commit 597d502d9c92347d1564b64234395f8a4c9cd0db
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Sep 11 14:57:03 2022 +0000

    Update Swedish translation

 po/sv.po | 52 ++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 38 insertions(+), 14 deletions(-)

commit 3e64d03613b17b1c2abd28d701a41cc921fe5265
Author: Марко Костић <marko.m.kostic@gmail.com>
Date:   Wed Aug 17 04:51:22 2022 +0000

    Update Serbian translation

 po/sr.po | 38 +++++++++++++++++++++++++++++++-------
 1 file changed, 31 insertions(+), 7 deletions(-)

commit 70d2ffb589fbbec2bd59e2fd79757fc599f12ce6
Author: Zurab Kargareteli <zuraxt@gmail.com>
Date:   Sun Jul 24 05:06:43 2022 +0000

    Update Georgian translation

 po/ka.po | 2143 ++++++++++++++------------------------------------------------
 1 file changed, 479 insertions(+), 1664 deletions(-)

commit c98e6e928cb9d0ce5e680508a51f5057a08cee4e
Merge: be661c67 0bd1b2ae
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Jun 13 15:16:51 2022 +0000

    Merge branch 'jensgeorg/unbreak-old-autoconf' into 'master'
    
    Use 'foreign' to make older ac accept README.md
    
    Closes #32
    
    See merge request GNOME/yelp-xsl!7

commit 0bd1b2aeb954b4182f66e5a5ee8ca80d6f061704
Author: Jens Georg <mail@jensge.org>
Date:   Sat May 28 19:44:57 2022 +0200

    Use 'foreign' to make older ac accept README.md

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit be661c675e872ea8a15cd048ee796ad9e4c19271
Merge: 1b59497e f5b946ba
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed May 11 16:40:29 2022 +0000

    Merge branch 'Doomsdayrs-master-patch-66181' into 'master'
    
    Convert README to MD
    
    See merge request GNOME/yelp-xsl!5

commit f5b946baf9248a494fefcee01d52e3dd0218133b
Author: Doomsdayrs <doomsdayrs@gmail.com>
Date:   Tue May 10 21:14:00 2022 +0000

    Convert README to MD

 README => README.md | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1b59497e95de5997f39cea3aa322fc9c728cde18
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Mar 27 15:56:57 2022 +0000

    Update Bulgarian translation

 po/bg.po | 135 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 83 insertions(+), 52 deletions(-)

commit ee853fdf4671c3ee27f13f4223b00bf46eaf8487
Author: Goran Vidović <trebelnik2@gmail.com>
Date:   Fri Mar 25 12:21:52 2022 +0000

    Update Croatian translation

 po/hr.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 0346fc97eca8792e9a806d2537fbef7d1f98792b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Mar 19 12:12:26 2022 -0400

    Version 42.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 671f4d7d0d3236ab996ac1fccee23f5ebbdbbd8f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Feb 12 11:33:39 2022 -0500

    Version 42.beta

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 6f18e802c056e1f0fa0463f51efea3a217248c35
Author: Naala Nanba <naala-nanba@rambler.ru>
Date:   Wed Jan 26 14:10:15 2022 +0000

    Update Abkhazian translation

 po/ab.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 8a0e75bfcca8e0c7ada65aaa18c9864c9e839dec
Author: Naala Nanba <naala-nanba@rambler.ru>
Date:   Wed Jan 26 14:07:59 2022 +0000

    Update Abkhazian translation

 po/ab.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit ddcddf48bd7027ec06b6d3376036556db0ac0b01
Author: Naala Nanba <naala-nanba@rambler.ru>
Date:   Wed Jan 26 13:35:52 2022 +0000

    Add Abkhazian translation

 po/LINGUAS |   1 +
 po/ab.po   | 624 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 625 insertions(+)

commit 4e30c9186f08f8f827ddb348a8139657215e293b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 30 22:25:16 2021 -0400

    Avoid use of global l10n.locale parameter
    
    Documents can have different languages at different levels. This is
    especially true with Mallard stack files, which could incorporate
    some translated documents, as well as some that have not yet been
    translated. Using a single global parameter completely breaks this.

 doc/yelp-xsl/C/html.linktrails.prefix.page         |  9 +++++-
 doc/yelp-xsl/C/l10n.direction.page                 | 19 ++++++++---
 doc/yelp-xsl/C/l10n.locale.page                    |  5 +++
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page  |  9 +++++-
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page |  9 +++++-
 .../C/mal2html.page.linktrails.trail.prefix.page   |  9 +++++-
 xslt/common/html.xsl                               | 31 ++++++++++++++----
 xslt/common/l10n.xsl                               | 37 ++++++++++++++++++----
 xslt/common/tmpl.xsl                               |  4 ++-
 xslt/dita/html/dita2html-topic.xsl                 |  4 ++-
 xslt/docbook/html/db2html-links.xsl                |  4 ++-
 xslt/mallard/html/mal2html-inline.xsl              |  4 +--
 xslt/mallard/html/mal2html-list.xsl                |  2 +-
 xslt/mallard/html/mal2html-page.xsl                | 33 ++++++++++++++++---
 xslt/mallard/html/mal2html-ui.xsl                  |  4 ++-
 15 files changed, 148 insertions(+), 35 deletions(-)

commit cef8f0c8b0783abf98ba8a7c614d3254eda76ef6
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu Oct 14 15:17:35 2021 -0400

    mal2html-links: Also fix section links for stacks

 xslt/mallard/html/mal2html-links.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a03e634aeeda0011481616ae4a8e29d2b96aab4
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu Oct 14 15:06:50 2021 -0400

    mal2html-page: Fix topic links from guide pages in stacks
    
    We were looking for the type as an attr on the root page element,
    which isn't what we have in a stack.
    
    This still doesn't address a stack type that is an implicit first
    guide and further topics, but that requires deeper surgery.

 xslt/mallard/html/mal2html-page.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f805ea24e24ef3471aaffe75b7e0e0b829d4592a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 29 15:00:38 2021 +0000

    Update Icelandic translation

 po/is.po | 34 +++++++++++++++++++++++++++++-----
 1 file changed, 29 insertions(+), 5 deletions(-)

commit f927c226ad2d8ebdd8179f1412f7c45241a5e323
Author: Goran Vidović <trebelnik2@gmail.com>
Date:   Thu Sep 23 13:05:22 2021 +0000

    Update Croatian translation

 po/hr.po | 40 ++++++++++++++++++++++++++++++++--------
 1 file changed, 32 insertions(+), 8 deletions(-)

commit eb83ce4f0f282b3998e21798b4156536b25752b8
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Sep 18 14:25:55 2021 -0400

    Version 41.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit e02663e94b67d6eb9ea55c92cf15d0976ce9f97c
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Aug 14 15:07:03 2021 -0400

    Version 41.beta

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit d07a0d9f1c85ee737b47048ad81e87151b7eb78a
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Jul 24 10:56:19 2021 -0400

    Loosen CSS match for title/desc in linkdiv
    
    This allows us to use extra packing divs in linkdivs

 xslt/common/css/mallard.css.tmpl | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 612f319060b87e30953f7d84d6a755d757ef845e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Jun 19 19:55:09 2021 -0400

    common/color: Use different target contrasts for white-on-black
    
    We can compute most colors from a set of base colors by moving colors
    closer to the text or background color until they hit a target contrast.
    For background colors, we were using a very high contrast with the text
    color, because the lighter background colors look nice. But when using
    inverse colors (white-on-near-black), that caused the background color
    computation to give up from recursion depth and return something far
    too dark.
    
    Instead, we now detect if it's an inverse color scheme and adjust the
    target contrasts accordingly.
    
    This commit addresses one point in this yelp metabug:
    https://gitlab.gnome.org/GNOME/yelp/-/issues/178

 xslt/common/color.xsl | 98 +++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 87 insertions(+), 11 deletions(-)

commit 023d87ef9f8c6fb305d45b5151b367dc803bd441
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jun 6 12:23:40 2021 -0400

    Version 40.2

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit c7601289cd7f0f3e01a537ae40ef7560b66df018
Author: Quentin PAGÈS <pages_quentin@hotmail.com>
Date:   Tue May 11 17:51:17 2021 +0000

    Update Occitan translation

 po/oc.po | 151 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 90 insertions(+), 61 deletions(-)

commit 36ebaeeb42201b40a47ab5b8b672ae21a5482ec4
Author: Ngọc Quân Trần <vnwildman@gmail.com>
Date:   Mon Apr 26 02:29:35 2021 +0000

    Update Vietnamese translation

 po/vi.po | 180 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 99 insertions(+), 81 deletions(-)

commit 63fc8f64e07db5b8066cec7e3ef85e3166a329f9
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Wed Apr 14 07:01:50 2021 +0000

    Update Nepali translation

 po/ne.po | 327 +++++++++++++++++++++++++--------------------------------------
 1 file changed, 129 insertions(+), 198 deletions(-)

commit 51cb07d211189748304f232ec86ecbafff940d0a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Mar 31 15:36:16 2021 +0000

    Update Hebrew translation

 po/he.po | 286 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 124 insertions(+), 162 deletions(-)

commit 130378891c60ee7c8f132d002fb32f28e161f6e7
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Mar 20 12:40:55 2021 -0400

    Version 40.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit a2c4d104528502d1febab55c78f48c9cbf08345b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Mar 13 18:58:03 2021 -0500

    Version 40.rc

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit c16297d10c8bd32bbf890453594368122e612d97
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Wed Feb 24 00:01:31 2021 +0000

    Update Galician translation

 po/gl.po | 34 +++++++++++++++++++++++++++++-----
 1 file changed, 29 insertions(+), 5 deletions(-)

commit 965546828e69cfc35803b294c3373703f56157dc
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Feb 20 23:38:13 2021 +0000

    Update Slovenian translation

 po/sl.po | 54 +++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 39 insertions(+), 15 deletions(-)

commit e47548f7a8ff5425819d3eac5d2867a45fc072cf
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Feb 13 11:45:38 2021 -0500

    Version 40.beta

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 7002af5e4b068d8d0ff6e130408d9990498c5a33
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Feb 13 10:29:25 2021 -0500

    More work on experimental links styles for gnome 40 help

 doc/yelp-xsl/C/html.page.page        |   2 +-
 doc/yelp-xsl/C/mal2html-links.page   |   3 +
 xslt/common/css/mallard.css.tmpl     |  56 +++++++++++++---
 xslt/common/html.xsl                 |   2 +-
 xslt/mallard/html/mal2html-links.xsl | 126 ++++++++++++++++++++++++++++++-----
 5 files changed, 158 insertions(+), 31 deletions(-)

commit 4631313258e869cb1935851f932563282f6364f3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Feb 12 21:48:10 2021 -0500

    Update highlight.js to 10.5+ and add SML highlighter
    
    Fixes https://gitlab.gnome.org/GNOME/yelp-xsl/-/issues/29
    
    highlight.js renamed cs->csharp and tex->latex, so I had to do the same.
    This means that the highlight.js included with yelp-xsl as of this commit
    might not highlight those two languages if you drop it into html built
    with yelp-xsl before this commit. That's a thing that could potentially
    happen in multiple-document sites with partial rebuilds.

 js/README.duck                         |   50 +-
 js/ducktype.js                         |    3 +-
 js/highlight.pack.js                   | 1344 +++++++++++++++++++++++++++++++-
 test/syntax/source/code/{cs => csharp} |    0
 test/syntax/source/code/{tex => latex} |    0
 test/syntax/source/code/sml            |   26 +
 test/syntax/source/dita.dita           |   20 +-
 test/syntax/source/docbook.docbook     |   18 +-
 test/syntax/source/mallard.page        |   22 +-
 xslt/dita/html/dita2html-block.xsl     |    8 +-
 xslt/docbook/html/db2html-block.xsl    |    8 +-
 xslt/mallard/html/mal2html-block.xsl   |    8 +-
 12 files changed, 1460 insertions(+), 47 deletions(-)

commit 83285ef73649359eba97a27deb151a6758db4538
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Feb 10 14:59:09 2021 -0500

    Oops I forgot to add some CSS template files to Makefile.am

 xslt/common/css/Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit 863ebf4cbc776498e84d51d4bd81742242287756
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Feb 9 19:27:51 2021 -0500

    Adding experimental-gnome-tiles links style
    
    I'm trying to be very, very explicit about style hints that are experimental
    and currently only intended for a single use, because I really want to be
    able to drop these styles when we're done with them.

 test/mallard/source/banner-help.svg  | 82 +++++++++++++++++++++++++++++++
 test/mallard/source/credit1.page     |  1 +
 test/mallard/source/index.page       |  4 ++
 test/mallard/source/note1.page       |  1 +
 test/mallard/source/task1.page       |  1 +
 xslt/common/css/core.css.tmpl        | 21 ++++++++
 xslt/common/css/mallard.css.tmpl     | 34 +++++++++++++
 xslt/mallard/html/mal2html-links.xsl | 94 ++++++++++++++++++++++++++++++++++++
 8 files changed, 238 insertions(+)

commit 8be1ec6600a28f5b0892bbe04c43ec870158b0a6
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Feb 9 11:51:04 2021 -0500

    Templatize the grid size
    
    This allows you to easily set the page width to common 12-multiples
    like 1200, 1080, and 960. Things that are grid-based will adjust
    according without extra effort. Also made some widths follow the
    selected grid, like sidebar notes.
    
    This commit also changes "about" footers to use div elements instead
    of footer elements. They are already contained in a footer element,
    and you're not supposed to put footers in footers.

 doc/yelp-xsl/C/html.grid.size.page     |  22 ++
 doc/yelp-xsl/C/html.page               |   3 +
 test/mallard/build.sh                  |   2 +
 test/mallard/source/credit1.page       |  51 ++++
 test/mallard/source/index.page         |  17 ++
 test/mallard/source/note1.page         |   3 +
 test/mallard/source/task1.page         |   3 +
 test/mallard/source/yelp.svg           | 520 +++++++++++++++++++++++++++++++++
 xslt/common/css/core.css.tmpl          |  33 +--
 xslt/common/css/elements.css.tmpl      |  30 +-
 xslt/common/css/mallard.css.tmpl       |   7 +-
 xslt/common/html.xsl                   |  17 ++
 xslt/dita/html/dita2html-topic.xsl     |   4 +-
 xslt/docbook/html/db2html-division.xsl |   4 +-
 xslt/mallard/html/mal2html-page.xsl    |   4 +-
 15 files changed, 674 insertions(+), 46 deletions(-)

commit 5ff2a3f0ea8da63100ac54cbcc0721db1338c6e0
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Jan 6 23:13:48 2021 +0100

    Update Catalan translation

 po/ca.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 690b5182deb0d121d691b3ec585ba418875dfb0e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Jan 1 12:08:03 2021 -0500

    Update the COPYING file
    
    The COPYING file still talked about the old icons and jQuery stuff

 COPYING | 19 +++++++------------
 1 file changed, 7 insertions(+), 12 deletions(-)

commit 5df5b3aacf4728a993fe5e23f54af0abe563efcc
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Dec 30 21:27:54 2020 -0500

    Clean up tests

 .gitignore                                     |   37 +-
 test/Makefile.am                               |    1 -
 test/colors/Makefile                           |    5 -
 test/colors/README                             |   11 +
 test/colors/build.sh                           |    5 +
 test/docbook/README                            |   10 +
 test/docbook/build.sh                          |    8 +
 test/docbook/source/bibliography.xml           |   77 +
 test/docbook/source/blocks.xml                 |  486 ++++++
 test/docbook/source/cals-tables.xml            |  322 ++++
 test/docbook/source/classsynopsis.xml          |  214 +++
 test/docbook/source/funcsynopsis.xml           |  131 ++
 test/docbook/source/glossary.xml               |   42 +
 test/docbook/source/idx.xml                    |   26 +
 test/docbook/source/index.docbook              |   62 +
 test/docbook/source/inline.xml                 |  431 +++++
 test/docbook/source/lists.xml                  |  223 +++
 test/docbook/source/reference.xml              |   36 +
 test/lipsum/README                             |   26 -
 test/mallard/README                            |   13 +
 test/mallard/build.sh                          |   14 +
 test/{lipsum => mallard/source}/index.page     |    0
 test/{lipsum => mallard/source}/note1.page     |    0
 test/{lipsum => mallard/source}/task1.page     |    0
 test/syntax/Makefile                           |   11 -
 test/syntax/README                             |    9 +
 test/syntax/build.sh                           |   28 +
 test/syntax/{ => source}/code/actionscript     |    0
 test/syntax/{ => source}/code/apache           |    0
 test/syntax/{ => source}/code/asciidoc         |    0
 test/syntax/{ => source}/code/awk              |    0
 test/syntax/{ => source}/code/bash             |    0
 test/syntax/{ => source}/code/clojure          |    0
 test/syntax/{ => source}/code/cmake            |    0
 test/syntax/{ => source}/code/cpp              |    0
 test/syntax/{ => source}/code/cs               |    0
 test/syntax/{ => source}/code/css              |    0
 test/syntax/{ => source}/code/d                |    0
 test/syntax/{ => source}/code/diff             |    0
 test/syntax/{ => source}/code/django           |    0
 test/syntax/{ => source}/code/dockerfile       |    0
 test/syntax/{ => source}/code/dos              |    0
 test/syntax/{ => source}/code/ducktype         |    0
 test/syntax/{ => source}/code/erb              |    0
 test/syntax/{ => source}/code/fsharp           |    0
 test/syntax/{ => source}/code/go               |    0
 test/syntax/{ => source}/code/haml             |    0
 test/syntax/{ => source}/code/haskell          |    0
 test/syntax/{ => source}/code/http             |    0
 test/syntax/{ => source}/code/ini              |    0
 test/syntax/{ => source}/code/java             |    0
 test/syntax/{ => source}/code/javascript       |    0
 test/syntax/{ => source}/code/json             |    0
 test/syntax/{ => source}/code/lisp             |    0
 test/syntax/{ => source}/code/lua              |    0
 test/syntax/{ => source}/code/makefile         |    0
 test/syntax/{ => source}/code/markdown         |    0
 test/syntax/{ => source}/code/matlab           |    0
 test/syntax/{ => source}/code/nginx            |    0
 test/syntax/{ => source}/code/objectivec       |    0
 test/syntax/{ => source}/code/perl             |    0
 test/syntax/{ => source}/code/php              |    0
 test/syntax/{ => source}/code/python           |    0
 test/syntax/{ => source}/code/r                |    0
 test/syntax/{ => source}/code/ruby             |    0
 test/syntax/{ => source}/code/rust             |    0
 test/syntax/{ => source}/code/scala            |    0
 test/syntax/{ => source}/code/scheme           |    0
 test/syntax/{ => source}/code/shell            |    0
 test/syntax/{ => source}/code/smalltalk        |    0
 test/syntax/{ => source}/code/sql              |    0
 test/syntax/{ => source}/code/tcl              |    0
 test/syntax/{ => source}/code/tex              |    0
 test/syntax/{ => source}/code/vala             |    0
 test/syntax/{ => source}/code/xml              |    0
 test/syntax/{ => source}/code/xquery           |    0
 test/syntax/{ => source}/code/yaml             |    0
 test/syntax/{ => source}/dita.dita             |    0
 test/syntax/{ => source}/docbook.docbook       |    0
 test/syntax/{ => source}/mallard.page          |    0
 test/testbook/Makefile                         |   26 -
 test/testbook/testbook.xml                     | 2043 ------------------------
 test/testdoc1/AUTHORS                          |    1 -
 test/testdoc1/COPYING                          |  504 ------
 test/testdoc1/COPYING-DOCS                     |  355 ----
 test/testdoc1/ChangeLog                        |    0
 test/testdoc1/INSTALL                          |  182 ---
 test/testdoc1/Makefile.am                      |    4 -
 test/testdoc1/NEWS                             |    0
 test/testdoc1/NO-AUTO-GEN                      |    0
 test/testdoc1/README                           |    0
 test/testdoc1/autogen.sh                       |   22 -
 test/testdoc1/configure.in                     |   10 -
 test/testdoc1/help/Makefile.am                 |    2 -
 test/testdoc1/help/testdoc1/C/fdl-appendix.xml |  667 --------
 test/testdoc1/help/testdoc1/C/legal.xml        |   76 -
 test/testdoc1/help/testdoc1/C/testdoc1.xml     |  544 -------
 test/testdoc1/help/testdoc1/Makefile.am        |    3 -
 test/testdoc1/help/testdoc1/testdoc1.omf.in    |   17 -
 test/testdocs/Makefile                         |   37 -
 test/testdocs/README                           |   19 -
 test/testdocs/admonitions.001.xml              |   60 -
 test/testdocs/article.001.xml                  |   25 -
 test/testdocs/article.002.xml                  |   25 -
 test/testdocs/article.003.xml                  |   76 -
 test/testdocs/article.004.xml                  |   47 -
 test/testdocs/article.005.xml                  |   64 -
 test/testdocs/article.006.xml                  |   68 -
 test/testdocs/author.001.xml                   |   40 -
 test/testdocs/author.002.xml                   |   48 -
 test/testdocs/bibliography.001.xml             |  192 ---
 test/testdocs/bibliography.002.xml             |  182 ---
 test/testdocs/bibliography.003.xml             |   49 -
 test/testdocs/bibliography.004.xml             |   51 -
 test/testdocs/bibliography.005.xml             |   89 --
 test/testdocs/bibliolist.001.xml               |   58 -
 test/testdocs/blockinfo.001.xml                |   26 -
 test/testdocs/blockinfo.002.xml                |   49 -
 test/testdocs/blockquote.001.xml               |   46 -
 test/testdocs/book.001.xml                     |  251 ---
 test/testdocs/book.002.xml                     |   56 -
 test/testdocs/book.003.xml                     |  138 --
 test/testdocs/book.004.xml                     |   24 -
 test/testdocs/book.005.xml                     |   48 -
 test/testdocs/book.006.xml                     |   30 -
 test/testdocs/book.007.xml                     |   33 -
 test/testdocs/book.008.xml                     |   34 -
 test/testdocs/bookinfo.001.xml                 |   84 -
 test/testdocs/bridgehead.001.xml               |   43 -
 test/testdocs/calloutlist.001.xml              |   50 -
 test/testdocs/calloutlist.002.xml              |  144 --
 test/testdocs/calloutlist.003.xml              |  156 --
 test/testdocs/changebars.001.xml               |   24 -
 test/testdocs/chapter.001.xml                  |   41 -
 test/testdocs/chapter.002.xml                  |   17 -
 test/testdocs/classsynopsis.001.xml            |   42 -
 test/testdocs/classsynopsis.x001.xml           |   64 -
 test/testdocs/cmdsynopsis.001.xml              |  156 --
 test/testdocs/cmdsynopsis.002.xml              |   39 -
 test/testdocs/cmdsynopsis.003.xml              |   48 -
 test/testdocs/co.001.xml                       |   30 -
 test/testdocs/db2html.xsl                      |   36 -
 test/testdocs/dir.001.xml                      |   20 -
 test/testdocs/docbook-43.001.xml               |  114 --
 test/testdocs/draft.001.xml                    |   56 -
 test/testdocs/emphasis.001.xml                 |   26 -
 test/testdocs/epigraph.001.xml                 |   24 -
 test/testdocs/equation.001.xml                 |   24 -
 test/testdocs/equation.002.xml                 |   24 -
 test/testdocs/equation.003.xml                 |   24 -
 test/testdocs/equation.004.xml                 |   68 -
 test/testdocs/example.001.xml                  |   19 -
 test/testdocs/extensions.001.xml               |   81 -
 test/testdocs/extensions.002.xml               |   23 -
 test/testdocs/extensions.003.xml               |   47 -
 test/testdocs/extensions.004.xml               |   35 -
 test/testdocs/figure.001.xml                   |   48 -
 test/testdocs/figure.002.xml                   |   49 -
 test/testdocs/figure.003.xml                   |   41 -
 test/testdocs/figure.004.xml                   |   47 -
 test/testdocs/figure.005.xml                   |   30 -
 test/testdocs/firstterm.001.xml                |   17 -
 test/testdocs/footnote.001.xml                 |   36 -
 test/testdocs/footnote.002.xml                 |   49 -
 test/testdocs/footnote.003.xml                 |   68 -
 test/testdocs/formalpara.001.xml               |   17 -
 test/testdocs/formalpara.002.xml               |   17 -
 test/testdocs/formalpara.003.xml               |  115 --
 test/testdocs/funcsynopsis.001.xml             |  185 ---
 test/testdocs/funcsynopsis.x001.xml            |   51 -
 test/testdocs/glossary.001.xml                 |  287 ----
 test/testdocs/glossary.002.data.xml            |   28 -
 test/testdocs/glossary.002.xml                 |   23 -
 test/testdocs/glossary.003.xml                 |   35 -
 test/testdocs/imagelib.001.xml                 |   61 -
 test/testdocs/imageobjectco.001.xml            |   56 -
 test/testdocs/index.001.xml                    |   47 -
 test/testdocs/index.002.xml                    |   46 -
 test/testdocs/index.003.xml                    |   24 -
 test/testdocs/index.x001.xml                   |   65 -
 test/testdocs/indexterm.001.xml                |  284 ----
 test/testdocs/indexterm.002.xml                |  705 --------
 test/testdocs/indexterm.003.xml                |   31 -
 test/testdocs/indexterm.004.xml                |   51 -
 test/testdocs/indexterm.005.xml                |   32 -
 test/testdocs/informalequation-mml.001.xml     |   21 -
 test/testdocs/informaltable.001.xml            |   38 -
 test/testdocs/informaltable.002.xml            |   50 -
 test/testdocs/informaltable.003.xml            |   52 -
 test/testdocs/informaltable.004.xml            |   49 -
 test/testdocs/informaltable.005.xml            |   38 -
 test/testdocs/informaltable.006.xml            |   48 -
 test/testdocs/informaltable.007.xml            |   61 -
 test/testdocs/informaltable.008.xml            |   52 -
 test/testdocs/informaltable.009.xml            |   46 -
 test/testdocs/informaltable.010.xml            |   45 -
 test/testdocs/informaltable.011.xml            |   44 -
 test/testdocs/informaltable.012.xml            |   36 -
 test/testdocs/informaltable.013.xml            |   29 -
 test/testdocs/informaltable.014.xml            |   54 -
 test/testdocs/informaltable.015.xml            |   39 -
 test/testdocs/informaltable.016.xml            |   48 -
 test/testdocs/informaltable.017.xml            |   72 -
 test/testdocs/informaltable.018.xml            |   36 -
 test/testdocs/inline.001.xml                   |   27 -
 test/testdocs/inline.002.xml                   |   29 -
 test/testdocs/inline.x001.xml                  |   94 --
 test/testdocs/itemizedlist.001.xml             |   53 -
 test/testdocs/itemizedlist.002.xml             |   38 -
 test/testdocs/itemizedlist.003.xml             |   76 -
 test/testdocs/itemizedlist.004.xml             |   21 -
 test/testdocs/itemizedlist.005.xml             |   27 -
 test/testdocs/itemizedlist.006.xml             |   39 -
 test/testdocs/legalnotice.001.xml              |   30 -
 test/testdocs/lineannotation.001.xml           |   21 -
 test/testdocs/link.001.xml                     |   36 -
 test/testdocs/literallayout.001.xml            |   19 -
 test/testdocs/literallayout.002.xml            |   21 -
 test/testdocs/literallayout.003.xml            |   25 -
 test/testdocs/lot.001.xml                      |   56 -
 test/testdocs/mathml.001.xml                   |   18 -
 test/testdocs/mediaobject.001.xml              |   55 -
 test/testdocs/mediaobject.002.xml              |   46 -
 test/testdocs/mediaobjectco.001.xml            |   33 -
 test/testdocs/mediaobjectco.002.xml            |  212 ---
 test/testdocs/methodsynopsis.001.xml           |   55 -
 test/testdocs/note.001.xml                     |   18 -
 test/testdocs/olink.001.xml                    |   22 -
 test/testdocs/orderedlist.001.xml              |   38 -
 test/testdocs/orderedlist.002.xml              |   38 -
 test/testdocs/orderedlist.003.xml              |   33 -
 test/testdocs/part.001.xml                     |   62 -
 test/testdocs/personname.001.xml               |   16 -
 test/testdocs/procedure.001.xml                |   44 -
 test/testdocs/procedure.002.xml                |   45 -
 test/testdocs/procedure.003.xml                |   19 -
 test/testdocs/productionset.001.xml            |   66 -
 test/testdocs/productionset.002.xml            |   27 -
 test/testdocs/productionset.003.xml            |   30 -
 test/testdocs/productionset.004.xml            |   53 -
 test/testdocs/productionset.005.xml            |   89 --
 test/testdocs/productionset.006.xml            |  809 ----------
 test/testdocs/profile.001.xml                  |   24 -
 test/testdocs/programlisting.001.xml           |   21 -
 test/testdocs/programlisting.002.xml           |   19 -
 test/testdocs/programlisting.003.xml           |   45 -
 test/testdocs/programlisting.004.xml           |   28 -
 test/testdocs/programlisting.005.xml           |   29 -
 test/testdocs/programlisting.006.xml           |   18 -
 test/testdocs/programlistingco.001.xml         |   80 -
 test/testdocs/programlistingco.002.xml         |  137 --
 test/testdocs/protocol.001.xml                 |   20 -
 test/testdocs/pubsnumber.xml                   |   16 -
 test/testdocs/qandaset.001.xml                 |   45 -
 test/testdocs/qandaset.002.xml                 |   35 -
 test/testdocs/qandaset.003.xml                 |   92 --
 test/testdocs/qandaset.004.xml                 |   27 -
 test/testdocs/qandaset.005.xml                 |   33 -
 test/testdocs/refentry.001.xml                 |   25 -
 test/testdocs/refentry.002.xml                 |   94 --
 test/testdocs/refentry.003.xml                 |   65 -
 test/testdocs/refentry.004.xml                 |   68 -
 test/testdocs/refentry.005.xml                 |   47 -
 test/testdocs/refentry.006.xml                 |  507 ------
 test/testdocs/refentry.007.xml                 |  340 ----
 test/testdocs/refentry.008.xml                 |   34 -
 test/testdocs/refentry.009.xml                 |  147 --
 test/testdocs/refentry.010.xml                 |   29 -
 test/testdocs/reference.001.xml                |   60 -
 test/testdocs/reference.002.xml                |   94 --
 test/testdocs/remark.001.xml                   |   22 -
 test/testdocs/remark.002.xml                   |   20 -
 test/testdocs/revhistory.001.xml               |   86 -
 test/testdocs/screen.001.xml                   |   19 -
 test/testdocs/sect1.001.xml                    |   53 -
 test/testdocs/sect1.002.xml                    |   56 -
 test/testdocs/section.001.xml                  |   55 -
 test/testdocs/section.002.xml                  |   56 -
 test/testdocs/section.003.xml                  |   20 -
 test/testdocs/section.004.xml                  |   58 -
 test/testdocs/section.005.xml                  |   92 --
 test/testdocs/segmentedlist.001.xml            |   21 -
 test/testdocs/segmentedlist.002.xml            |   23 -
 test/testdocs/segmentedlist.003.xml            |   23 -
 test/testdocs/set.001.xml                      |   31 -
 test/testdocs/sgmltag.xml                      |   30 -
 test/testdocs/sidebar.001.xml                  |   48 -
 test/testdocs/simplelist.001.xml               |   53 -
 test/testdocs/simplelist.x001.xml              |   59 -
 test/testdocs/simplemsgentry.xml               |   25 -
 test/testdocs/simplesect.001.xml               |   41 -
 test/testdocs/stamp.001.xml                    |   26 -
 test/testdocs/stamp.002.xml                    |   31 -
 test/testdocs/stamp.003.xml                    |   30 -
 test/testdocs/stamp.004.xml                    |   30 -
 test/testdocs/stamp.005.xml                    |   28 -
 test/testdocs/stamp.006.xml                    |   29 -
 test/testdocs/stamp.007.xml                    |   29 -
 test/testdocs/stamp.008.xml                    |   27 -
 test/testdocs/stamp.009.xml                    |   28 -
 test/testdocs/stamp.010.xml                    |   28 -
 test/testdocs/stamp.011.xml                    |   31 -
 test/testdocs/stamp.012.xml                    |   41 -
 test/testdocs/stamp.013.xml                    |   88 -
 test/testdocs/stepalternatives.001.xml         |   46 -
 test/testdocs/subtitle.001.xml                 |   32 -
 test/testdocs/superscript.001.xml              |   17 -
 test/testdocs/svg-001.xml                      |   11 -
 test/testdocs/svg.001.xml                      |   39 -
 test/testdocs/svg.002.xml                      |   31 -
 test/testdocs/table.001.xml                    |   31 -
 test/testdocs/table.002.xml                    |   37 -
 test/testdocs/table.003.xml                    |   38 -
 test/testdocs/table.004.xml                    |   30 -
 test/testdocs/table.005.xml                    |   35 -
 test/testdocs/table.006.xml                    |  233 ---
 test/testdocs/table.007.xml                    |   38 -
 test/testdocs/table.008.xml                    |   65 -
 test/testdocs/table.009.xml                    |   97 --
 test/testdocs/table.010.xml                    |   30 -
 test/testdocs/table.011.xml                    |   32 -
 test/testdocs/table.012.xml                    |   50 -
 test/testdocs/table.013.xml                    |   33 -
 test/testdocs/table.014.xml                    |   50 -
 test/testdocs/table.015.xml                    |  127 --
 test/testdocs/table.016.xml                    |   68 -
 test/testdocs/table.017.xml                    |   56 -
 test/testdocs/table.018.xml                    |   62 -
 test/testdocs/table.x001.xml                   |   68 -
 test/testdocs/template.xml                     |   17 -
 test/testdocs/textobject.001.xml               |   19 -
 test/testdocs/textobject.002.xml               |   19 -
 test/testdocs/title.001.xml                    |   32 -
 test/testdocs/toc.001.xml                      |   62 -
 test/testdocs/ulink.001.xml                    |   23 -
 test/testdocs/ulink.002.xml                    |   21 -
 test/testdocs/variablelist.001.xml             |   83 -
 test/testdocs/variablelist.002.xml             |   35 -
 test/testdocs/variablelist.003.xml             |   26 -
 test/testdocs/variablelist.004.xml             |   26 -
 test/testdocs/wordsize.001.xml                 |   20 -
 test/testdocs/xmlspace.001.xml                 |   23 -
 test/testdocs/xref.001.xml                     |  120 --
 test/testdocs/xref.002.xml                     |   40 -
 test/testdocs/xref.003.xml                     |   77 -
 test/testdocs/xref.004.xml                     |  330 ----
 test/testdocs/xrefstyle.001.xml                |   19 -
 test/timing/timeall                            |   42 -
 xslt/common/css/README                         |    4 +-
 349 files changed, 2167 insertions(+), 19694 deletions(-)

commit 878542983f5ab904ae3c35c39b8e8a11bb70c661
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Wed Dec 30 04:41:50 2020 +0000

    Update Belarusian translation

 po/be.po | 537 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 500 insertions(+), 37 deletions(-)

commit e141af8348f67d5b46fcb383769e4e10a2435d79
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Dec 29 11:05:54 2020 -0500

    Hide sidebar by default at 720px

 xslt/common/css/core.css.tmpl | 5 +++++
 1 file changed, 5 insertions(+)

commit df34ef05ebe8942604628e6ecf892fc5f7db19c1
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Dec 29 11:05:34 2020 -0500

    Fix up some handling of the style attr

 xslt/mallard/html/mal2html-block.xsl | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit fdcf9c25255e70852cf5090e36d89d5f6404c348
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Dec 3 18:56:28 2020 +0000

    Update Norwegian Bokmål translation
    
    (cherry picked from commit be7f46aab9fdab9e2c63aac0862d5a3821e199a7)

 po/nb.po | 136 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 83 insertions(+), 53 deletions(-)

commit 2b2b0e5ea568d6950260dd14b5b63ce50d05f162
Merge: 35925b00 caa7a781
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Oct 24 15:09:17 2020 +0000

    Merge branch 'tmpl' into 'master'
    
    Use simple text templates for CSS
    
    See merge request GNOME/yelp-xsl!4

commit 35925b00ea3506f08edaa21718fa2cc075090518
Author: Jordi Mas <jmas@softcatala.org>
Date:   Fri Oct 23 22:50:50 2020 +0200

    Update Catalan translation

 po/ca.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit caa7a7817241d8c7d699ce8eebd96b6a11374dd7
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 17 10:55:02 2020 -0400

    Updates to doc files for text template work

 doc/yelp-xsl/C/db2html-css.page      | 88 ------------------------------------
 doc/yelp-xsl/C/db2html-division.page | 20 ++++++++
 doc/yelp-xsl/C/db2html.page          |  1 -
 doc/yelp-xsl/C/db2xhtml.page         |  1 -
 doc/yelp-xsl/C/mal2html-page.page    | 42 ++---------------
 5 files changed, 23 insertions(+), 129 deletions(-)

commit 374131580894551b2f695a1f694924327295d27b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 17 10:46:42 2020 -0400

    Adding a README for the CSS text templates

 xslt/common/css/README | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit c31954f842688bba4bc13932cd31e33c759e342e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 17 10:24:27 2020 -0400

    Use text templates for DocBook CSS

 xslt/common/css/docbook.css.tmpl       | 175 ++++++++++++++++++++++++++
 xslt/docbook/html/Makefile.am          |   1 -
 xslt/docbook/html/db2html-css.xsl      | 224 ---------------------------------
 xslt/docbook/html/db2html-division.xsl |  25 +++-
 xslt/docbook/html/db2xhtml.xsl         |   1 -
 5 files changed, 199 insertions(+), 227 deletions(-)

commit 6f4a6a6e4a56a68d28bddbc2efaced14fba0e01e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 17 10:19:11 2020 -0400

    Use text templates for Mallard CSS

 test/lipsum/index.page                  |  18 +-
 xslt/common/css/mallard-editor.css.tmpl |  19 ++
 xslt/common/css/mallard.css.tmpl        | 493 +++++++++++++++++++++++++++
 xslt/mallard/html/mal2html-page.xsl     | 578 ++------------------------------
 4 files changed, 554 insertions(+), 554 deletions(-)

commit cdd87884850b32e8cd119c51ec85cd8b97a53ab2
Author: Juliano de Souza Camargo <julianosc@protonmail.com>
Date:   Sat Oct 17 11:37:47 2020 +0000

    Update Portuguese translation
    
    (cherry picked from commit ab79710473fadb498bad5728dfcfe22854c8782c)

 po/pt.po | 171 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 97 insertions(+), 74 deletions(-)

commit 17229810f917547b0f978488e7ee732a9668e2f3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 16 16:23:58 2020 -0400

    Adding a "lipsum" document to test style changes

 .gitignore             |   1 +
 test/lipsum/README     |  26 ++++++++++
 test/lipsum/index.page |  27 ++++++++++
 test/lipsum/note1.page | 136 +++++++++++++++++++++++++++++++++++++++++++++++++
 test/lipsum/task1.page |  34 +++++++++++++
 5 files changed, 224 insertions(+)

commit 16a890af7de8fe55f7cafeb3200b47e6b41c3649
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 16 11:53:48 2020 -0400

    Some doc updates for text templates

 doc/yelp-xsl/C/html.css.core.page     | 33 ++++----------------
 doc/yelp-xsl/C/html.css.elements.page | 54 ++++-----------------------------
 doc/yelp-xsl/C/html.css.syntax.page   | 36 ++++------------------
 doc/yelp-xsl/C/html.page              | 57 ++---------------------------------
 doc/yelp-xsl/C/tmpl.file.page         |  2 +-
 doc/yelp-xsl/C/tmpl.page              |  2 +-
 doc/yelp-xsl/C/tmpl.text.page         |  2 +-
 xslt/common/html.xsl                  | 12 ++++++++
 xslt/common/tmpl.xsl                  |  6 ++--
 9 files changed, 39 insertions(+), 165 deletions(-)

commit f26a7f86b10197d011f0084765564d332e19e14f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 16 11:21:13 2020 -0400

    Put some CSS in separate tmpl files with simple substitutions
    
    This will make it a lot easier for people to work on the theming without
    digging into XSLT files.

 configure.ac                      |   1 +
 doc/yelp-xsl/C/db2html.page       |   1 +
 doc/yelp-xsl/C/db2xhtml.page      |   1 +
 doc/yelp-xsl/C/mal2html.page      |   1 +
 doc/yelp-xsl/C/mal2xhtml.page     |   1 +
 doc/yelp-xsl/C/tmpl.file.page     |  59 +++
 doc/yelp-xsl/C/tmpl.page          |  53 ++
 doc/yelp-xsl/C/tmpl.text.page     |  56 +++
 xslt/common/Makefile.am           |   3 +-
 xslt/common/css/Makefile.am       |   8 +
 xslt/common/css/core.css.tmpl     | 241 +++++++++
 xslt/common/css/elements.css.tmpl | 584 ++++++++++++++++++++++
 xslt/common/css/syntax.css.tmpl   |  51 ++
 xslt/common/html.xsl              | 994 +++-----------------------------------
 xslt/common/tmpl.xsl              | 162 +++++++
 xslt/dita/html/dita2xhtml.xsl     |   1 +
 xslt/docbook/html/db2xhtml.xsl    |   1 +
 xslt/mallard/html/mal2xhtml.xsl   |   1 +
 18 files changed, 1278 insertions(+), 941 deletions(-)

commit 4c296beea662ad6ef8276146a05b5bc951646ced
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 16 11:29:32 2020 -0400

    Added some notes to mal-if params about default values

 doc/yelp-xsl/C/mal.if.features.page | 4 +++-
 doc/yelp-xsl/C/mal.if.target.page   | 3 ++-
 xslt/mallard/common/mal-if.xsl      | 7 +++++--
 3 files changed, 10 insertions(+), 4 deletions(-)

commit e3baf5c957d85463834718694b45654790f3e801
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 16 11:24:46 2020 -0400

    Fixed problem with too many called params being listed in docs
    
    Doc pages for templates list the parameters those templates call.
    Except that I accidentally made it list all the parameters used
    in the entire containing stylesheet. Oops.

 doc/yelp-xsl/C/color.a.page                        | 57 ---------------
 doc/yelp-xsl/C/color.b.page                        | 57 ---------------
 doc/yelp-xsl/C/color.blend.page                    | 57 ---------------
 doc/yelp-xsl/C/color.contrast.page                 | 57 ---------------
 doc/yelp-xsl/C/color.g.page                        | 57 ---------------
 doc/yelp-xsl/C/color.hex2dec.page                  | 57 ---------------
 doc/yelp-xsl/C/color.r.page                        | 57 ---------------
 doc/yelp-xsl/C/color.rl.page                       | 57 ---------------
 doc/yelp-xsl/C/db.chunk.chunk-id.axis.page         |  3 -
 doc/yelp-xsl/C/db.chunk.chunk-id.page              |  3 -
 doc/yelp-xsl/C/db.chunk.depth-in-chunk.page        |  3 -
 doc/yelp-xsl/C/db.chunk.depth-of-chunk.page        |  3 -
 doc/yelp-xsl/C/db.ulink.tooltip.page               |  9 ---
 doc/yelp-xsl/C/db.xref.content.page                |  9 ---
 doc/yelp-xsl/C/db.xref.tooltip.page                |  9 ---
 doc/yelp-xsl/C/db2html.block.formal.page           |  6 --
 doc/yelp-xsl/C/db2html.block.page                  |  6 --
 doc/yelp-xsl/C/db2html.block.title.page            |  6 --
 doc/yelp-xsl/C/db2html.blockquote.page             |  6 --
 doc/yelp-xsl/C/db2html.division.about.page         |  6 --
 doc/yelp-xsl/C/db2html.hgroup.page                 |  6 --
 doc/yelp-xsl/C/db2html.para.page                   |  6 --
 doc/yelp-xsl/C/html.bottom.custom.page             | 84 ----------------------
 doc/yelp-xsl/C/html.class.attr.page                | 84 ----------------------
 doc/yelp-xsl/C/html.content.post.custom.page       | 84 ----------------------
 doc/yelp-xsl/C/html.content.post.page              | 84 ----------------------
 doc/yelp-xsl/C/html.content.pre.custom.page        | 84 ----------------------
 doc/yelp-xsl/C/html.content.pre.page               | 84 ----------------------
 doc/yelp-xsl/C/html.css.content.page               | 84 ----------------------
 doc/yelp-xsl/C/html.css.core.page                  | 57 ---------------
 doc/yelp-xsl/C/html.css.custom.page                | 84 ----------------------
 doc/yelp-xsl/C/html.css.elements.page              | 36 ----------
 doc/yelp-xsl/C/html.css.page                       | 84 ----------------------
 doc/yelp-xsl/C/html.css.syntax.page                | 48 -------------
 doc/yelp-xsl/C/html.footer.custom.page             | 84 ----------------------
 doc/yelp-xsl/C/html.head.custom.page               | 84 ----------------------
 doc/yelp-xsl/C/html.head.top.custom.page           | 84 ----------------------
 doc/yelp-xsl/C/html.header.custom.page             | 84 ----------------------
 doc/yelp-xsl/C/html.js.content.custom.page         | 84 ----------------------
 doc/yelp-xsl/C/html.js.content.page                | 84 ----------------------
 doc/yelp-xsl/C/html.js.core.page                   | 84 ----------------------
 doc/yelp-xsl/C/html.js.custom.page                 | 84 ----------------------
 doc/yelp-xsl/C/html.js.mathjax.page                | 84 ----------------------
 doc/yelp-xsl/C/html.js.media.page                  | 72 -------------------
 doc/yelp-xsl/C/html.js.page                        | 84 ----------------------
 doc/yelp-xsl/C/html.js.script.page                 | 84 ----------------------
 doc/yelp-xsl/C/html.js.syntax.page                 | 78 --------------------
 doc/yelp-xsl/C/html.js.ui.page                     | 84 ----------------------
 doc/yelp-xsl/C/html.lang.attrs.page                | 78 --------------------
 doc/yelp-xsl/C/html.linktrails.empty.page          | 84 ----------------------
 doc/yelp-xsl/C/html.linktrails.prefix.page         | 84 ----------------------
 doc/yelp-xsl/C/html.media.controls.page            | 84 ----------------------
 doc/yelp-xsl/C/html.output.page                    | 72 -------------------
 doc/yelp-xsl/C/html.page.page                      | 84 ----------------------
 doc/yelp-xsl/C/html.sidebar.contents.page          | 84 ----------------------
 doc/yelp-xsl/C/html.sidebar.custom.page            | 84 ----------------------
 doc/yelp-xsl/C/html.sidebar.page                   | 75 -------------------
 doc/yelp-xsl/C/html.sidebar.sections.page          | 84 ----------------------
 doc/yelp-xsl/C/html.syntax.class.page              | 84 ----------------------
 doc/yelp-xsl/C/html.top.custom.page                | 84 ----------------------
 doc/yelp-xsl/C/l10n.align.end.page                 |  6 --
 doc/yelp-xsl/C/l10n.align.start.page               |  6 --
 doc/yelp-xsl/C/l10n.gettext.page                   |  6 --
 doc/yelp-xsl/C/mal.gloss.match.page                |  6 --
 doc/yelp-xsl/C/mal.if.test.page                    | 18 -----
 doc/yelp-xsl/C/mal.link.content.custom.page        | 18 -----
 doc/yelp-xsl/C/mal.link.content.page               | 12 ----
 doc/yelp-xsl/C/mal.link.desc.custom.page           | 18 -----
 doc/yelp-xsl/C/mal.link.desc.page                  | 12 ----
 doc/yelp-xsl/C/mal.link.guidelinks.page            | 12 ----
 doc/yelp-xsl/C/mal.link.linkid.page                | 18 -----
 doc/yelp-xsl/C/mal.link.linktrails.page            |  9 ---
 doc/yelp-xsl/C/mal.link.seealsolinks.page          | 12 ----
 doc/yelp-xsl/C/mal.link.sorttitle.page             | 18 -----
 doc/yelp-xsl/C/mal.link.target.custom.page         | 18 -----
 doc/yelp-xsl/C/mal.link.target.extended.page       | 18 -----
 doc/yelp-xsl/C/mal.link.target.page                | 18 -----
 doc/yelp-xsl/C/mal.link.tooltip.custom.page        | 18 -----
 doc/yelp-xsl/C/mal.link.tooltip.page               | 12 ----
 doc/yelp-xsl/C/mal.link.topiclinks.page            | 12 ----
 doc/yelp-xsl/C/mal.link.xref.linkid.page           | 18 -----
 doc/yelp-xsl/C/mal.sort.tsort.page                 |  3 -
 doc/yelp-xsl/C/mal2html.api.links.function.page    |  6 --
 doc/yelp-xsl/C/mal2html.editor.badge.page          | 51 -------------
 doc/yelp-xsl/C/mal2html.editor.banner.page         | 51 -------------
 doc/yelp-xsl/C/mal2html.gloss.terms.page           |  6 --
 doc/yelp-xsl/C/mal2html.links.guide.page           |  6 --
 doc/yelp-xsl/C/mal2html.links.links.page           |  6 --
 doc/yelp-xsl/C/mal2html.links.section.page         |  6 --
 doc/yelp-xsl/C/mal2html.links.seealso.page         |  6 --
 doc/yelp-xsl/C/mal2html.links.series.page          |  6 --
 doc/yelp-xsl/C/mal2html.links.topic.page           |  6 --
 doc/yelp-xsl/C/mal2html.links.ul.page              |  6 --
 doc/yelp-xsl/C/mal2html.page.about.page            | 57 ---------------
 doc/yelp-xsl/C/mal2html.page.linktrails.empty.page | 57 ---------------
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page  | 57 ---------------
 doc/yelp-xsl/C/mal2html.page.linktrails.page       | 57 ---------------
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page | 57 ---------------
 .../C/mal2html.page.linktrails.trail.prefix.page   | 57 ---------------
 doc/yelp-xsl/C/mal2html.pre.page                   |  3 -
 doc/yelp-xsl/C/mal2html.section.page               | 57 ---------------
 doc/yelp-xsl/C/mal2html.ui.expander.class.page     |  6 --
 doc/yelp-xsl/C/mal2html.ui.expander.data.page      |  6 --
 doc/yelp-xsl/C/mal2html.ui.links.img.attrs.page    |  6 --
 doc/yelp-xsl/C/mal2html.ui.links.img.page          |  6 --
 doc/yelp-xsl/C/mal2html.ui.links.img.src.page      |  6 --
 doc/yelp-xsl/C/ttml.time.range.page                |  6 --
 doc/yelp-xsl/C/ttml.time.seconds.page              |  6 --
 doc/yelp-xsl/xsldoc.xsl                            |  2 +-
 109 files changed, 1 insertion(+), 4462 deletions(-)

commit c92427a0a5c6012ba8c5f189c1d5141c6d28d098
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 3 16:45:52 2020 -0400

    Version 3.38.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit fb6b8093f1282365f972b61ba3e7399fa562060b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 3 16:45:31 2020 -0400

    Automatic updates to generated docs files

 doc/yelp-xsl/C/html.media.controls.page | 15 ++++++++++++++-
 doc/yelp-xsl/C/mal2html-page.page       |  3 +++
 2 files changed, 17 insertions(+), 1 deletion(-)

commit 8c5b446f46ed6bfc31d99a5b5060816c2eec7c38
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Sep 17 12:11:19 2020 +0000

    Update Slovak translation

 po/sk.po | 155 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 92 insertions(+), 63 deletions(-)

commit e957aebc7c0078a94137d542c17b0bc9182cd798
Author: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Sep 15 18:39:18 2020 +0000

    Update Latvian translation

 po/lv.po | 1163 ++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 831 insertions(+), 332 deletions(-)

commit 7b7940b9cac9bc70edfccabe7f6e47958171fef9
Author: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sun Sep 13 05:31:09 2020 +0000

    Update Latvian translation

 po/lv.po | 1242 +++++++++++++++++---------------------------------------------
 1 file changed, 338 insertions(+), 904 deletions(-)

commit 34f36e675ed4a8407c800b91fe76c46462b98c80
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Sep 12 18:07:00 2020 -0400

    Version 3.38.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 9b1f0183c14ac4194dc6ab3df358393ebf7f1ae6
Author: sicklylife <translation@sicklylife.jp>
Date:   Tue Aug 18 10:23:29 2020 +0000

    Update Japanese translation

 po/ja.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit bc2e99e476437ac71c292b43ae6784fa6d76332d
Author: sicklylife <translation@sicklylife.jp>
Date:   Tue Aug 18 10:03:22 2020 +0000

    Update Japanese translation

 po/ja.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 00ac717ba784a202dc86ffc2bb28307b6a880b01
Author: sicklylife <translation@sicklylife.jp>
Date:   Tue Aug 18 09:46:33 2020 +0000

    Update Japanese translation

 po/ja.po | 133 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 80 insertions(+), 53 deletions(-)

commit fd148007caba02b42a33c949540bcf05a4f7492f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Aug 8 09:57:50 2020 -0400

    Version 3.37.90

 NEWS                     | 10 ++++++++++
 configure.ac             |  2 +-
 doc/yelp-xsl/Makefile.am |  1 +
 3 files changed, 12 insertions(+), 1 deletion(-)

commit 5ac1b871863d40af50ad5f39ebbdd64c26bfe7c2
Author: Aron Xu <happyaron.xu@gmail.com>
Date:   Wed Jul 1 19:21:11 2020 +0000

    Update Chinese (China) translation

 po/zh_CN.po | 52 ++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 38 insertions(+), 14 deletions(-)

commit 9cb0811fdf7458562f2b1e322f0a9c0254c8022b
Author: Florentina Mușat <florentina.musat.28@gmail.com>
Date:   Fri Jun 19 06:50:10 2020 +0000

    Update Romanian translation

 po/ro.po | 42 +++++++++++++++++++++++++++++++++---------
 1 file changed, 33 insertions(+), 9 deletions(-)

commit 5664006032da54bbd50218a4107c3f7d1302a64f
Author: Jwtiyar Nariman <jwtiyar@gmail.com>
Date:   Mon May 4 21:57:43 2020 +0000

    Add Kurdish Sorani translation
    
    (cherry picked from commit 7efc6e48c9113359570d62fc696b81684e9b4b5f)

 po/LINGUAS |   1 +
 po/ckb.po  | 626 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 627 insertions(+)

commit 0fc3117f393029d30e1384caf9b1db3497ba7fd8
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri May 1 11:34:32 2020 -0400

    Various styling changes, especially around media and ttml

 xslt/common/html.xsl                 | 85 +++++++++++++++++++++---------------
 xslt/mallard/html/mal2html-media.xsl |  2 +
 xslt/mallard/html/mal2html-page.xsl  | 42 ++++++++----------
 3 files changed, 71 insertions(+), 58 deletions(-)

commit ce7965a3eea21af256db2999d3341221d2ef00e3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 10 21:10:39 2020 +0000

    Update Ukrainian translation

 po/uk.po | 604 ++++++++++++++++++---------------------------------------------
 1 file changed, 170 insertions(+), 434 deletions(-)

commit 922b8f740895d23a6c486022381f73bab5ca1392
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Sat Mar 7 08:50:05 2020 +0000

    Update Dutch translation

 po/nl.po | 154 ++++++++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 112 insertions(+), 42 deletions(-)

commit ba2accef7cc3f1157bf7ece5add1450f6a6f3001
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Mar 6 15:53:42 2020 -0800

    Version 3.36.0

 NEWS         | 12 ++++++++++++
 configure.ac |  2 +-
 2 files changed, 13 insertions(+), 1 deletion(-)

commit 5a537f2ab8a16c299d29d5e70c70cd13ad9a6cd4
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Mar 1 14:38:08 2020 +0100

    Dzongkha translation: Do not blondly translate identifier strings
    
    These should NOT be translated.

 po/dz.po | 58 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 58 insertions(+)

commit 8a535b41e7987c0132d71c61ac666daf243efbb3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Feb 19 18:32:12 2020 -0500

    Typo fix in docs

 doc/yelp-xsl/C/index.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b88f3309a1104e287a8ddf3601c170ccb2f720d
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Feb 19 18:30:51 2020 -0500

    mal-link: Fix missing link when group specified twice on topic links

 xslt/mallard/common/mal-link.xsl | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit c31f6e7ed7b559b01e6bad7e56131bef9c6ef7a6
Author: Zander Brown <zbrown@gnome.org>
Date:   Wed Feb 19 19:03:22 2020 +0000

    Update British English translation

 po/en_GB.po | 147 +++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 86 insertions(+), 61 deletions(-)

commit 58e2c843398a420e805c63dbf1e23fab9d9864e2
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Feb 14 16:21:55 2020 +0000

    Update Turkish translation

 po/tr.po | 34 +++++++++++++++++++++++++++++-----
 1 file changed, 29 insertions(+), 5 deletions(-)

commit d03c6b37df9556649666bbfd136bd665c0a23840
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Jan 28 15:34:01 2020 +0100

    Support multiple desc elements for links
    
    http://projectmallard.org/mep/mep0008

 xslt/mallard/common/mal-link.xsl | 41 ++++++++++++++++++++++++++++++++++++----
 1 file changed, 37 insertions(+), 4 deletions(-)

commit 4e93595852f2c6679e3afa4da0933b0257c30b63
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jan 26 17:51:32 2020 +0100

    Adding a syntax highlighter for Ducktype

 .gitignore                           |   1 +
 doc/yelp-xsl/static/index.duck       |   2 +-
 js/README.duck                       |   8 +++
 js/ducktype.js                       | 112 +++++++++++++++++++++++++++++++++++
 js/highlight.pack.js                 |   2 +-
 test/syntax/code/ducktype            |  33 +++++++++++
 test/syntax/dita.dita                |  10 ++++
 test/syntax/docbook.docbook          |   8 +++
 test/syntax/mallard.page             |   8 +++
 xslt/dita/html/dita2html-block.xsl   |   4 ++
 xslt/docbook/html/db2html-block.xsl  |   4 ++
 xslt/mallard/html/mal2html-block.xsl |   4 ++
 12 files changed, 194 insertions(+), 2 deletions(-)

commit 612762d41be02981921546db37bcc0fc6bdcd715
Author: Umarzuki Bin Mochlis Moktar <umarzuki@gmail.com>
Date:   Wed Jan 8 14:59:04 2020 +0000

    Add Malay translation

 po/LINGUAS |   1 +
 po/ms.po   | 625 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 626 insertions(+)

commit 1a739ec54f9c53f5952e0c7840324a44f6202cfd
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Nov 23 13:19:45 2019 -0500

    Version 3.34.2

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit a18fa29f9be524d08e739b18013eb8e8bd4da64c
Author: Danial Behzadi <dani.behzi@ubuntu.com>
Date:   Sat Sep 14 20:47:26 2019 +0000

    Update Persian translation

 po/fa.po | 396 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 160 insertions(+), 236 deletions(-)

commit def23391ba926c4038c82c24b50976c5a7e1713b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Sep 9 09:25:23 2019 -0400

    Version 3.34.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 1d1c61441c7c50918500baa36f1bddd0425d88d9
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Sep 4 13:03:49 2019 +0000

    Update Italian translation

 po/it.po | 48 ++++++++++++++++++++++++++++++++++++------------
 1 file changed, 36 insertions(+), 12 deletions(-)

commit 8a6ef1fe5456a8e1e487ce4aa4170bc715d6a0c2
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Sep 2 10:54:12 2019 -0400

    Version 3.33.92

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 2f2bc7166be3d2d782d186eac10c0d6787aaaa56
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sun Aug 25 11:34:36 2019 +0200

    Updated French translation

 po/fr.po | 38 +++++++++++++++++++++++++++++++-------
 1 file changed, 31 insertions(+), 7 deletions(-)

commit aa0e7acf630597cf6e1a27edb4d0724164e7ee7f
Author: Tim Sabsch <tim@sabsch.com>
Date:   Fri Aug 23 19:40:30 2019 +0000

    Update German translation

 po/de.po | 39 +++++++++++++++++++++++++++++++++++----
 1 file changed, 35 insertions(+), 4 deletions(-)

commit 52faf59f201d9a3853e6d96ffbaa44946329728c
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Aug 21 08:44:52 2019 +0200

    Update Catalan translation

 po/ca.po | 497 ++++++++++++---------------------------------------------------
 1 file changed, 90 insertions(+), 407 deletions(-)

commit 5af0a9d5afab545eab91c1d49122b81bc2030283
Author: Asier Sarasua Garmendia <asier.sarasua@gmail.com>
Date:   Sun Aug 11 13:37:57 2019 +0000

    Update Basque translation

 po/eu.po | 151 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 87 insertions(+), 64 deletions(-)

commit c2d849b5214081b9f845c407b24412a8531bfd08
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Aug 9 14:00:56 2019 +0300

    Updated Lithuanian translation

 po/lt.po | 34 +++++++++++++++++++++++++++++-----
 1 file changed, 29 insertions(+), 5 deletions(-)

commit b05d5174f86779c16e6afa66a3ef82cce146a708
Author: Stas Solovey <whats_up@tut.by>
Date:   Tue Jul 23 19:08:49 2019 +0000

    Update Russian translation

 po/ru.po | 48 ++++++++++++++++++++++++++++++++++++------------
 1 file changed, 36 insertions(+), 12 deletions(-)

commit 135efa2c0d5f7154fa0be3518c6ed94c13c8cd3a
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Jul 16 09:15:04 2019 -0400

    Version 3.33.4

 NEWS                              | 12 ++++++++++++
 configure.ac                      |  2 +-
 doc/yelp-xsl/C/db2html-block.page |  2 +-
 3 files changed, 14 insertions(+), 2 deletions(-)

commit 37f08289c03989502cbc7ce9447ca11a6c59c41f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Jul 10 05:46:56 2019 -0400

    Update highlight.pack.js to 9.15.8, add awk and shell

 js/README.duck                       | 14 +++++++++++---
 js/highlight.pack.js                 |  6 ++----
 test/syntax/code/awk                 | 16 ++++++++++++++++
 test/syntax/code/shell               | 11 +++++++++++
 test/syntax/dita.dita                | 20 ++++++++++++++++++++
 test/syntax/docbook.docbook          | 16 ++++++++++++++++
 test/syntax/mallard.page             | 16 ++++++++++++++++
 xslt/common/html.xsl                 |  2 +-
 xslt/dita/html/dita2html-block.xsl   | 12 ++++++++++--
 xslt/docbook/html/db2html-block.xsl  | 12 ++++++++++--
 xslt/mallard/html/mal2html-block.xsl | 10 +++++++++-
 11 files changed, 122 insertions(+), 13 deletions(-)

commit c9727a1496a85fd47105b50d17bddd4495698624
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jun 19 10:14:46 2019 +0200

    Updated Spanish translation

 po/es.po | 34 +++++++++++++++++++++++++++++-----
 1 file changed, 29 insertions(+), 5 deletions(-)

commit 19b3c049673308219191e36787bbf2229303eaa8
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Thu Jun 13 10:10:46 2019 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 64 ++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 44 insertions(+), 20 deletions(-)

commit 12ab4b558b0adb3330fb22d622128051a3f288fa
Author: Balázs Úr <balazs@urbalazs.hu>
Date:   Sat Jun 1 18:06:57 2019 +0200

    Update Hungarian translation

 po/hu.po | 173 ++++++++++++++-------------------------------------------------
 1 file changed, 39 insertions(+), 134 deletions(-)

commit 6f200b3cdb036e3a386d6d41f1b1717d2e6ba943
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Fri May 31 03:24:50 2019 +0000

    Update Indonesian translation

 po/id.po | 40 ++++++++++++++++++++++++++++++++--------
 1 file changed, 32 insertions(+), 8 deletions(-)

commit 97ec509561afe806e36b53322c08518e060f8fa0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu May 23 18:51:49 2019 +0200

    Update Polish translation

 po/pl.po | 40 +++++++++++++++++++++++++++++++++++-----
 1 file changed, 35 insertions(+), 5 deletions(-)

commit c825264f52866409d47b2f0b191863905f7b5c5e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu May 23 11:58:51 2019 -0400

    yelp-xsl.pot: Re-adding strings for DocBook indexes that somehow got removed

 xslt/common/domains/yelp-xsl.pot | 33 ++++++++++++++++++++++++++++++++-
 1 file changed, 32 insertions(+), 1 deletion(-)

commit 4bf368da207fa1855ef08f99f0db036e71df5b09
Merge: 750548d7 0d744827
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu May 23 11:47:27 2019 -0400

    Merge branch 'master' into jbicha/yelp-xsl-bye-intltool

commit 0d744827fee75f48db71830508b7deb8f438f572
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed May 8 09:54:48 2019 +0000

    Update Chinese (China) translation

 po/zh_CN.po | 195 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 100 insertions(+), 95 deletions(-)

commit 87dc85f23575b2cdc9bcba795d53e8be0862b31f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Mar 16 17:59:50 2019 -0400

    Version 3.32.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 9fa461562d084b680f2169cb464f8bf116df0632
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Mar 16 17:56:03 2019 -0400

    Add mallard:1.1 to mal.if.features

 xslt/mallard/html/mal2xhtml.xsl | 1 +
 1 file changed, 1 insertion(+)

commit 4332c3284e4d84b5501eebd72df502ba8883d539
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Mar 11 10:56:14 2019 -0400

    Version 3.32.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 85b00f52612d0a37d290959e92b7e7b591004e13
Author: Nathan Follens <nathan@anche.no>
Date:   Sun Feb 24 11:24:15 2019 +0000

    Update Dutch translation

 po/nl.po | 295 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 124 insertions(+), 171 deletions(-)

commit 0b877f169b81a0494546a247916a2f7be4aaccec
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Feb 21 09:23:11 2019 +0000

    Update Icelandic translation
    
    (cherry picked from commit d8517257adbf497791f3e1448c64a05ee8c142fb)

 po/is.po | 166 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 85 insertions(+), 81 deletions(-)

commit 0f46e37b5221f994ff8ee76b3942b859fb1628b0
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Feb 4 11:58:43 2019 -0500

    Version 3.31.90

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 2ff92ce943b4dd0a3109702742e35e5b3035234d
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Feb 4 11:57:11 2019 -0500

    doc: Updates to Makefile.am to make distcheck work

 doc/yelp-xsl/Makefile.am | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 552887db8faaab48df3db77bc4422516f3678d31
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Feb 4 11:56:53 2019 -0500

    doc: Autogenerated doc changes

 doc/yelp-xsl/C/color.blue.page                         |  2 +-
 doc/yelp-xsl/C/color.gray.page                         |  2 +-
 doc/yelp-xsl/C/color.green.page                        |  2 +-
 doc/yelp-xsl/C/color.orange.page                       |  2 +-
 doc/yelp-xsl/C/color.purple.page                       |  2 +-
 doc/yelp-xsl/C/color.red.page                          |  2 +-
 doc/yelp-xsl/C/color.yellow.page                       |  2 +-
 doc/yelp-xsl/C/mal-cache.page                          |  6 ++++++
 doc/yelp-xsl/C/mal2html-inline.page                    | 16 ++++++++++++++++
 doc/yelp-xsl/C/mal2html-page.page                      | 18 ++++++++++++++++++
 doc/yelp-xsl/C/mal2html.editor.badge.page              |  9 +++++++++
 doc/yelp-xsl/C/mal2html.editor.banner.page             |  9 +++++++++
 doc/yelp-xsl/C/mal2html.links.prevnext.page            |  6 +++++-
 doc/yelp-xsl/C/mal2html.links.series.next.page         |  4 +++-
 doc/yelp-xsl/C/mal2html.page.about.page                |  9 +++++++++
 doc/yelp-xsl/C/mal2html.page.linktrails.empty.page     |  9 +++++++++
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page      |  9 +++++++++
 doc/yelp-xsl/C/mal2html.page.linktrails.page           |  9 +++++++++
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page     |  9 +++++++++
 .../C/mal2html.page.linktrails.trail.prefix.page       |  9 +++++++++
 doc/yelp-xsl/C/mal2html.section.page                   |  9 +++++++++
 21 files changed, 136 insertions(+), 9 deletions(-)

commit 95c877f02b92ae64bc9957838c609248b2f76f3b
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Jan 23 11:49:01 2019 -0500

    color.xsl: Refresh colors for new GNOME HIG colors

 xslt/common/color.xsl | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 750548d706ca8a9272fd666f47015575fccf14f0
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jan 12 21:59:40 2019 -0500

    build: specify UTF-8 in the xgettext options in po/Makevars
    
    as recommended by
    https://wiki.gnome.org/MigratingFromIntltoolToGettext

 po/Makevars | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eb39ccbfe83766482453ef608b62c92e620c200a
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jan 12 21:59:40 2019 -0500

    build: Update bug reporting URL

 configure.ac | 2 +-
 po/Makevars  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 655b931b8c0aeaabe382e1afcb43b450cc099cc4
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Jul 11 23:21:22 2016 +0100

    Use upstream gettext instead intltool
    
    https://bugzilla.gnome.org/show_bug.cgi?id=681556
    
    https://wiki.gnome.org/Initiatives/GnomeGoals/GettextMigration
    
    Closes: https://gitlab.gnome.org/GNOME/yelp-xsl/issues/17

 .gitignore         |   3 -
 Makefile.am        |  10 +-
 autogen.sh         |   7 -
 configure.ac       |   5 +-
 m4/.gitignore      |   1 -
 m4/glib-gettext.m4 | 433 -----------------------------------------------------
 po/.gitignore      |   1 -
 po/Makevars        |  78 ++++++++++
 po/POTFILES.in     |   1 -
 9 files changed, 82 insertions(+), 457 deletions(-)

commit 980a9dd95e8da8db56ef841f11b2b9182d7c3b64
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Jan 12 16:29:16 2019 -0500

    mal2html-inline: Use HTML ins/del for hi elements with those styles

 xslt/mallard/html/mal2html-inline.xsl | 19 +++++++++++++++++++
 xslt/mallard/html/mal2html-page.xsl   |  2 ++
 2 files changed, 21 insertions(+)

commit 19358d6255dc3ca674d90a9ef598c00419d2dae9
Author: Andre Klapper <a9016009@gmx.de>
Date:   Thu Dec 13 11:19:48 2018 +0100

     Replace Bugzilla by Gitlab URL in DOAP file

 yelp-xsl.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4f6b3dcb1988e7df8141f8189d759ac35ebe07e8
Author: Anish Sheela <aneesh.nl@gmail.com>
Date:   Sun Nov 4 14:57:11 2018 +0000

    Update Malayalam translation
    
    (cherry picked from commit 379f6dc99bee3ad0215c762ddeb44f192efe76e6)

 po/ml.po | 392 +++++++++++++++++++++++----------------------------------------
 1 file changed, 144 insertions(+), 248 deletions(-)

commit 2c3cc622a559671105bd6239da9e6d98a3a6ae9e
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Nov 3 17:54:31 2018 -0400

    mal2html-inline: Special-case e:hi inside mal:hi

 xslt/mallard/html/mal2html-inline.xsl | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 0a73411dae3559bdeb17410b6a0a8a5727752630
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Oct 28 17:19:30 2018 -0400

    Allow non-experimental hi element, now with style hints

 xslt/mallard/html/mal2html-inline.xsl | 37 +++++++++++++++++++++++++++++++++++
 xslt/mallard/html/mal2html-page.xsl   | 23 ++++++++++++++++++++++
 2 files changed, 60 insertions(+)

commit b34a615ff6c04c638805d73de26ecf195852bbd8
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Oct 20 11:01:31 2018 -0400

    Initial work on Mallard stacks

 xslt/mallard/cache/mal-cache.xsl     | 24 +++++++++-
 xslt/mallard/html/mal2html-links.xsl | 90 ++++++++++++++++++++++++++++++++----
 xslt/mallard/html/mal2html-page.xsl  | 12 +++--
 3 files changed, 113 insertions(+), 13 deletions(-)

commit 30a542d15625fc76495d4b50d1e896460c22a6cb
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Oct 14 15:01:02 2018 -0400

    Added ui-expander-preview style for elements with ui:expanded

 doc/yelp-xsl/C/mal2html-block.page             |  3 +
 doc/yelp-xsl/C/mal2html-links.page             |  3 +
 doc/yelp-xsl/C/mal2html-list.page              |  3 +
 doc/yelp-xsl/C/mal2html-page.page              |  3 +
 doc/yelp-xsl/C/mal2html-table.page             |  3 +
 doc/yelp-xsl/C/mal2html.links.links.page       |  3 +
 doc/yelp-xsl/C/mal2html.links.section.page     |  3 +
 doc/yelp-xsl/C/mal2html.links.series.page      |  3 +
 doc/yelp-xsl/C/mal2html.section.page           |  3 +
 doc/yelp-xsl/C/mal2html.ui.expander.class.page | 37 ++++++++++++
 doc/yelp-xsl/C/mal2html.ui.expander.data.page  | 13 +++--
 xslt/common/html.xsl                           | 79 +++++++++++++++++++++++++-
 xslt/mallard/html/mal2html-block.xsl           | 58 ++++++-------------
 xslt/mallard/html/mal2html-links.xsl           | 30 +++++-----
 xslt/mallard/html/mal2html-list.xsl            | 23 +++-----
 xslt/mallard/html/mal2html-page.xsl            |  6 +-
 xslt/mallard/html/mal2html-table.xsl           |  5 +-
 xslt/mallard/html/mal2html-ui.xsl              | 45 +++++++++++++--
 18 files changed, 230 insertions(+), 93 deletions(-)

commit 77e523204fa86fe730734ed7d669cbb9fbbb3feb
Author: Марко Костић <marko.m.kostic@gmail.com>
Date:   Sat Sep 29 09:45:55 2018 +0000

    Update Serbian translation
    
    (cherry picked from commit c0e4afda5adf9163692d7e6424f4e83896dc3cfd)

 po/sr.po | 182 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 94 insertions(+), 88 deletions(-)

commit 7a34fa1ab98f1b81d280205d61e178b2bd27a5d6
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Sep 23 10:12:00 2018 -0400

    xsldoc.xsl: Cleaning up some FIXMEs

 doc/yelp-xsl/C/color.a.page                        |  2 +-
 doc/yelp-xsl/C/color.b.page                        |  2 +-
 doc/yelp-xsl/C/color.bg.blue.page                  |  2 +-
 doc/yelp-xsl/C/color.bg.dark.page                  |  2 +-
 doc/yelp-xsl/C/color.bg.gray.page                  |  2 +-
 doc/yelp-xsl/C/color.bg.green.page                 |  2 +-
 doc/yelp-xsl/C/color.bg.orange.page                |  2 +-
 doc/yelp-xsl/C/color.bg.page                       |  2 +-
 doc/yelp-xsl/C/color.bg.purple.page                |  2 +-
 doc/yelp-xsl/C/color.bg.red.page                   |  2 +-
 doc/yelp-xsl/C/color.bg.yellow.page                |  2 +-
 doc/yelp-xsl/C/color.blend.page                    |  2 +-
 doc/yelp-xsl/C/color.blue.page                     |  2 +-
 doc/yelp-xsl/C/color.contrast.page                 |  2 +-
 doc/yelp-xsl/C/color.fg.blue.page                  |  2 +-
 doc/yelp-xsl/C/color.fg.dark.page                  |  2 +-
 doc/yelp-xsl/C/color.fg.gray.page                  |  2 +-
 doc/yelp-xsl/C/color.fg.green.page                 |  2 +-
 doc/yelp-xsl/C/color.fg.orange.page                |  2 +-
 doc/yelp-xsl/C/color.fg.page                       |  2 +-
 doc/yelp-xsl/C/color.fg.purple.page                |  2 +-
 doc/yelp-xsl/C/color.fg.red.page                   |  2 +-
 doc/yelp-xsl/C/color.fg.yellow.page                |  2 +-
 doc/yelp-xsl/C/color.g.page                        |  2 +-
 doc/yelp-xsl/C/color.gray.page                     |  2 +-
 doc/yelp-xsl/C/color.green.page                    |  2 +-
 doc/yelp-xsl/C/color.hex2dec.page                  |  2 +-
 doc/yelp-xsl/C/color.orange.page                   |  2 +-
 doc/yelp-xsl/C/color.page                          |  2 +-
 doc/yelp-xsl/C/color.purple.page                   |  2 +-
 doc/yelp-xsl/C/color.r.page                        |  2 +-
 doc/yelp-xsl/C/color.red.page                      |  2 +-
 doc/yelp-xsl/C/color.rl.page                       |  2 +-
 doc/yelp-xsl/C/color.yellow.page                   |  2 +-
 doc/yelp-xsl/C/db-chunk.page                       |  2 +-
 doc/yelp-xsl/C/db-common.page                      |  2 +-
 doc/yelp-xsl/C/db-profile.page                     |  2 +-
 doc/yelp-xsl/C/db-title.page                       |  2 +-
 doc/yelp-xsl/C/db-xref.page                        |  2 +-
 doc/yelp-xsl/C/db.biblio.abbrev.key.page           |  2 +-
 doc/yelp-xsl/C/db.biblio.id.key.page               |  2 +-
 doc/yelp-xsl/C/db.biblio.label.key.page            |  2 +-
 doc/yelp-xsl/C/db.chunk.basename.page              |  2 +-
 doc/yelp-xsl/C/db.chunk.chunk-id.axis.page         |  2 +-
 doc/yelp-xsl/C/db.chunk.chunk-id.page              |  2 +-
 doc/yelp-xsl/C/db.chunk.depth-in-chunk.page        |  2 +-
 doc/yelp-xsl/C/db.chunk.depth-of-chunk.page        |  2 +-
 doc/yelp-xsl/C/db.chunk.extension.page             |  2 +-
 doc/yelp-xsl/C/db.chunk.max_depth.page             |  2 +-
 doc/yelp-xsl/C/db.copyright.page                   |  2 +-
 doc/yelp-xsl/C/db.glossentry.key.page              |  2 +-
 doc/yelp-xsl/C/db.id.key.page                      |  2 +-
 doc/yelp-xsl/C/db.linenumbering.start.page         |  2 +-
 doc/yelp-xsl/C/db.orderedlist.start.page           |  2 +-
 doc/yelp-xsl/C/db.personname.list.page             |  2 +-
 doc/yelp-xsl/C/db.personname.page                  |  2 +-
 doc/yelp-xsl/C/db.profile.arch.page                |  2 +-
 doc/yelp-xsl/C/db.profile.audience.page            |  2 +-
 doc/yelp-xsl/C/db.profile.condition.page           |  2 +-
 doc/yelp-xsl/C/db.profile.conformance.page         |  2 +-
 doc/yelp-xsl/C/db.profile.os.page                  |  2 +-
 doc/yelp-xsl/C/db.profile.outputformat.page        |  2 +-
 doc/yelp-xsl/C/db.profile.revision.page            |  2 +-
 doc/yelp-xsl/C/db.profile.security.page            |  2 +-
 doc/yelp-xsl/C/db.profile.test.page                |  2 +-
 doc/yelp-xsl/C/db.profile.userlevel.page           |  2 +-
 doc/yelp-xsl/C/db.profile.vendor.page              |  2 +-
 doc/yelp-xsl/C/db.profile.wordsize.page            |  2 +-
 doc/yelp-xsl/C/db.subtitle.page                    |  2 +-
 doc/yelp-xsl/C/db.title.page                       |  2 +-
 doc/yelp-xsl/C/db.titleabbrev.page                 |  2 +-
 doc/yelp-xsl/C/db.ulink.tooltip.page               |  2 +-
 doc/yelp-xsl/C/db.xref.content.page                |  2 +-
 doc/yelp-xsl/C/db.xref.target.page                 |  2 +-
 doc/yelp-xsl/C/db.xref.tooltip.mode.page           |  2 +-
 doc/yelp-xsl/C/db.xref.tooltip.page                |  2 +-
 doc/yelp-xsl/C/db2html-bibliography.page           |  2 +-
 doc/yelp-xsl/C/db2html-block.page                  |  2 +-
 doc/yelp-xsl/C/db2html-callout.page                |  2 +-
 doc/yelp-xsl/C/db2html-classsynopsis.page          |  2 +-
 doc/yelp-xsl/C/db2html-cmdsynopsis.page            |  2 +-
 doc/yelp-xsl/C/db2html-css.page                    |  2 +-
 doc/yelp-xsl/C/db2html-division.page               |  2 +-
 doc/yelp-xsl/C/db2html-ebnf.page                   |  2 +-
 doc/yelp-xsl/C/db2html-footnote.page               |  2 +-
 doc/yelp-xsl/C/db2html-funcsynopsis.page           |  2 +-
 doc/yelp-xsl/C/db2html-index.page                  |  2 +-
 doc/yelp-xsl/C/db2html-inline.page                 |  2 +-
 doc/yelp-xsl/C/db2html-links.page                  |  2 +-
 doc/yelp-xsl/C/db2html-list.page                   |  2 +-
 doc/yelp-xsl/C/db2html-math.page                   |  2 +-
 doc/yelp-xsl/C/db2html-media.page                  |  2 +-
 doc/yelp-xsl/C/db2html-refentry.page               |  2 +-
 doc/yelp-xsl/C/db2html-table.page                  |  2 +-
 doc/yelp-xsl/C/db2html-xref.page                   |  2 +-
 doc/yelp-xsl/C/db2html.anchor.page                 |  2 +-
 doc/yelp-xsl/C/db2html.audiodata.page              |  2 +-
 doc/yelp-xsl/C/db2html.biblioentry.data.page       |  2 +-
 doc/yelp-xsl/C/db2html.biblioentry.label.page      |  2 +-
 doc/yelp-xsl/C/db2html.biblioentry.mode.page       |  2 +-
 doc/yelp-xsl/C/db2html.block.formal.page           |  2 +-
 doc/yelp-xsl/C/db2html.block.page                  |  2 +-
 doc/yelp-xsl/C/db2html.block.title.page            |  2 +-
 doc/yelp-xsl/C/db2html.blockquote.page             |  2 +-
 doc/yelp-xsl/C/db2html.callout.label.page          |  2 +-
 doc/yelp-xsl/C/db2html.class.cpp.mode.page         |  2 +-
 doc/yelp-xsl/C/db2html.class.python.mode.page      |  2 +-
 doc/yelp-xsl/C/db2html.classsynopsis.language.page |  2 +-
 .../C/db2html.cmdsynopsis.sbr.padding.mode.page    |  2 +-
 doc/yelp-xsl/C/db2html.colspec.colnum.page         |  2 +-
 doc/yelp-xsl/C/db2html.division.about.page         |  2 +-
 .../C/db2html.division.div.content.mode.page       |  2 +-
 doc/yelp-xsl/C/db2html.division.div.page           |  2 +-
 doc/yelp-xsl/C/db2html.entry.colnum.page           |  2 +-
 doc/yelp-xsl/C/db2html.entry.colspan.page          |  2 +-
 doc/yelp-xsl/C/db2html.entry.implicit.page         |  2 +-
 doc/yelp-xsl/C/db2html.entry.page                  |  2 +-
 doc/yelp-xsl/C/db2html.footnote.footer.page        |  2 +-
 doc/yelp-xsl/C/db2html.footnote.link.page          |  2 +-
 doc/yelp-xsl/C/db2html.footnote.note.page          |  2 +-
 doc/yelp-xsl/C/db2html.funcsynopsis.style.page     |  2 +-
 doc/yelp-xsl/C/db2html.hgroup.page                 |  2 +-
 doc/yelp-xsl/C/db2html.imagedata.page              |  2 +-
 doc/yelp-xsl/C/db2html.inline.children.page        |  2 +-
 doc/yelp-xsl/C/db2html.inline.content.mode.page    |  2 +-
 doc/yelp-xsl/C/db2html.inline.page                 |  2 +-
 doc/yelp-xsl/C/db2html.link.page                   |  2 +-
 doc/yelp-xsl/C/db2html.links.linktrail.page        |  2 +-
 doc/yelp-xsl/C/db2html.links.next.page             |  2 +-
 doc/yelp-xsl/C/db2html.links.section.page          |  2 +-
 doc/yelp-xsl/C/db2html.math.div.page               |  2 +-
 doc/yelp-xsl/C/db2html.math.mode.page              |  2 +-
 doc/yelp-xsl/C/db2html.math.span.page              |  2 +-
 doc/yelp-xsl/C/db2html.mediaobject.fallback.page   |  2 +-
 doc/yelp-xsl/C/db2html.mediaobject.page            |  2 +-
 doc/yelp-xsl/C/db2html.page                        |  2 +-
 doc/yelp-xsl/C/db2html.para.page                   |  2 +-
 doc/yelp-xsl/C/db2html.pre.page                    |  2 +-
 doc/yelp-xsl/C/db2html.row.page                    |  2 +-
 doc/yelp-xsl/C/db2html.spanstr.page                |  2 +-
 doc/yelp-xsl/C/db2html.spanstr.pop.page            |  2 +-
 doc/yelp-xsl/C/db2html.ulink.page                  |  2 +-
 doc/yelp-xsl/C/db2html.videodata.page              |  2 +-
 doc/yelp-xsl/C/db2html.xlink.page                  |  2 +-
 doc/yelp-xsl/C/db2html.xref.page                   |  2 +-
 doc/yelp-xsl/C/db2xhtml.page                       |  2 +-
 doc/yelp-xsl/C/html.basename.page                  |  2 +-
 doc/yelp-xsl/C/html.body.attr.mode.page            |  2 +-
 doc/yelp-xsl/C/html.body.mode.page                 |  2 +-
 doc/yelp-xsl/C/html.bottom.custom.page             |  2 +-
 doc/yelp-xsl/C/html.class.attr.mode.page           |  2 +-
 doc/yelp-xsl/C/html.class.attr.page                |  2 +-
 doc/yelp-xsl/C/html.content.post.custom.page       |  2 +-
 doc/yelp-xsl/C/html.content.post.mode.page         |  2 +-
 doc/yelp-xsl/C/html.content.post.page              |  2 +-
 doc/yelp-xsl/C/html.content.pre.custom.page        |  2 +-
 doc/yelp-xsl/C/html.content.pre.mode.page          |  2 +-
 doc/yelp-xsl/C/html.content.pre.page               |  2 +-
 doc/yelp-xsl/C/html.css.content.page               |  2 +-
 doc/yelp-xsl/C/html.css.core.page                  |  2 +-
 doc/yelp-xsl/C/html.css.custom.page                |  2 +-
 doc/yelp-xsl/C/html.css.elements.page              |  2 +-
 doc/yelp-xsl/C/html.css.mode.page                  |  2 +-
 doc/yelp-xsl/C/html.css.page                       |  2 +-
 doc/yelp-xsl/C/html.css.root.page                  |  2 +-
 doc/yelp-xsl/C/html.css.syntax.page                |  2 +-
 doc/yelp-xsl/C/html.extension.page                 |  2 +-
 doc/yelp-xsl/C/html.footer.custom.page             |  2 +-
 doc/yelp-xsl/C/html.footer.mode.page               |  2 +-
 doc/yelp-xsl/C/html.head.custom.page               |  2 +-
 doc/yelp-xsl/C/html.head.top.custom.page           |  2 +-
 doc/yelp-xsl/C/html.header.custom.page             |  2 +-
 doc/yelp-xsl/C/html.header.mode.page               |  2 +-
 doc/yelp-xsl/C/html.js.content.custom.page         |  2 +-
 doc/yelp-xsl/C/html.js.content.page                |  2 +-
 doc/yelp-xsl/C/html.js.core.page                   |  2 +-
 doc/yelp-xsl/C/html.js.custom.page                 |  2 +-
 doc/yelp-xsl/C/html.js.mathjax.page                |  2 +-
 doc/yelp-xsl/C/html.js.media.page                  |  2 +-
 doc/yelp-xsl/C/html.js.mode.page                   |  2 +-
 doc/yelp-xsl/C/html.js.page                        |  2 +-
 doc/yelp-xsl/C/html.js.root.page                   |  2 +-
 doc/yelp-xsl/C/html.js.script.page                 |  2 +-
 doc/yelp-xsl/C/html.js.syntax.page                 |  2 +-
 doc/yelp-xsl/C/html.js.ui.page                     |  2 +-
 doc/yelp-xsl/C/html.lang.attrs.page                |  2 +-
 doc/yelp-xsl/C/html.linktrails.empty.page          |  2 +-
 doc/yelp-xsl/C/html.linktrails.prefix.page         |  2 +-
 doc/yelp-xsl/C/html.mathml.namespace.page          |  2 +-
 doc/yelp-xsl/C/html.media.controls.page            |  2 +-
 doc/yelp-xsl/C/html.namespace.page                 |  2 +-
 doc/yelp-xsl/C/html.output.after.mode.page         |  2 +-
 doc/yelp-xsl/C/html.output.page                    |  2 +-
 doc/yelp-xsl/C/html.output.prefix.page             |  2 +-
 doc/yelp-xsl/C/html.page                           |  2 +-
 doc/yelp-xsl/C/html.page.page                      |  2 +-
 doc/yelp-xsl/C/html.sidebar.contents.mode.page     |  2 +-
 doc/yelp-xsl/C/html.sidebar.contents.page          |  2 +-
 doc/yelp-xsl/C/html.sidebar.custom.page            |  2 +-
 doc/yelp-xsl/C/html.sidebar.left.page              |  2 +-
 doc/yelp-xsl/C/html.sidebar.mode.page              |  2 +-
 doc/yelp-xsl/C/html.sidebar.page                   |  2 +-
 doc/yelp-xsl/C/html.sidebar.right.page             |  2 +-
 doc/yelp-xsl/C/html.sidebar.sections.mode.page     |  2 +-
 doc/yelp-xsl/C/html.sidebar.sections.page          |  2 +-
 doc/yelp-xsl/C/html.svg.namespace.page             |  2 +-
 doc/yelp-xsl/C/html.syntax.class.mode.page         |  2 +-
 doc/yelp-xsl/C/html.syntax.class.page              |  2 +-
 doc/yelp-xsl/C/html.syntax.highlight.page          |  2 +-
 doc/yelp-xsl/C/html.title.mode.page                |  2 +-
 doc/yelp-xsl/C/html.top.custom.page                |  2 +-
 doc/yelp-xsl/C/html.xhtml.page                     |  2 +-
 doc/yelp-xsl/C/icons.page                          |  2 +-
 doc/yelp-xsl/C/icons.size.quote.page               |  2 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.in.page       |  2 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.out.page      |  2 +-
 doc/yelp-xsl/C/icons.svg.media.pause.page          |  2 +-
 doc/yelp-xsl/C/icons.svg.media.play.page           |  2 +-
 doc/yelp-xsl/C/icons.svg.mode.page                 |  2 +-
 doc/yelp-xsl/C/icons.svg.note.advanced.page        |  2 +-
 doc/yelp-xsl/C/icons.svg.note.bug.page             |  2 +-
 doc/yelp-xsl/C/icons.svg.note.caution.page         |  2 +-
 doc/yelp-xsl/C/icons.svg.note.danger.page          |  2 +-
 doc/yelp-xsl/C/icons.svg.note.important.page       |  2 +-
 doc/yelp-xsl/C/icons.svg.note.note.page            |  2 +-
 doc/yelp-xsl/C/icons.svg.note.package.page         |  2 +-
 doc/yelp-xsl/C/icons.svg.note.page                 |  2 +-
 doc/yelp-xsl/C/icons.svg.note.tip.page             |  2 +-
 doc/yelp-xsl/C/icons.svg.note.warning.page         |  2 +-
 doc/yelp-xsl/C/l10n-numbers.page                   |  2 +-
 doc/yelp-xsl/C/l10n.align.end.page                 |  2 +-
 doc/yelp-xsl/C/l10n.align.start.page               |  2 +-
 doc/yelp-xsl/C/l10n.direction.page                 |  2 +-
 doc/yelp-xsl/C/l10n.format.mode.page               |  2 +-
 doc/yelp-xsl/C/l10n.gettext.page                   |  2 +-
 doc/yelp-xsl/C/l10n.locale.page                    |  2 +-
 doc/yelp-xsl/C/l10n.msgstr.key.page                |  2 +-
 doc/yelp-xsl/C/l10n.number.alphabetic.page         |  2 +-
 doc/yelp-xsl/C/l10n.number.cjk-ideographic.page    |  2 +-
 doc/yelp-xsl/C/l10n.number.ionic.page              |  2 +-
 doc/yelp-xsl/C/l10n.number.numeric.page            |  2 +-
 doc/yelp-xsl/C/l10n.number.page                    |  2 +-
 doc/yelp-xsl/C/l10n.page                           |  2 +-
 doc/yelp-xsl/C/l10n.plural.form.page               |  2 +-
 doc/yelp-xsl/C/mal-cache.page                      |  2 +-
 doc/yelp-xsl/C/mal-gloss.page                      |  2 +-
 doc/yelp-xsl/C/mal-if.page                         |  2 +-
 doc/yelp-xsl/C/mal-link.page                       |  2 +-
 doc/yelp-xsl/C/mal-sort.page                       |  2 +-
 doc/yelp-xsl/C/mal.cache.file.page                 |  2 +-
 doc/yelp-xsl/C/mal.cache.id.page                   |  2 +-
 doc/yelp-xsl/C/mal.cache.info.page                 |  2 +-
 doc/yelp-xsl/C/mal.cache.key.page                  |  2 +-
 doc/yelp-xsl/C/mal.cache.link.key.page             |  2 +-
 doc/yelp-xsl/C/mal.cache.page                      |  2 +-
 doc/yelp-xsl/C/mal.gloss.key.page                  |  2 +-
 doc/yelp-xsl/C/mal.gloss.match.page                |  2 +-
 doc/yelp-xsl/C/mal.gloss.terms.page                |  2 +-
 doc/yelp-xsl/C/mal.if.custom.page                  |  2 +-
 doc/yelp-xsl/C/mal.if.features.page                |  2 +-
 doc/yelp-xsl/C/mal.if.maybe.page                   |  2 +-
 doc/yelp-xsl/C/mal.if.platform.page                |  2 +-
 doc/yelp-xsl/C/mal.if.target.page                  |  2 +-
 doc/yelp-xsl/C/mal.if.test.page                    |  2 +-
 doc/yelp-xsl/C/mal.link.content.custom.page        |  2 +-
 doc/yelp-xsl/C/mal.link.content.mode.page          |  2 +-
 doc/yelp-xsl/C/mal.link.content.page               |  2 +-
 doc/yelp-xsl/C/mal.link.default_root.page          |  2 +-
 doc/yelp-xsl/C/mal.link.desc.custom.page           |  2 +-
 doc/yelp-xsl/C/mal.link.desc.page                  |  2 +-
 doc/yelp-xsl/C/mal.link.extension.page             |  2 +-
 doc/yelp-xsl/C/mal.link.guidelinks.page            |  2 +-
 doc/yelp-xsl/C/mal.link.linkid.page                |  2 +-
 doc/yelp-xsl/C/mal.link.linktrails.page            |  2 +-
 doc/yelp-xsl/C/mal.link.prefix.page                |  2 +-
 doc/yelp-xsl/C/mal.link.seealsolinks.page          |  2 +-
 doc/yelp-xsl/C/mal.link.sorttitle.page             |  2 +-
 doc/yelp-xsl/C/mal.link.target.custom.page         |  2 +-
 doc/yelp-xsl/C/mal.link.target.extended.page       |  2 +-
 doc/yelp-xsl/C/mal.link.target.page                |  2 +-
 doc/yelp-xsl/C/mal.link.tooltip.custom.page        |  2 +-
 doc/yelp-xsl/C/mal.link.tooltip.page               |  2 +-
 doc/yelp-xsl/C/mal.link.topiclinks.page            |  2 +-
 doc/yelp-xsl/C/mal.link.xref.linkid.page           |  2 +-
 doc/yelp-xsl/C/mal.sort.tsort.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-api.page                   |  2 +-
 doc/yelp-xsl/C/mal2html-block.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-gloss.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-inline.page                |  2 +-
 doc/yelp-xsl/C/mal2html-links.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-list.page                  |  2 +-
 doc/yelp-xsl/C/mal2html-math.page                  |  2 +-
 doc/yelp-xsl/C/mal2html-media.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-page.page                  |  2 +-
 doc/yelp-xsl/C/mal2html-svg.page                   |  2 +-
 doc/yelp-xsl/C/mal2html-table.page                 |  2 +-
 doc/yelp-xsl/C/mal2html-ui.page                    |  2 +-
 doc/yelp-xsl/C/mal2html.api.links.function.c.page  |  2 +-
 doc/yelp-xsl/C/mal2html.api.links.function.page    |  2 +-
 doc/yelp-xsl/C/mal2html.block.mode.page            |  2 +-
 doc/yelp-xsl/C/mal2html.editor.badge.page          |  2 +-
 doc/yelp-xsl/C/mal2html.editor.banner.page         |  2 +-
 doc/yelp-xsl/C/mal2html.editor_mode.page           |  2 +-
 doc/yelp-xsl/C/mal2html.gloss.terms.page           |  2 +-
 doc/yelp-xsl/C/mal2html.inline.content.mode.page   |  2 +-
 doc/yelp-xsl/C/mal2html.inline.mode.page           |  2 +-
 doc/yelp-xsl/C/mal2html.links.guide.page           |  2 +-
 doc/yelp-xsl/C/mal2html.links.links.page           |  2 +-
 doc/yelp-xsl/C/mal2html.links.prevnext.page        |  2 +-
 doc/yelp-xsl/C/mal2html.links.section.page         |  2 +-
 doc/yelp-xsl/C/mal2html.links.seealso.page         |  2 +-
 doc/yelp-xsl/C/mal2html.links.series.next.page     |  2 +-
 doc/yelp-xsl/C/mal2html.links.series.page          |  2 +-
 doc/yelp-xsl/C/mal2html.links.series.prev.page     |  2 +-
 doc/yelp-xsl/C/mal2html.links.topic.page           |  2 +-
 doc/yelp-xsl/C/mal2html.links.ul.li.page           |  2 +-
 doc/yelp-xsl/C/mal2html.links.ul.page              |  2 +-
 doc/yelp-xsl/C/mal2html.math.mode.page             |  2 +-
 doc/yelp-xsl/C/mal2html.media.audio.page           |  2 +-
 doc/yelp-xsl/C/mal2html.media.image.page           |  2 +-
 doc/yelp-xsl/C/mal2html.media.video.page           |  2 +-
 doc/yelp-xsl/C/mal2html.page                       |  2 +-
 doc/yelp-xsl/C/mal2html.page.about.page            |  2 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.empty.page |  2 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page  |  2 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.page       |  2 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page |  2 +-
 .../C/mal2html.page.linktrails.trail.prefix.page   |  2 +-
 doc/yelp-xsl/C/mal2html.pre.page                   |  2 +-
 doc/yelp-xsl/C/mal2html.section.page               |  2 +-
 doc/yelp-xsl/C/mal2html.span.page                  |  2 +-
 doc/yelp-xsl/C/mal2html.svg.mode.page              |  2 +-
 doc/yelp-xsl/C/mal2html.title.mode.page            |  2 +-
 doc/yelp-xsl/C/mal2html.tree.mode.page             |  2 +-
 doc/yelp-xsl/C/mal2html.ttml.mode.page             |  2 +-
 doc/yelp-xsl/C/mal2html.ui.expander.data.page      |  2 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.attrs.page    |  2 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.page          |  2 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.src.page      |  2 +-
 doc/yelp-xsl/C/mal2html.ui.links.tiles.page        |  2 +-
 doc/yelp-xsl/C/mal2xhtml.page                      |  2 +-
 doc/yelp-xsl/C/ttml.features.page                  |  2 +-
 doc/yelp-xsl/C/ttml.page                           |  2 +-
 doc/yelp-xsl/C/ttml.profile.attr.page              |  2 +-
 doc/yelp-xsl/C/ttml.profile.page                   |  2 +-
 doc/yelp-xsl/C/ttml.time.range.page                |  2 +-
 doc/yelp-xsl/C/ttml.time.seconds.page              |  2 +-
 doc/yelp-xsl/C/utils.email_address.page            |  2 +-
 doc/yelp-xsl/C/utils.linenumbering.page            |  2 +-
 doc/yelp-xsl/C/utils.page                          |  2 +-
 doc/yelp-xsl/C/utils.repeat_string.page            |  2 +-
 doc/yelp-xsl/C/utils.strip_newlines.page           |  2 +-
 doc/yelp-xsl/xsldoc.xsl                            | 26 +++-------------------
 353 files changed, 355 insertions(+), 375 deletions(-)

commit ee6269566950f231e3d5d580a63c561844036368
Merge: c6143ac4 5367daf3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Sep 23 10:06:27 2018 -0400

    Merge branch 'wip/xslduck'

commit 5367daf3ab483ffa18b6b813b5cc971685d2dd49
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Sep 23 09:53:06 2018 -0400

    doc/yelp-xsl/Makefile.am: Remove reference to docbook/omf stylesheets

 doc/yelp-xsl/Makefile.am | 1 -
 1 file changed, 1 deletion(-)

commit 7c78777dc61e50f190e70613519341692b4f3714
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Sep 23 09:49:29 2018 -0400

    xsldoc.xsl: Rename from xsldoc-scan.xsl

 doc/yelp-xsl/Makefile.am                     | 6 +++---
 doc/yelp-xsl/{xsldoc-scan.xsl => xsldoc.xsl} | 0
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 6e1df911f1309025eb69dc07ffc92435e09c2457
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Sep 22 19:03:59 2018 -0400

    Change xsldoc to use ducktype

 .gitignore                                         |   1 +
 doc/yelp-xsl/C/color.a.page                        |  91 +-
 doc/yelp-xsl/C/color.b.page                        |  98 +-
 doc/yelp-xsl/C/color.bg.blue.page                  |  17 +-
 doc/yelp-xsl/C/color.bg.dark.page                  |  20 +-
 doc/yelp-xsl/C/color.bg.gray.page                  |  17 +-
 doc/yelp-xsl/C/color.bg.green.page                 |  17 +-
 doc/yelp-xsl/C/color.bg.orange.page                |  17 +-
 doc/yelp-xsl/C/color.bg.page                       |  25 +-
 doc/yelp-xsl/C/color.bg.purple.page                |  17 +-
 doc/yelp-xsl/C/color.bg.red.page                   |  17 +-
 doc/yelp-xsl/C/color.bg.yellow.page                |  17 +-
 doc/yelp-xsl/C/color.blend.page                    | 136 ++-
 doc/yelp-xsl/C/color.blue.page                     |  25 +-
 doc/yelp-xsl/C/color.contrast.page                 | 116 ++-
 doc/yelp-xsl/C/color.fg.blue.page                  |  17 +-
 doc/yelp-xsl/C/color.fg.dark.page                  |  19 +-
 doc/yelp-xsl/C/color.fg.gray.page                  |  17 +-
 doc/yelp-xsl/C/color.fg.green.page                 |  17 +-
 doc/yelp-xsl/C/color.fg.orange.page                |  17 +-
 doc/yelp-xsl/C/color.fg.page                       |  25 +-
 doc/yelp-xsl/C/color.fg.purple.page                |  17 +-
 doc/yelp-xsl/C/color.fg.red.page                   |  17 +-
 doc/yelp-xsl/C/color.fg.yellow.page                |  17 +-
 doc/yelp-xsl/C/color.g.page                        |  98 +-
 doc/yelp-xsl/C/color.gray.page                     |  25 +-
 doc/yelp-xsl/C/color.green.page                    |  25 +-
 doc/yelp-xsl/C/color.hex2dec.page                  |  96 +-
 doc/yelp-xsl/C/color.orange.page                   |  25 +-
 doc/yelp-xsl/C/color.page                          |  91 +-
 doc/yelp-xsl/C/color.purple.page                   |  25 +-
 doc/yelp-xsl/C/color.r.page                        |  98 +-
 doc/yelp-xsl/C/color.red.page                      |  25 +-
 doc/yelp-xsl/C/color.rl.page                       | 109 ++-
 doc/yelp-xsl/C/color.yellow.page                   |  25 +-
 doc/yelp-xsl/C/db-chunk.page                       |  43 +-
 doc/yelp-xsl/C/db-common.page                      |  69 +-
 doc/yelp-xsl/C/db-profile.page                     |  67 +-
 doc/yelp-xsl/C/db-title.page                       |  47 +-
 doc/yelp-xsl/C/db-xref.page                        | 116 ++-
 doc/yelp-xsl/C/db.biblio.abbrev.key.page           |  18 +-
 doc/yelp-xsl/C/db.biblio.id.key.page               |  17 +-
 doc/yelp-xsl/C/db.biblio.label.key.page            |  17 +-
 doc/yelp-xsl/C/db.chunk.basename.page              |  14 +-
 doc/yelp-xsl/C/db.chunk.chunk-id.axis.page         |  79 +-
 doc/yelp-xsl/C/db.chunk.chunk-id.page              |  68 +-
 doc/yelp-xsl/C/db.chunk.depth-in-chunk.page        |  40 +-
 doc/yelp-xsl/C/db.chunk.depth-of-chunk.page        |  40 +-
 doc/yelp-xsl/C/db.chunk.extension.page             |  14 +-
 doc/yelp-xsl/C/db.chunk.max_depth.page             |  14 +-
 doc/yelp-xsl/C/db.copyright.page                   |  31 +-
 doc/yelp-xsl/C/db.glossentry.key.page              |  17 +-
 doc/yelp-xsl/C/db.id.key.page                      |  16 +-
 doc/yelp-xsl/C/db.linenumbering.start.page         |  32 +-
 doc/yelp-xsl/C/db.orderedlist.start.page           |  60 +-
 doc/yelp-xsl/C/db.personname.list.page             |  34 +-
 doc/yelp-xsl/C/db.personname.page                  |  32 +-
 doc/yelp-xsl/C/db.profile.arch.page                |  24 +-
 doc/yelp-xsl/C/db.profile.audience.page            |  24 +-
 doc/yelp-xsl/C/db.profile.condition.page           |  24 +-
 doc/yelp-xsl/C/db.profile.conformance.page         |  24 +-
 doc/yelp-xsl/C/db.profile.os.page                  |  24 +-
 doc/yelp-xsl/C/db.profile.outputformat.page        |  24 +-
 doc/yelp-xsl/C/db.profile.revision.page            |  24 +-
 doc/yelp-xsl/C/db.profile.security.page            |  24 +-
 doc/yelp-xsl/C/db.profile.test.page                |  74 +-
 doc/yelp-xsl/C/db.profile.userlevel.page           |  24 +-
 doc/yelp-xsl/C/db.profile.vendor.page              |  24 +-
 doc/yelp-xsl/C/db.profile.wordsize.page            |  24 +-
 doc/yelp-xsl/C/db.subtitle.page                    |  50 +-
 doc/yelp-xsl/C/db.title.page                       |  63 +-
 doc/yelp-xsl/C/db.titleabbrev.page                 |  48 +-
 doc/yelp-xsl/C/db.ulink.tooltip.page               |  55 +-
 doc/yelp-xsl/C/db.xref.content.page                |  74 +-
 doc/yelp-xsl/C/db.xref.target.page                 |  68 +-
 doc/yelp-xsl/C/db.xref.tooltip.mode.page           |  14 +-
 doc/yelp-xsl/C/db.xref.tooltip.page                |  60 +-
 doc/yelp-xsl/C/db2html-bibliography.page           | 343 ++++++-
 doc/yelp-xsl/C/db2html-block.page                  | 318 ++++++-
 doc/yelp-xsl/C/db2html-callout.page                |  88 +-
 doc/yelp-xsl/C/db2html-classsynopsis.page          | 206 ++++-
 doc/yelp-xsl/C/db2html-cmdsynopsis.page            | 149 +++-
 doc/yelp-xsl/C/db2html-css.page                    |  90 +-
 doc/yelp-xsl/C/db2html-division.page               | 294 +++++-
 doc/yelp-xsl/C/db2html-ebnf.page                   |  58 +-
 doc/yelp-xsl/C/db2html-footnote.page               |  58 +-
 doc/yelp-xsl/C/db2html-funcsynopsis.page           | 118 ++-
 doc/yelp-xsl/C/db2html-index.page                  | 137 ++-
 doc/yelp-xsl/C/db2html-inline.page                 | 992 ++++++++++++++++++++-
 doc/yelp-xsl/C/db2html-links.page                  |  68 +-
 doc/yelp-xsl/C/db2html-list.page                   | 242 ++++-
 doc/yelp-xsl/C/db2html-math.page                   | 104 ++-
 doc/yelp-xsl/C/db2html-media.page                  | 135 ++-
 doc/yelp-xsl/C/db2html-refentry.page               | 156 +++-
 doc/yelp-xsl/C/db2html-table.page                  |  97 +-
 doc/yelp-xsl/C/db2html-xref.page                   |  97 +-
 doc/yelp-xsl/C/db2html.anchor.page                 |  37 +-
 doc/yelp-xsl/C/db2html.audiodata.page              |  42 +-
 doc/yelp-xsl/C/db2html.biblioentry.data.page       |  51 +-
 doc/yelp-xsl/C/db2html.biblioentry.label.page      |  43 +-
 doc/yelp-xsl/C/db2html.biblioentry.mode.page       |  17 +-
 doc/yelp-xsl/C/db2html.block.formal.page           | 113 ++-
 doc/yelp-xsl/C/db2html.block.page                  |  65 +-
 doc/yelp-xsl/C/db2html.block.title.page            |  62 +-
 doc/yelp-xsl/C/db2html.blockquote.page             |  56 +-
 doc/yelp-xsl/C/db2html.callout.label.page          |  33 +-
 doc/yelp-xsl/C/db2html.class.cpp.mode.page         |  17 +-
 doc/yelp-xsl/C/db2html.class.python.mode.page      |  16 +-
 doc/yelp-xsl/C/db2html.classsynopsis.language.page |  19 +-
 .../C/db2html.cmdsynopsis.sbr.padding.mode.page    |  48 +-
 doc/yelp-xsl/C/db2html.colspec.colnum.page         |  53 +-
 doc/yelp-xsl/C/db2html.division.about.page         |  56 +-
 .../C/db2html.division.div.content.mode.page       |  37 +-
 doc/yelp-xsl/C/db2html.division.div.page           | 100 ++-
 doc/yelp-xsl/C/db2html.entry.colnum.page           |  61 +-
 doc/yelp-xsl/C/db2html.entry.colspan.page          |  56 +-
 doc/yelp-xsl/C/db2html.entry.implicit.page         | 121 ++-
 doc/yelp-xsl/C/db2html.entry.page                  | 149 +++-
 doc/yelp-xsl/C/db2html.footnote.footer.page        |  52 +-
 doc/yelp-xsl/C/db2html.footnote.link.page          |  31 +-
 doc/yelp-xsl/C/db2html.footnote.note.page          |  38 +-
 doc/yelp-xsl/C/db2html.funcsynopsis.style.page     |  18 +-
 doc/yelp-xsl/C/db2html.hgroup.page                 |  65 +-
 doc/yelp-xsl/C/db2html.imagedata.page              |  46 +-
 doc/yelp-xsl/C/db2html.inline.children.page        |  45 +-
 doc/yelp-xsl/C/db2html.inline.content.mode.page    |  14 +-
 doc/yelp-xsl/C/db2html.inline.page                 |  86 +-
 doc/yelp-xsl/C/db2html.link.page                   |  57 +-
 doc/yelp-xsl/C/db2html.links.linktrail.page        |  56 +-
 doc/yelp-xsl/C/db2html.links.next.page             |  67 +-
 doc/yelp-xsl/C/db2html.links.section.page          |  47 +-
 doc/yelp-xsl/C/db2html.math.div.page               |  49 +-
 doc/yelp-xsl/C/db2html.math.mode.page              |  19 +-
 doc/yelp-xsl/C/db2html.math.span.page              |  46 +-
 doc/yelp-xsl/C/db2html.mediaobject.fallback.page   |  42 +-
 doc/yelp-xsl/C/db2html.mediaobject.page            |  51 +-
 doc/yelp-xsl/C/db2html.page                        |  69 +-
 doc/yelp-xsl/C/db2html.para.page                   |  65 +-
 doc/yelp-xsl/C/db2html.pre.page                    |  93 +-
 doc/yelp-xsl/C/db2html.row.page                    |  86 +-
 doc/yelp-xsl/C/db2html.spanstr.page                |  68 +-
 doc/yelp-xsl/C/db2html.spanstr.pop.page            |  61 +-
 doc/yelp-xsl/C/db2html.ulink.page                  |  48 +-
 doc/yelp-xsl/C/db2html.videodata.page              |  45 +-
 doc/yelp-xsl/C/db2html.xlink.page                  |  64 +-
 doc/yelp-xsl/C/db2html.xref.page                   |  84 +-
 doc/yelp-xsl/C/db2xhtml.page                       |  68 +-
 doc/yelp-xsl/C/html.basename.page                  |  19 +-
 doc/yelp-xsl/C/html.body.attr.mode.page            |  17 +-
 doc/yelp-xsl/C/html.body.mode.page                 |  17 +-
 doc/yelp-xsl/C/html.bottom.custom.page             | 118 ++-
 doc/yelp-xsl/C/html.class.attr.mode.page           |  21 +-
 doc/yelp-xsl/C/html.class.attr.page                | 134 ++-
 doc/yelp-xsl/C/html.content.post.custom.page       | 129 ++-
 doc/yelp-xsl/C/html.content.post.mode.page         |  35 +-
 doc/yelp-xsl/C/html.content.post.page              | 140 ++-
 doc/yelp-xsl/C/html.content.pre.custom.page        | 128 ++-
 doc/yelp-xsl/C/html.content.pre.mode.page          |  35 +-
 doc/yelp-xsl/C/html.content.pre.page               | 140 ++-
 doc/yelp-xsl/C/html.css.content.page               | 173 +++-
 doc/yelp-xsl/C/html.css.core.page                  | 158 +++-
 doc/yelp-xsl/C/html.css.custom.page                | 155 +++-
 doc/yelp-xsl/C/html.css.elements.page              | 161 +++-
 doc/yelp-xsl/C/html.css.mode.page                  |  49 +-
 doc/yelp-xsl/C/html.css.page                       | 162 +++-
 doc/yelp-xsl/C/html.css.root.page                  |  25 +-
 doc/yelp-xsl/C/html.css.syntax.page                | 158 +++-
 doc/yelp-xsl/C/html.extension.page                 |  17 +-
 doc/yelp-xsl/C/html.footer.custom.page             | 118 ++-
 doc/yelp-xsl/C/html.footer.mode.page               |  18 +-
 doc/yelp-xsl/C/html.head.custom.page               | 118 ++-
 doc/yelp-xsl/C/html.head.top.custom.page           | 118 ++-
 doc/yelp-xsl/C/html.header.custom.page             | 118 ++-
 doc/yelp-xsl/C/html.header.mode.page               |  18 +-
 doc/yelp-xsl/C/html.js.content.custom.page         | 120 ++-
 doc/yelp-xsl/C/html.js.content.page                | 140 ++-
 doc/yelp-xsl/C/html.js.core.page                   | 115 ++-
 doc/yelp-xsl/C/html.js.custom.page                 | 118 ++-
 doc/yelp-xsl/C/html.js.mathjax.page                | 117 ++-
 doc/yelp-xsl/C/html.js.media.page                  | 117 ++-
 doc/yelp-xsl/C/html.js.mode.page                   |  18 +-
 doc/yelp-xsl/C/html.js.page                        | 135 ++-
 doc/yelp-xsl/C/html.js.root.page                   |  25 +-
 doc/yelp-xsl/C/html.js.script.page                 | 126 ++-
 doc/yelp-xsl/C/html.js.syntax.page                 | 119 ++-
 doc/yelp-xsl/C/html.js.ui.page                     | 115 ++-
 doc/yelp-xsl/C/html.lang.attrs.page                | 160 +++-
 doc/yelp-xsl/C/html.linktrails.empty.page          | 119 ++-
 doc/yelp-xsl/C/html.linktrails.prefix.page         | 118 ++-
 doc/yelp-xsl/C/html.mathml.namespace.page          |  18 +-
 doc/yelp-xsl/C/html.media.controls.page            | 115 ++-
 doc/yelp-xsl/C/html.namespace.page                 |  18 +-
 doc/yelp-xsl/C/html.output.after.mode.page         |  17 +-
 doc/yelp-xsl/C/html.output.page                    | 164 +++-
 doc/yelp-xsl/C/html.output.prefix.page             |  26 +-
 doc/yelp-xsl/C/html.page                           | 354 +++++++-
 doc/yelp-xsl/C/html.page.page                      | 209 ++++-
 doc/yelp-xsl/C/html.sidebar.contents.mode.page     |  31 +-
 doc/yelp-xsl/C/html.sidebar.contents.page          | 135 ++-
 doc/yelp-xsl/C/html.sidebar.custom.page            | 125 ++-
 doc/yelp-xsl/C/html.sidebar.left.page              |  26 +-
 doc/yelp-xsl/C/html.sidebar.mode.page              |  40 +-
 doc/yelp-xsl/C/html.sidebar.page                   | 159 +++-
 doc/yelp-xsl/C/html.sidebar.right.page             |  26 +-
 doc/yelp-xsl/C/html.sidebar.sections.mode.page     |  31 +-
 doc/yelp-xsl/C/html.sidebar.sections.page          | 135 ++-
 doc/yelp-xsl/C/html.svg.namespace.page             |  18 +-
 doc/yelp-xsl/C/html.syntax.class.mode.page         |  17 +-
 doc/yelp-xsl/C/html.syntax.class.page              | 129 ++-
 doc/yelp-xsl/C/html.syntax.highlight.page          |  25 +-
 doc/yelp-xsl/C/html.title.mode.page                |  18 +-
 doc/yelp-xsl/C/html.top.custom.page                | 118 ++-
 doc/yelp-xsl/C/html.xhtml.page                     |  28 +-
 doc/yelp-xsl/C/icons.page                          | 100 ++-
 doc/yelp-xsl/C/icons.size.quote.page               |  29 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.in.page       |  21 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.out.page      |  21 +-
 doc/yelp-xsl/C/icons.svg.media.pause.page          |  18 +-
 doc/yelp-xsl/C/icons.svg.media.play.page           |  18 +-
 doc/yelp-xsl/C/icons.svg.mode.page                 |  19 +-
 doc/yelp-xsl/C/icons.svg.note.advanced.page        |  27 +-
 doc/yelp-xsl/C/icons.svg.note.bug.page             |  27 +-
 doc/yelp-xsl/C/icons.svg.note.caution.page         |  27 +-
 doc/yelp-xsl/C/icons.svg.note.danger.page          |  27 +-
 doc/yelp-xsl/C/icons.svg.note.important.page       |  27 +-
 doc/yelp-xsl/C/icons.svg.note.note.page            |  27 +-
 doc/yelp-xsl/C/icons.svg.note.package.page         |  27 +-
 doc/yelp-xsl/C/icons.svg.note.page                 |  68 +-
 doc/yelp-xsl/C/icons.svg.note.tip.page             |  27 +-
 doc/yelp-xsl/C/icons.svg.note.warning.page         |  27 +-
 doc/yelp-xsl/C/index.page                          |  15 +-
 doc/yelp-xsl/C/keys.page                           |  80 +-
 doc/yelp-xsl/C/l10n-numbers.page                   |  27 +-
 doc/yelp-xsl/C/l10n.align.end.page                 |  48 +-
 doc/yelp-xsl/C/l10n.align.start.page               |  48 +-
 doc/yelp-xsl/C/l10n.direction.page                 |  52 +-
 doc/yelp-xsl/C/l10n.format.mode.page               |  55 +-
 doc/yelp-xsl/C/l10n.gettext.page                   | 189 ++--
 doc/yelp-xsl/C/l10n.locale.page                    |  17 +-
 doc/yelp-xsl/C/l10n.msgstr.key.page                |  17 +-
 doc/yelp-xsl/C/l10n.number.alphabetic.page         |  45 +-
 doc/yelp-xsl/C/l10n.number.cjk-ideographic.page    |  44 +-
 doc/yelp-xsl/C/l10n.number.ionic.page              |  44 +-
 doc/yelp-xsl/C/l10n.number.numeric.page            |  45 +-
 doc/yelp-xsl/C/l10n.number.page                    |  54 +-
 doc/yelp-xsl/C/l10n.page                           |  95 +-
 doc/yelp-xsl/C/l10n.plural.form.page               |  54 +-
 doc/yelp-xsl/C/mal-cache.page                      |  81 +-
 doc/yelp-xsl/C/mal-gloss.page                      |  36 +-
 doc/yelp-xsl/C/mal-if.page                         |  49 +-
 doc/yelp-xsl/C/mal-link.page                       |  98 +-
 doc/yelp-xsl/C/mal-sort.page                       |  58 +-
 doc/yelp-xsl/C/mal.cache.file.page                 |  17 +-
 doc/yelp-xsl/C/mal.cache.id.page                   |  19 +-
 doc/yelp-xsl/C/mal.cache.info.page                 |  11 +-
 doc/yelp-xsl/C/mal.cache.key.page                  |  20 +-
 doc/yelp-xsl/C/mal.cache.link.key.page             |  20 +-
 doc/yelp-xsl/C/mal.cache.page                      |  28 +-
 doc/yelp-xsl/C/mal.gloss.key.page                  |  16 +-
 doc/yelp-xsl/C/mal.gloss.match.page                |  48 +-
 doc/yelp-xsl/C/mal.gloss.terms.page                |  61 +-
 doc/yelp-xsl/C/mal.if.custom.page                  |  25 +-
 doc/yelp-xsl/C/mal.if.features.page                |  26 +-
 doc/yelp-xsl/C/mal.if.maybe.page                   |  27 +-
 doc/yelp-xsl/C/mal.if.platform.page                |  26 +-
 doc/yelp-xsl/C/mal.if.target.page                  |  26 +-
 doc/yelp-xsl/C/mal.if.test.page                    |  80 +-
 doc/yelp-xsl/C/mal.link.content.custom.page        |  92 +-
 doc/yelp-xsl/C/mal.link.content.mode.page          |  17 +-
 doc/yelp-xsl/C/mal.link.content.page               | 135 ++-
 doc/yelp-xsl/C/mal.link.default_root.page          |  26 +-
 doc/yelp-xsl/C/mal.link.desc.custom.page           |  92 +-
 doc/yelp-xsl/C/mal.link.desc.page                  | 128 ++-
 doc/yelp-xsl/C/mal.link.extension.page             |  17 +-
 doc/yelp-xsl/C/mal.link.guidelinks.page            |  99 +-
 doc/yelp-xsl/C/mal.link.linkid.page                |  55 +-
 doc/yelp-xsl/C/mal.link.linktrails.page            | 105 ++-
 doc/yelp-xsl/C/mal.link.prefix.page                |  17 +-
 doc/yelp-xsl/C/mal.link.seealsolinks.page          |  99 +-
 doc/yelp-xsl/C/mal.link.sorttitle.page             |  60 +-
 doc/yelp-xsl/C/mal.link.target.custom.page         |  76 +-
 doc/yelp-xsl/C/mal.link.target.extended.page       |  77 +-
 doc/yelp-xsl/C/mal.link.target.page                |  95 +-
 doc/yelp-xsl/C/mal.link.tooltip.custom.page        |  92 +-
 doc/yelp-xsl/C/mal.link.tooltip.page               | 131 ++-
 doc/yelp-xsl/C/mal.link.topiclinks.page            | 115 ++-
 doc/yelp-xsl/C/mal.link.xref.linkid.page           |  60 +-
 doc/yelp-xsl/C/mal.sort.tsort.page                 |  60 +-
 doc/yelp-xsl/C/mal2html-api.page                   |  63 +-
 doc/yelp-xsl/C/mal2html-block.page                 | 311 ++++++-
 doc/yelp-xsl/C/mal2html-gloss.page                 |  95 +-
 doc/yelp-xsl/C/mal2html-inline.page                | 276 +++++-
 doc/yelp-xsl/C/mal2html-links.page                 | 162 +++-
 doc/yelp-xsl/C/mal2html-list.page                  | 135 ++-
 doc/yelp-xsl/C/mal2html-math.page                  | 110 ++-
 doc/yelp-xsl/C/mal2html-media.page                 | 165 +++-
 doc/yelp-xsl/C/mal2html-page.page                  | 276 +++++-
 doc/yelp-xsl/C/mal2html-svg.page                   |  91 +-
 doc/yelp-xsl/C/mal2html-table.page                 | 105 ++-
 doc/yelp-xsl/C/mal2html-ui.page                    | 106 ++-
 doc/yelp-xsl/C/mal2html.api.links.function.c.page  |  77 +-
 doc/yelp-xsl/C/mal2html.api.links.function.page    |  61 +-
 doc/yelp-xsl/C/mal2html.block.mode.page            |  34 +-
 doc/yelp-xsl/C/mal2html.editor.badge.page          |  88 +-
 doc/yelp-xsl/C/mal2html.editor.banner.page         |  94 +-
 doc/yelp-xsl/C/mal2html.editor_mode.page           |  25 +-
 doc/yelp-xsl/C/mal2html.gloss.terms.page           |  64 +-
 doc/yelp-xsl/C/mal2html.inline.content.mode.page   |  18 +-
 doc/yelp-xsl/C/mal2html.inline.mode.page           |  24 +-
 doc/yelp-xsl/C/mal2html.links.guide.page           |  64 +-
 doc/yelp-xsl/C/mal2html.links.links.page           | 112 ++-
 doc/yelp-xsl/C/mal2html.links.prevnext.page        |  66 +-
 doc/yelp-xsl/C/mal2html.links.section.page         |  59 +-
 doc/yelp-xsl/C/mal2html.links.seealso.page         |  64 +-
 doc/yelp-xsl/C/mal2html.links.series.next.page     |  73 +-
 doc/yelp-xsl/C/mal2html.links.series.page          |  64 +-
 doc/yelp-xsl/C/mal2html.links.series.prev.page     |  76 +-
 doc/yelp-xsl/C/mal2html.links.topic.page           |  81 +-
 doc/yelp-xsl/C/mal2html.links.ul.li.page           | 103 ++-
 doc/yelp-xsl/C/mal2html.links.ul.page              |  80 +-
 doc/yelp-xsl/C/mal2html.math.mode.page             |  20 +-
 doc/yelp-xsl/C/mal2html.media.audio.page           |  61 +-
 doc/yelp-xsl/C/mal2html.media.image.page           |  48 +-
 doc/yelp-xsl/C/mal2html.media.video.page           |  65 +-
 doc/yelp-xsl/C/mal2html.page                       |  63 +-
 doc/yelp-xsl/C/mal2html.page.about.page            |  94 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.empty.page |  94 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page  | 113 ++-
 doc/yelp-xsl/C/mal2html.page.linktrails.page       |  95 +-
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page |  92 +-
 .../C/mal2html.page.linktrails.trail.prefix.page   |  94 +-
 doc/yelp-xsl/C/mal2html.pre.page                   |  66 +-
 doc/yelp-xsl/C/mal2html.section.page               |  90 +-
 doc/yelp-xsl/C/mal2html.span.page                  |  67 +-
 doc/yelp-xsl/C/mal2html.svg.mode.page              |  19 +-
 doc/yelp-xsl/C/mal2html.title.mode.page            |  17 +-
 doc/yelp-xsl/C/mal2html.tree.mode.page             |  42 +-
 doc/yelp-xsl/C/mal2html.ttml.mode.page             |  17 +-
 doc/yelp-xsl/C/mal2html.ui.expander.data.page      |  66 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.attrs.page    |  63 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.page          |  95 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.src.page      |  62 +-
 doc/yelp-xsl/C/mal2html.ui.links.tiles.page        |  89 +-
 doc/yelp-xsl/C/mal2xhtml.page                      |  63 +-
 doc/yelp-xsl/C/modes.page                          |  86 +-
 doc/yelp-xsl/C/parameters.page                     |  46 -
 doc/yelp-xsl/C/params.page                         |  42 +
 doc/yelp-xsl/C/stubs.page                          |  86 +-
 doc/yelp-xsl/C/stylesheets.page                    |  56 +-
 doc/yelp-xsl/C/templates.page                      |  86 +-
 doc/yelp-xsl/C/ttml.features.page                  |  28 +-
 doc/yelp-xsl/C/ttml.page                           |  37 +-
 doc/yelp-xsl/C/ttml.profile.attr.page              |  49 +-
 doc/yelp-xsl/C/ttml.profile.page                   |  43 +-
 doc/yelp-xsl/C/ttml.time.range.page                |  90 +-
 doc/yelp-xsl/C/ttml.time.seconds.page              |  43 +-
 doc/yelp-xsl/C/utils.email_address.page            |  31 +-
 doc/yelp-xsl/C/utils.linenumbering.page            |  48 +-
 doc/yelp-xsl/C/utils.page                          |  31 +-
 doc/yelp-xsl/C/utils.repeat_string.page            |  46 +-
 doc/yelp-xsl/C/utils.strip_newlines.page           |  56 +-
 doc/yelp-xsl/Makefile.am                           |  28 +-
 doc/yelp-xsl/mal2cache                             |  46 -
 doc/yelp-xsl/static/index.duck                     |   5 +
 doc/yelp-xsl/static/keys.duck                      |  40 +
 doc/yelp-xsl/static/modes.duck                     |  40 +
 doc/yelp-xsl/static/params.duck                    |  40 +
 doc/yelp-xsl/static/stubs.duck                     |  41 +
 doc/yelp-xsl/static/stylesheets.duck               |  25 +
 doc/yelp-xsl/static/templates.duck                 |  40 +
 doc/yelp-xsl/xsldoc-check.xsl                      | 176 ----
 doc/yelp-xsl/xsldoc-docbook.xsl                    | 326 -------
 doc/yelp-xsl/xsldoc-scan                           |  19 -
 doc/yelp-xsl/xsldoc-scan.awk                       | 416 ---------
 doc/yelp-xsl/xsldoc-scan.xsl                       | 963 ++++++++++++--------
 xslt/common/color.xsl                              | 224 ++---
 xslt/common/html.xsl                               | 760 +++++++++-------
 xslt/common/icons.xsl                              | 158 ++--
 xslt/common/l10n-numbers.xsl                       |  18 +-
 xslt/common/l10n.xsl                               | 168 ++--
 xslt/common/ttml.xsl                               |  76 +-
 xslt/common/utils.xsl                              |  24 +-
 xslt/dita/common/dita-ref.xsl                      |   4 +-
 xslt/dita/html/dita2html-block.xsl                 |  30 +-
 xslt/dita/html/dita2html-inline.xsl                |  10 +-
 xslt/dita/html/dita2html.xsl                       |   2 +-
 xslt/docbook/common/db-chunk.xsl                   |  12 +-
 xslt/docbook/common/db-common.xsl                  |  95 +-
 xslt/docbook/common/db-profile.xsl                 |  60 +-
 xslt/docbook/common/db-title.xsl                   |  38 +-
 xslt/docbook/common/db-xref.xsl                    |  21 +-
 xslt/docbook/html/db2html-bibliography.xsl         |  32 +-
 xslt/docbook/html/db2html-block.xsl                |  94 +-
 xslt/docbook/html/db2html-callout.xsl              |  25 +-
 xslt/docbook/html/db2html-classsynopsis.xsl        |  23 +-
 xslt/docbook/html/db2html-cmdsynopsis.xsl          |  25 +-
 xslt/docbook/html/db2html-css.xsl                  |   1 -
 xslt/docbook/html/db2html-division.xsl             |  28 +-
 xslt/docbook/html/db2html-ebnf.xsl                 |   1 -
 xslt/docbook/html/db2html-footnote.xsl             |  20 +-
 xslt/docbook/html/db2html-funcsynopsis.xsl         |  11 +-
 xslt/docbook/html/db2html-index.xsl                |   1 -
 xslt/docbook/html/db2html-inline.xsl               |  13 +-
 xslt/docbook/html/db2html-links.xsl                |  28 +-
 xslt/docbook/html/db2html-list.xsl                 |   2 +-
 xslt/docbook/html/db2html-math.xsl                 |  38 +-
 xslt/docbook/html/db2html-media.xsl                |  98 +-
 xslt/docbook/html/db2html-refentry.xsl             |   1 -
 xslt/docbook/html/db2html-table.xsl                | 167 ++--
 xslt/docbook/html/db2html-xref.xsl                 |  21 +-
 xslt/docbook/html/db2html.xsl                      |   8 +-
 xslt/docbook/html/db2xhtml.xsl                     |   4 +-
 xslt/mallard/common/mal-gloss.xsl                  |  38 +-
 xslt/mallard/common/mal-if.xsl                     |  44 +-
 xslt/mallard/common/mal-link.xsl                   | 494 +++++-----
 xslt/mallard/common/mal-sort.xsl                   |  17 +-
 xslt/mallard/html/mal2html-api.xsl                 |  24 +-
 xslt/mallard/html/mal2html-block.xsl               |  26 +-
 xslt/mallard/html/mal2html-gloss.xsl               |   8 +-
 xslt/mallard/html/mal2html-inline.xsl              |  42 +-
 xslt/mallard/html/mal2html-links.xsl               | 138 +--
 xslt/mallard/html/mal2html-list.xsl                |  24 +-
 xslt/mallard/html/mal2html-math.xsl                |  18 +-
 xslt/mallard/html/mal2html-media.xsl               |  76 +-
 xslt/mallard/html/mal2html-page.xsl                | 126 +--
 xslt/mallard/html/mal2html-svg.xsl                 |  12 +-
 xslt/mallard/html/mal2html-ui.xsl                  | 104 ++-
 xslt/mallard/html/mal2html.xsl                     |   8 +-
 xslt/mallard/html/mal2xhtml.xsl                    |   6 +-
 429 files changed, 23948 insertions(+), 7226 deletions(-)

commit c6143ac47b3a14276f8226245d07d3075cab34e9
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Sep 6 20:21:26 2018 +0000

    Update Russian translation

 po/ru.po | 182 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 92 insertions(+), 90 deletions(-)

commit 2a2c6b71c5931c96d59ec8720cf72e30bfb7fb85
Author: Yuras Shumovich <shumovichy@gmail.com>
Date:   Tue Sep 4 13:49:58 2018 +0000

    Update Belarusian translation

 po/be.po | 182 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 93 insertions(+), 89 deletions(-)

commit c2d83e8e13ab76ff3c81d9d5577653c6977727b3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Sep 3 15:50:14 2018 -0400

    Version 3.30.0

 NEWS         | 30 ++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 31 insertions(+), 1 deletion(-)

commit c4f37239e0c4e1a1f65a12f1939e50f14abff9ad
Author: gogo <trebelnik2@gmail.com>
Date:   Sun Sep 2 15:47:48 2018 +0000

    Update Croatian translation

 po/hr.po | 165 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 85 insertions(+), 80 deletions(-)

commit 77d7ffa39fb9e4ebd81e1d0c5492bad0aa2c1340
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sat Sep 1 21:54:52 2018 +0000

    Update Swedish translation

 po/sv.po | 167 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 86 insertions(+), 81 deletions(-)

commit 1cbc2bd9ead8be26ab97d76501934c953840ca07
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Sep 1 18:46:10 2018 +0200

    Updated Danish translation

 po/da.po | 276 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 140 insertions(+), 136 deletions(-)

commit 0daccff691b1e47c39fd12056be64390bb2746c6
Author: Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Aug 31 18:01:47 2018 +0000

    Update Latvian translation

 po/lv.po | 175 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 87 insertions(+), 88 deletions(-)

commit 8ecbca731377f4f47845bb9fcc9f2e6251dfb7ba
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 31 11:41:54 2018 -0400

    mal2html: Add mallard:if/1.0 to supported feature tokens

 xslt/mallard/html/mal2xhtml.xsl | 1 +
 1 file changed, 1 insertion(+)

commit c12a5a9134b32cbb466861444229e5ea7e516749
Author: Balázs Meskó <meskobalazs@fedoraproject.org>
Date:   Fri Aug 31 13:33:24 2018 +0000

    Update Hungarian translation

 po/hu.po | 301 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 126 insertions(+), 175 deletions(-)

commit d0a1a1d4004a9baa0fbcd41ed7d6465c78ce9e91
Author: Fran Dieguez <frandieguez@gnome.org>
Date:   Wed Aug 29 21:51:21 2018 +0000

    Update Galician translation

 po/gl.po | 170 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 85 insertions(+), 85 deletions(-)

commit 5f28eece2d0d8862a710b5e679434d23bc704743
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Tue Aug 28 15:53:52 2018 +0000

    Update Korean translation

 po/ko.po | 162 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 84 insertions(+), 78 deletions(-)

commit de78f3861bc93cad1e96c833a7581263e350bb8c
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Aug 27 07:54:54 2018 +0000

    Update Italian translation

 po/it.po | 188 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 97 insertions(+), 91 deletions(-)

commit af2c3a2c8383d04f27f9a658431764753b0c557e
Author: Kukuh Syafaat <kukuhsyafaat@gnome.org>
Date:   Sun Aug 26 13:46:45 2018 +0000

    Update Indonesian translation

 po/id.po | 165 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 85 insertions(+), 80 deletions(-)

commit 614cdbe506cbec841a27ec8cb248792f33acf18c
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Fri Aug 17 18:22:32 2018 +0000

    Update Finnish translation

 po/fi.po | 177 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 91 insertions(+), 86 deletions(-)

commit 6d06651dde05f33e2a8041e66bc0a691878772d8
Author: Efstathios Iosifidis <eiosifidis@gnome.org>
Date:   Mon Aug 13 22:42:42 2018 +0000

    Update Greek translation

 po/el.po | 396 +++++++++++++++++++++++----------------------------------------
 1 file changed, 145 insertions(+), 251 deletions(-)

commit 807ebfd19fe41f5d8b3cada10d9c2414e71eccb6
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Aug 12 10:20:20 2018 +0000

    Update Turkish translation

 po/tr.po | 175 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 89 insertions(+), 86 deletions(-)

commit 19ab7aa23e0154d74bb34d317060455d19f2c6e1
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Aug 5 23:18:47 2018 +0300

    Updated Lithuanian translation

 po/lt.po | 166 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 85 insertions(+), 81 deletions(-)

commit b3f6b92bd0b1cfb45ffce34b355a83b3f56345a7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Aug 3 12:06:54 2018 +0200

    Added Slovenian translation

 po/sl.po | 166 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 84 insertions(+), 82 deletions(-)

commit a180410acc6417ddd756189964b91408f7948671
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jul 29 20:43:00 2018 +0200

    Update Polish translation

 po/pl.po | 165 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 83 deletions(-)

commit 47a6657bb5caa533e3de70f24bec1d07588e1deb
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Jul 22 14:31:25 2018 +0000

    Update German translation

 po/de.po | 339 +++++++++++++++------------------------------------------------
 1 file changed, 81 insertions(+), 258 deletions(-)

commit e78717502104c566d556f32a01ed4788cf7156c8
Author: Charles Monzat <charles.monzat@numericable.fr>
Date:   Fri Jul 20 09:01:16 2018 +0000

    Update French translation

 po/fr.po | 173 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 90 insertions(+), 83 deletions(-)

commit 3020b4dc905bd0e7b5b635061bcd2ff0bc7aeec9
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Wed Jun 27 19:31:36 2018 -0300

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 171 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 87 insertions(+), 84 deletions(-)

commit 5c8d2c990d3b9f2ebc6ee79438b66f2c56065012
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Jun 27 07:37:56 2018 +0000

    Update Friulian translation

 po/fur.po | 165 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 85 insertions(+), 80 deletions(-)

commit bc7c3acd312b861732976f63eb12a1455f750903
Author: Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
Date:   Thu Jun 21 10:08:42 2018 +0200

    Updated Spanish translation

 po/es.po | 173 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 86 insertions(+), 87 deletions(-)

commit dbc7e0263901899a46a7709b81a1909c1c3bc6e3
Author: Marek Cernocky <marek_cernocky@conel.cz>
Date:   Mon Jun 18 13:38:59 2018 +0200

    Updated Czech translation

 po/cs.po | 167 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 86 insertions(+), 81 deletions(-)

commit 9a66647f6e7e9dce296846d5d26dc143f7331b55
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:   Sun Jun 17 19:59:09 2018 +0000

    Update Romanian translation

 po/ro.po | 182 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 94 insertions(+), 88 deletions(-)

commit b82cfe3620e156a411dcdf311faeb490325bf6d5
Author: Yi-Jyun Pan <pan93412@gmail.com>
Date:   Wed Jun 13 13:28:14 2018 +0000

    Update Chinese (Taiwan) translation

 po/zh_TW.po | 179 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 92 insertions(+), 87 deletions(-)

commit ccf8396651802fcee95325fc3eee30f6b69700e0
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jun 10 13:29:48 2018 -0400

    Adding stock sidebar support

 doc/yelp-xsl/C/db2html-division.page           |   2 +-
 doc/yelp-xsl/C/html.head.top.custom.page       |  13 ++
 doc/yelp-xsl/C/html.page                       |   2 +-
 doc/yelp-xsl/C/html.page.page                  |   4 +-
 doc/yelp-xsl/C/html.sidebar.contents.mode.page |  12 ++
 doc/yelp-xsl/C/html.sidebar.contents.page      |  17 ++
 doc/yelp-xsl/C/html.sidebar.custom.page        |   1 +
 doc/yelp-xsl/C/html.sidebar.left.page          |   6 +
 doc/yelp-xsl/C/html.sidebar.mode.page          |  16 ++
 doc/yelp-xsl/C/html.sidebar.page               |  16 ++
 doc/yelp-xsl/C/html.sidebar.right.page         |   6 +
 doc/yelp-xsl/C/html.sidebar.sections.mode.page |  12 ++
 doc/yelp-xsl/C/html.sidebar.sections.page      |  17 ++
 doc/yelp-xsl/C/mal.link.target.extended.page   |  25 +++
 doc/yelp-xsl/C/mal2html-page.page              |   2 +-
 doc/yelp-xsl/C/mal2html.ui.links.img.src.page  |  24 +++
 xslt/common/domains/yelp-xsl.pot               | 155 ++++++++--------
 xslt/common/domains/yelp-xsl.xml.in            |  10 ++
 xslt/common/html.xsl                           | 240 ++++++++++++++++++++++++-
 xslt/dita/html/dita2html-topic.xsl             |   6 +
 xslt/docbook/html/db2html-division.xsl         |  85 +++++++--
 xslt/mallard/html/mal2html-links.xsl           |   3 +
 xslt/mallard/html/mal2html-page.xsl            | 127 +++++++++++++
 23 files changed, 704 insertions(+), 97 deletions(-)

commit 58985b3cffd0c80395bef4fa28eb3a3b8d05c109
Author: Pieter Schalk Schoeman <pieter@sonbesie.co.za>
Date:   Mon May 28 13:19:31 2018 +0000

    Add Afrikaans translation
    
    (cherry picked from commit 62fec3697f6c86025b5c49bacd04569eb1d42f5a)

 po/LINGUAS |   1 +
 po/af.po   | 596 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 597 insertions(+)

commit a90bb7c103415d8ebd7971016b16bda29afdcaa0
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Mar 12 11:57:52 2018 -0400

    Version 3.28.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 72821085aef6667c468bcb03a22592d7d6214443
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Mar 6 08:05:37 2018 -0500

    Implement th/@scope attribute

 xslt/docbook/html/db2html-table.xsl  | 2 +-
 xslt/mallard/html/mal2html-table.xsl | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)

commit c02d9727bb1556b03ad6747c9c10e7555b7418b9
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Fri Feb 23 17:38:21 2018 +0000

    Update Scottish Gaelic translation
    
    (cherry picked from commit f7ffbcb06bb87194076f2f1acba13f038b9a703d)

 po/gd.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit fd47ffab5cdefb95b7bc0bde3d4fc2b8795f0ba7
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Feb 6 08:27:23 2018 -0500

    Version 3.27.90

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 4174f5f3ce57e93b418d0cd87c7a7c1563a8e70c
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri Dec 22 22:53:11 2017 +0000

    Update Esperanto translation

 po/eo.po | 231 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 139 insertions(+), 92 deletions(-)

commit 1bb86ef5c90d867f6dccffe1f3609025ffbbae4f
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Oct 17 12:28:40 2017 -0400

    l10n.xsl: Typo fixes in docs

 doc/yelp-xsl/C/l10n.gettext.page |  6 +++---
 xslt/common/l10n.xsl             | 14 +++++++-------
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 12c5d4b9b996b5a41c9db565ad0b879e10f4e85c
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Oct 16 11:39:17 2017 -0400

    Version 3.27.1

 NEWS         | 34 ++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 35 insertions(+), 1 deletion(-)

commit 8fd38cc945a465b585ab52765fa7a34210d0ddcc
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Oct 16 11:14:12 2017 -0400

    Update versions and docs for new templates
    
    I had set version=3.26 for new and revised templates, but we didn't
    get the big changes in 3.26. So set them to 3.28.

 doc/yelp-xsl/C/color.a.page                     |  2 +-
 doc/yelp-xsl/C/color.b.page                     |  2 +-
 doc/yelp-xsl/C/color.bg.blue.page               |  2 +-
 doc/yelp-xsl/C/color.bg.dark.page               |  2 +-
 doc/yelp-xsl/C/color.bg.gray.page               |  2 +-
 doc/yelp-xsl/C/color.bg.green.page              |  2 +-
 doc/yelp-xsl/C/color.bg.orange.page             |  2 +-
 doc/yelp-xsl/C/color.bg.page                    |  2 +-
 doc/yelp-xsl/C/color.bg.purple.page             |  2 +-
 doc/yelp-xsl/C/color.bg.red.page                |  2 +-
 doc/yelp-xsl/C/color.bg.yellow.page             |  2 +-
 doc/yelp-xsl/C/color.blend.page                 |  2 +-
 doc/yelp-xsl/C/color.blue.page                  |  2 +-
 doc/yelp-xsl/C/color.contrast.page              |  2 +-
 doc/yelp-xsl/C/color.fg.blue.page               |  2 +-
 doc/yelp-xsl/C/color.fg.dark.page               |  2 +-
 doc/yelp-xsl/C/color.fg.gray.page               |  2 +-
 doc/yelp-xsl/C/color.fg.green.page              |  2 +-
 doc/yelp-xsl/C/color.fg.orange.page             |  2 +-
 doc/yelp-xsl/C/color.fg.page                    |  2 +-
 doc/yelp-xsl/C/color.fg.purple.page             |  2 +-
 doc/yelp-xsl/C/color.fg.red.page                |  2 +-
 doc/yelp-xsl/C/color.fg.yellow.page             |  2 +-
 doc/yelp-xsl/C/color.g.page                     |  2 +-
 doc/yelp-xsl/C/color.gray.page                  |  2 +-
 doc/yelp-xsl/C/color.green.page                 |  2 +-
 doc/yelp-xsl/C/color.hex2dec.page               |  2 +-
 doc/yelp-xsl/C/color.orange.page                |  2 +-
 doc/yelp-xsl/C/color.page                       |  2 +-
 doc/yelp-xsl/C/color.purple.page                |  2 +-
 doc/yelp-xsl/C/color.r.page                     |  2 +-
 doc/yelp-xsl/C/color.red.page                   |  2 +-
 doc/yelp-xsl/C/color.rl.page                    |  2 +-
 doc/yelp-xsl/C/color.yellow.page                |  2 +-
 doc/yelp-xsl/C/db.title.page                    |  2 +-
 doc/yelp-xsl/C/db2html-list.page                |  2 +-
 doc/yelp-xsl/C/html.bottom.custom.page          |  2 +-
 doc/yelp-xsl/C/html.content.post.custom.page    |  2 +-
 doc/yelp-xsl/C/html.content.post.mode.page      |  2 +-
 doc/yelp-xsl/C/html.content.post.page           |  2 +-
 doc/yelp-xsl/C/html.content.pre.custom.page     |  2 +-
 doc/yelp-xsl/C/html.content.pre.mode.page       |  2 +-
 doc/yelp-xsl/C/html.content.pre.page            |  2 +-
 doc/yelp-xsl/C/html.css.core.page               |  2 +-
 doc/yelp-xsl/C/html.footer.custom.page          |  2 +-
 doc/yelp-xsl/C/html.footer.mode.page            |  2 +-
 doc/yelp-xsl/C/html.head.custom.page            |  4 +-
 doc/yelp-xsl/C/html.header.custom.page          |  2 +-
 doc/yelp-xsl/C/html.header.mode.page            |  2 +-
 doc/yelp-xsl/C/html.js.content.page             |  4 +-
 doc/yelp-xsl/C/html.js.jquery.page              | 12 -----
 doc/yelp-xsl/C/html.js.mathjax.page             |  2 +-
 doc/yelp-xsl/C/html.js.page                     |  6 +--
 doc/yelp-xsl/C/html.js.script.page              |  2 +-
 doc/yelp-xsl/C/html.js.syntax.page              |  2 +-
 doc/yelp-xsl/C/html.linktrails.empty.page       |  2 +-
 doc/yelp-xsl/C/html.linktrails.prefix.page      |  2 +-
 doc/yelp-xsl/C/html.media.controls.page         |  2 +-
 doc/yelp-xsl/C/html.output.prefix.page          |  2 +-
 doc/yelp-xsl/C/html.page                        |  2 +-
 doc/yelp-xsl/C/html.page.page                   |  6 +--
 doc/yelp-xsl/C/html.sidebar.custom.page         |  2 +-
 doc/yelp-xsl/C/html.syntax.class.mode.page      |  2 +-
 doc/yelp-xsl/C/html.syntax.class.page           |  2 +-
 doc/yelp-xsl/C/html.top.custom.page             |  2 +-
 doc/yelp-xsl/C/icons.page                       |  2 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.in.page    |  2 +-
 doc/yelp-xsl/C/icons.svg.figure.zoom.out.page   |  2 +-
 doc/yelp-xsl/C/icons.svg.media.pause.page       |  2 +-
 doc/yelp-xsl/C/icons.svg.media.play.page        |  2 +-
 doc/yelp-xsl/C/icons.svg.mode.page              |  2 +-
 doc/yelp-xsl/C/icons.svg.note.advanced.page     |  2 +-
 doc/yelp-xsl/C/icons.svg.note.bug.page          |  2 +-
 doc/yelp-xsl/C/icons.svg.note.caution.page      |  2 +-
 doc/yelp-xsl/C/icons.svg.note.danger.page       |  2 +-
 doc/yelp-xsl/C/icons.svg.note.important.page    |  2 +-
 doc/yelp-xsl/C/icons.svg.note.note.page         |  2 +-
 doc/yelp-xsl/C/icons.svg.note.package.page      |  2 +-
 doc/yelp-xsl/C/icons.svg.note.page              |  2 +-
 doc/yelp-xsl/C/icons.svg.note.tip.page          |  2 +-
 doc/yelp-xsl/C/icons.svg.note.warning.page      |  2 +-
 doc/yelp-xsl/C/mal-link.page                    |  2 +-
 doc/yelp-xsl/C/mal.link.target.page             |  5 +-
 doc/yelp-xsl/C/mal2html-links.page              |  2 +-
 doc/yelp-xsl/C/mal2html-ui.page                 |  2 +-
 doc/yelp-xsl/C/mal2html.links.ul.li.page        |  6 ++-
 doc/yelp-xsl/C/mal2html.links.ul.page           |  6 ++-
 doc/yelp-xsl/C/mal2html.ui.links.img.attrs.page |  6 +--
 doc/yelp-xsl/C/mal2html.ui.links.img.page       |  6 +--
 doc/yelp-xsl/C/mal2html.ui.links.tiles.page     |  2 +-
 xslt/common/color.xsl                           | 68 ++++++++++++-------------
 xslt/common/html.xsl                            | 52 +++++++++----------
 xslt/common/icons.xsl                           | 32 ++++++------
 xslt/docbook/common/db-title.xsl                |  2 +-
 xslt/docbook/html/db2html-list.xsl              |  2 +-
 xslt/mallard/common/mal-link.xsl                |  4 +-
 xslt/mallard/html/mal2html-links.xsl            |  2 +-
 xslt/mallard/html/mal2html-ui.xsl               |  8 +--
 98 files changed, 194 insertions(+), 197 deletions(-)

commit aa8d60b809a4f9d85f87bf4bf4dc0ff2efa20b94
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Oct 8 13:55:53 2017 -0400

    Some semicolon fixups in CSS
    
    https://bugzilla.gnome.org/show_bug.cgi?id=739231

 xslt/common/html.xsl                | 10 +++++-----
 xslt/mallard/html/mal2html-page.xsl |  2 +-
 2 files changed, 6 insertions(+), 6 deletions(-)

commit d4e42fefdb5ef365c20a30e1a698e109952facb8
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu Oct 5 19:38:00 2017 -0400

    Remove color and bgcolor on footer.about

 xslt/common/html.xsl | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit ca3e1b17bebee8cc2af86607bbc234f4958b75f6
Author: Shaun McCance <shaunm@redhat.com>
Date:   Thu Oct 5 19:35:20 2017 -0400

    Group UI overlays with JS instead of XSLT
    
    UI overlays don't have a grouping element, but we want to group them
    in the HTML so we can use flexbox for row wrap. We were doing the
    grouping in XSLT, but this only worked if overlays were exactly next
    to each other in document order. If you put them in conditionals,
    you lost grouping. Instead, just output them as-is, then use JS to
    group them after the fact.

 xslt/mallard/html/mal2html-page.xsl | 30 +++++++++++++++++++++++++++++-
 xslt/mallard/html/mal2html-ui.xsl   | 14 --------------
 2 files changed, 29 insertions(+), 15 deletions(-)

commit 3f0b44722ab028efcec2aa6ca6f943d51c18d8d9
Author: Xavi Ivars <xavi.ivars@gmail.com>
Date:   Thu Oct 5 13:15:04 2017 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit b9c422562c22f23177e2bd5f5a5d524f8c50b020
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sat Sep 30 16:09:01 2017 -0400

    Give note icons a min-width

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 245ca45a4bc6ea0ef551087b790921e918baf2dd
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Sep 20 13:39:06 2017 -0400

    Remove jquery.js, which we no longer use

 js/Makefile.am |    1 -
 js/jquery.js   | 7179 --------------------------------------------------------
 2 files changed, 7180 deletions(-)

commit 804d9e9467eb9106a4ec6a73aa4528e75b4d2f2c
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Sep 15 13:04:38 2017 -0400

    mal-if.xsl: Fix lang:C test token

 xslt/mallard/common/mal-if.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f2a19c4366257ff5846720b28f7db1b103f541c
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Sep 13 17:24:30 2017 -0400

    Rework editor mode banners for new layout

 xslt/mallard/html/mal2html-page.xsl | 20 +++++++-------------
 1 file changed, 7 insertions(+), 13 deletions(-)

commit b8ceabebc487cd9810be458ffc14fc194751942d
Author: hanniedu <hannie@ubuntu-nl.org>
Date:   Tue Sep 12 12:03:56 2017 +0200

    Updated Dutch translation Master 3.26

 po/nl.po | 228 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 139 insertions(+), 89 deletions(-)

commit 32868995c54f50b003e64124af6633f663347e5f
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Mon Aug 28 19:47:09 2017 +0200

    Updated Danish translation

 po/da.po | 110 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 53 insertions(+), 57 deletions(-)

commit 9ef130bd5e6a15b5868add9956cb5cc5218e83e9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Aug 24 11:32:38 2017 -0400

    html.xsl: Small cleanup on some note CSS

 xslt/common/html.xsl | 16 ++--------------
 1 file changed, 2 insertions(+), 14 deletions(-)

commit 6fa54e3e624cb421fe593c2e92aacf0e3c1c5fb4
Author: gogo <trebelnik2@gmail.com>
Date:   Wed Aug 23 15:24:32 2017 +0000

    Update Croatian translation

 po/hr.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 6de59915fc2d256b8e64a23e55ce43e6af5e6373
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 18 12:36:46 2017 -0400

    html.xsl: Change article to flex-basis: auto for webkit bug

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b8fed7a698e13bce1735f872aa533177c29794fc
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Thu Aug 17 09:15:19 2017 +0000

    Update Nepali translation

 po/ne.po | 2727 +++++++++++++++++---------------------------------------------
 1 file changed, 735 insertions(+), 1992 deletions(-)

commit d74c26b59f3b969907eec54c5b3985d82831ef6d
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Aug 14 20:54:40 2017 -0400

    mal-link: Match any element with an id in cache for mal.cache.key
    
    This removes a pile of unnecessary customization in Pintail, and
    it will also be necessary to make general block element addressable
    in the future.

 xslt/mallard/common/mal-link.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 35b4d2cb0048a07fb4eca7d626de28f2ff4b8863
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 11 17:25:10 2017 -0400

    mal2html-ui.xsl: Add template mal2html.ui.links.img.src
    
    Pintail needs to be able to override the src attribute output to
    support images referenced by pages in other directories.

 xslt/mallard/html/mal2html-ui.xsl | 65 +++++++++++++++++++++++++++------------
 1 file changed, 46 insertions(+), 19 deletions(-)

commit c9d8cfbf7164117814d82b28cb7fe33faf085c20
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 11 15:36:14 2017 -0400

    mal-link.xsl: Add mal.link.target.extended template
    
    This allows tools like Pintail to provide behavior for extended
    xref attributes without overriding mal.link.target itself, because
    down that path leads madness.

 xslt/mallard/common/mal-link.xsl | 62 ++++++++++++++++++++++++++++++++++++++--
 1 file changed, 60 insertions(+), 2 deletions(-)

commit 2130a932b910aaf6f5bdd496070d6b8c6d5d7515
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 4 11:48:54 2017 -0400

    Always pass the links element as $node thru linking templates

 xslt/mallard/html/mal2html-api.xsl   |  4 +--
 xslt/mallard/html/mal2html-links.xsl | 62 ++++++++++++++++++++++++------------
 2 files changed, 43 insertions(+), 23 deletions(-)

commit dd0b02d6c69cfa2d5b8cf06d036139776fee36c5
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Aug 4 11:06:37 2017 -0400

    Add html.head.top.custom stub template
    
    Sometimes you want to link to a set of common CSS that gets used
    across multiple sites, but you want the Yelp stylesheet to take
    precedence. Linking in html.head.custom is wrong, becaause that
    will override Yelp's rules. This allows you to put stuff at the
    to of the head element.

 xslt/common/html.xsl | 34 ++++++++++++++++++++++++++++------
 1 file changed, 28 insertions(+), 6 deletions(-)

commit bdfd2e8c5bc0eb0593a63d699c251c890916ac68
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Jul 25 20:20:58 2017 +0200

    Update Polish translation

 po/pl.po | 31 ++++++++++++++++---------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit 1bfec0ea743990183cd332e73ab3e7e28382cd58
Author: gogo <trebelnik2@gmail.com>
Date:   Tue Jul 25 17:46:20 2017 +0000

    Update Croatian translation

 po/hr.po | 376 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 219 insertions(+), 157 deletions(-)

commit b011ca7f0d1b697eb9758b3537272a0fec4252e2
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Jul 7 12:04:37 2017 -0400

    html.xsl: Typo fix in doc comment

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a837f0e95354470b31b3c6d8ea563ccdf8325b9d
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed Jul 5 18:53:55 2017 -0400

    Dropping leftover jquery templates

 xslt/common/html.xsl | 40 ++++++----------------------------------
 1 file changed, 6 insertions(+), 34 deletions(-)

commit 641c2b0445b6c96e05fe8b4b5355a49e0c620c3a
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed May 24 12:40:38 2017 -0400

    Adding some untracked doc files

 doc/yelp-xsl/C/color.a.page                   | 12 ++++++++++++
 doc/yelp-xsl/C/color.b.page                   | 12 ++++++++++++
 doc/yelp-xsl/C/color.bg.blue.page             |  6 ++++++
 doc/yelp-xsl/C/color.bg.dark.page             |  6 ++++++
 doc/yelp-xsl/C/color.bg.gray.page             |  6 ++++++
 doc/yelp-xsl/C/color.bg.green.page            |  6 ++++++
 doc/yelp-xsl/C/color.bg.orange.page           |  6 ++++++
 doc/yelp-xsl/C/color.bg.page                  |  6 ++++++
 doc/yelp-xsl/C/color.bg.purple.page           |  6 ++++++
 doc/yelp-xsl/C/color.bg.red.page              |  6 ++++++
 doc/yelp-xsl/C/color.bg.yellow.page           |  6 ++++++
 doc/yelp-xsl/C/color.blend.page               | 23 +++++++++++++++++++++++
 doc/yelp-xsl/C/color.blue.page                |  6 ++++++
 doc/yelp-xsl/C/color.contrast.page            | 19 +++++++++++++++++++
 doc/yelp-xsl/C/color.fg.blue.page             |  6 ++++++
 doc/yelp-xsl/C/color.fg.dark.page             |  6 ++++++
 doc/yelp-xsl/C/color.fg.gray.page             |  6 ++++++
 doc/yelp-xsl/C/color.fg.green.page            |  6 ++++++
 doc/yelp-xsl/C/color.fg.orange.page           |  6 ++++++
 doc/yelp-xsl/C/color.fg.page                  |  6 ++++++
 doc/yelp-xsl/C/color.fg.purple.page           |  6 ++++++
 doc/yelp-xsl/C/color.fg.red.page              |  6 ++++++
 doc/yelp-xsl/C/color.fg.yellow.page           |  6 ++++++
 doc/yelp-xsl/C/color.g.page                   | 12 ++++++++++++
 doc/yelp-xsl/C/color.gray.page                |  6 ++++++
 doc/yelp-xsl/C/color.green.page               |  6 ++++++
 doc/yelp-xsl/C/color.hex2dec.page             | 12 ++++++++++++
 doc/yelp-xsl/C/color.orange.page              |  6 ++++++
 doc/yelp-xsl/C/color.purple.page              |  6 ++++++
 doc/yelp-xsl/C/color.r.page                   | 12 ++++++++++++
 doc/yelp-xsl/C/color.red.page                 |  6 ++++++
 doc/yelp-xsl/C/color.rl.page                  | 14 ++++++++++++++
 doc/yelp-xsl/C/color.yellow.page              |  6 ++++++
 doc/yelp-xsl/C/html.content.post.custom.page  | 17 +++++++++++++++++
 doc/yelp-xsl/C/html.content.post.mode.page    | 12 ++++++++++++
 doc/yelp-xsl/C/html.content.post.page         | 16 ++++++++++++++++
 doc/yelp-xsl/C/html.content.pre.custom.page   | 17 +++++++++++++++++
 doc/yelp-xsl/C/html.content.pre.mode.page     | 12 ++++++++++++
 doc/yelp-xsl/C/html.content.pre.page          | 16 ++++++++++++++++
 doc/yelp-xsl/C/html.js.script.page            | 12 ++++++++++++
 doc/yelp-xsl/C/html.media.controls.page       |  6 ++++++
 doc/yelp-xsl/C/html.output.prefix.page        |  6 ++++++
 doc/yelp-xsl/C/html.sidebar.custom.page       | 13 +++++++++++++
 doc/yelp-xsl/C/html.syntax.class.mode.page    |  6 ++++++
 doc/yelp-xsl/C/icons.svg.figure.zoom.in.page  |  7 +++++++
 doc/yelp-xsl/C/icons.svg.figure.zoom.out.page |  7 +++++++
 doc/yelp-xsl/C/icons.svg.media.pause.page     |  7 +++++++
 doc/yelp-xsl/C/icons.svg.media.play.page      |  7 +++++++
 doc/yelp-xsl/C/icons.svg.mode.page            |  6 ++++++
 doc/yelp-xsl/C/icons.svg.note.advanced.page   |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.bug.page        |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.caution.page    |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.danger.page     |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.important.page  |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.note.page       |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.package.page    |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.page            | 13 +++++++++++++
 doc/yelp-xsl/C/icons.svg.note.tip.page        |  7 +++++++
 doc/yelp-xsl/C/icons.svg.note.warning.page    |  7 +++++++
 59 files changed, 509 insertions(+)

commit 8c9aa72dd61dcb913f79edfc27ff345e84a120e4
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed May 24 12:38:39 2017 -0400

    color.xsl: xsldoc comment fixup

 xslt/common/color.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fec00bb7f2d99d4a42e8b29b19dc1e2706774343
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed May 24 11:07:02 2017 -0400

    Removing some leftover facet templates

 doc/yelp-xsl/C/mal-link.page            |   2 +-
 doc/yelp-xsl/C/mal.facet.all.key.page   |   6 --
 doc/yelp-xsl/C/mal.link.facetlinks.page |  15 -----
 xslt/mallard/common/mal-link.xsl        | 103 +-------------------------------
 4 files changed, 2 insertions(+), 124 deletions(-)

commit cb13ea3a873244c5e17dcf9276ee2c07c1850ddc
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed May 24 11:05:04 2017 -0400

    API doc updates

 doc/yelp-xsl/C/color.background.page         |  6 --
 doc/yelp-xsl/C/color.blue_background.page    |  6 --
 doc/yelp-xsl/C/color.blue_border.page        |  6 --
 doc/yelp-xsl/C/color.dark_background.page    |  6 --
 doc/yelp-xsl/C/color.gray_background.page    |  6 --
 doc/yelp-xsl/C/color.gray_border.page        |  6 --
 doc/yelp-xsl/C/color.link.page               |  6 --
 doc/yelp-xsl/C/color.link_visited.page       |  6 --
 doc/yelp-xsl/C/color.page                    | 36 +---------
 doc/yelp-xsl/C/color.red_background.page     |  6 --
 doc/yelp-xsl/C/color.red_border.page         |  6 --
 doc/yelp-xsl/C/color.text.page               |  6 --
 doc/yelp-xsl/C/color.text_error.page         |  6 --
 doc/yelp-xsl/C/color.text_light.page         |  6 --
 doc/yelp-xsl/C/color.yellow_background.page  |  6 --
 doc/yelp-xsl/C/color.yellow_border.page      |  6 --
 doc/yelp-xsl/C/db-chunk.page                 | 20 +-----
 doc/yelp-xsl/C/db-common.page                | 26 +-------
 doc/yelp-xsl/C/db-profile.page               | 31 +--------
 doc/yelp-xsl/C/db-title.page                 | 12 +---
 doc/yelp-xsl/C/db-xref.page                  | 16 +----
 doc/yelp-xsl/C/db.title.page                 |  3 +-
 doc/yelp-xsl/C/db2html-bibliography.page     | 13 +---
 doc/yelp-xsl/C/db2html-block.page            | 18 +----
 doc/yelp-xsl/C/db2html-callout.page          |  8 +--
 doc/yelp-xsl/C/db2html-classsynopsis.page    | 13 +---
 doc/yelp-xsl/C/db2html-cmdsynopsis.page      |  8 +--
 doc/yelp-xsl/C/db2html-css.page              |  6 +-
 doc/yelp-xsl/C/db2html-division.page         | 15 +----
 doc/yelp-xsl/C/db2html-ebnf.page             |  6 +-
 doc/yelp-xsl/C/db2html-footnote.page         | 12 +---
 doc/yelp-xsl/C/db2html-funcsynopsis.page     |  9 +--
 doc/yelp-xsl/C/db2html-index.page            |  7 +-
 doc/yelp-xsl/C/db2html-inline.page           | 13 +---
 doc/yelp-xsl/C/db2html-links.page            | 12 +---
 doc/yelp-xsl/C/db2html-list.page             |  7 +-
 doc/yelp-xsl/C/db2html-math.page             | 12 +---
 doc/yelp-xsl/C/db2html-media.page            | 16 +----
 doc/yelp-xsl/C/db2html-refentry.page         |  7 +-
 doc/yelp-xsl/C/db2html-table.page            | 23 +------
 doc/yelp-xsl/C/db2html-xref.page             | 16 +----
 doc/yelp-xsl/C/db2html.audiodata.page        |  2 +-
 doc/yelp-xsl/C/db2html.block.formal.page     |  6 +-
 doc/yelp-xsl/C/db2html.page                  |  6 +-
 doc/yelp-xsl/C/db2html.videodata.page        |  2 +-
 doc/yelp-xsl/C/db2xhtml.page                 |  7 +-
 doc/yelp-xsl/C/html.bottom.custom.page       |  4 +-
 doc/yelp-xsl/C/html.css.core.page            |  2 +-
 doc/yelp-xsl/C/html.css.elements.page        |  2 +-
 doc/yelp-xsl/C/html.css.syntax.page          |  2 +-
 doc/yelp-xsl/C/html.footer.custom.page       |  4 +-
 doc/yelp-xsl/C/html.footer.mode.page         |  4 +-
 doc/yelp-xsl/C/html.header.custom.page       |  4 +-
 doc/yelp-xsl/C/html.header.mode.page         |  4 +-
 doc/yelp-xsl/C/html.js.content.page          |  4 +-
 doc/yelp-xsl/C/html.js.core.page             |  2 +-
 doc/yelp-xsl/C/html.js.jquery.page           |  2 +-
 doc/yelp-xsl/C/html.js.media.page            |  2 +-
 doc/yelp-xsl/C/html.js.page                  |  6 +-
 doc/yelp-xsl/C/html.js.syntax.page           |  6 +-
 doc/yelp-xsl/C/html.linktrails.empty.page    |  2 +-
 doc/yelp-xsl/C/html.linktrails.prefix.page   |  2 +-
 doc/yelp-xsl/C/html.output.page              |  1 +
 doc/yelp-xsl/C/html.page                     | 99 +---------------------------
 doc/yelp-xsl/C/html.page.page                |  9 ++-
 doc/yelp-xsl/C/html.syntax.class.page        | 15 ++---
 doc/yelp-xsl/C/html.top.custom.page          |  4 +-
 doc/yelp-xsl/C/icons.base_url.page           |  6 --
 doc/yelp-xsl/C/icons.note.bug.page           |  6 --
 doc/yelp-xsl/C/icons.note.important.page     |  6 --
 doc/yelp-xsl/C/icons.note.page               |  6 --
 doc/yelp-xsl/C/icons.note.tip.page           |  6 --
 doc/yelp-xsl/C/icons.note.warning.page       |  6 --
 doc/yelp-xsl/C/icons.page                    | 22 +------
 doc/yelp-xsl/C/icons.size.note.page          |  6 --
 doc/yelp-xsl/C/l10n-numbers.page             | 17 +----
 doc/yelp-xsl/C/l10n.page                     | 25 +------
 doc/yelp-xsl/C/mal-cache.page                | 12 +---
 doc/yelp-xsl/C/mal-gloss.page                | 12 +---
 doc/yelp-xsl/C/mal-if.page                   | 20 +-----
 doc/yelp-xsl/C/mal-link.page                 | 56 +---------------
 doc/yelp-xsl/C/mal-sort.page                 | 10 +--
 doc/yelp-xsl/C/mal.cache.info.page           |  2 +-
 doc/yelp-xsl/C/mal.cache.xref.page           |  5 --
 doc/yelp-xsl/C/mal2html-api.page             | 10 +--
 doc/yelp-xsl/C/mal2html-block.page           | 11 +---
 doc/yelp-xsl/C/mal2html-facets.page          | 12 ----
 doc/yelp-xsl/C/mal2html-gloss.page           | 10 +--
 doc/yelp-xsl/C/mal2html-inline.page          | 12 +---
 doc/yelp-xsl/C/mal2html-links.page           | 36 +---------
 doc/yelp-xsl/C/mal2html-list.page            |  8 +--
 doc/yelp-xsl/C/mal2html-math.page            |  8 +--
 doc/yelp-xsl/C/mal2html-media.page           | 14 +---
 doc/yelp-xsl/C/mal2html-page.page            | 28 +-------
 doc/yelp-xsl/C/mal2html-svg.page             |  8 +--
 doc/yelp-xsl/C/mal2html-table.page           |  7 +-
 doc/yelp-xsl/C/mal2html-ui.page              | 16 +----
 doc/yelp-xsl/C/mal2html.facets.controls.page | 12 ----
 doc/yelp-xsl/C/mal2html.facets.js.page       |  6 --
 doc/yelp-xsl/C/mal2html.facets.links.page    | 12 ----
 doc/yelp-xsl/C/mal2html.gloss.js.page        |  6 --
 doc/yelp-xsl/C/mal2html.media.audio.page     |  2 +-
 doc/yelp-xsl/C/mal2html.media.video.page     |  2 +-
 doc/yelp-xsl/C/mal2html.page                 |  6 +-
 doc/yelp-xsl/C/mal2html.page.about.page      |  2 +-
 doc/yelp-xsl/C/mal2html.ui.links.hover.page  | 22 -------
 doc/yelp-xsl/C/mal2html.ui.links.tiles.page  |  6 +-
 doc/yelp-xsl/C/mal2xhtml.page                |  6 +-
 doc/yelp-xsl/C/ttml.page                     | 16 +----
 doc/yelp-xsl/C/utils.page                    | 14 +---
 doc/yelp-xsl/xsldoc-scan.xsl                 |  4 +-
 111 files changed, 109 insertions(+), 1068 deletions(-)

commit f2edd6e1a4e38810ae65e400a8565db6ed3e0df3
Author: Shaun McCance <shaunm@redhat.com>
Date:   Wed May 24 10:22:40 2017 -0400

    Post-merge revision version bump in xsldoc comments

 xslt/common/color.xsl              | 68 +++++++++++++++++++-------------------
 xslt/common/html.xsl               | 48 +++++++++++++--------------
 xslt/common/icons.xsl              | 32 +++++++++---------
 xslt/docbook/common/db-title.xsl   |  2 +-
 xslt/docbook/html/db2html-list.xsl |  2 +-
 xslt/mallard/html/mal2html-ui.xsl  |  2 +-
 6 files changed, 77 insertions(+), 77 deletions(-)

commit d7cc35f2faa9420e51220866eebeb58dc2d0b7fc
Merge: 9571f9f0 999918bf
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue May 23 11:03:53 2017 -0400

    Merge branch 'wip/html5'

commit 999918bf1dac553fb91c72920fea9682efad6f81
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon May 22 13:10:02 2017 -0400

    Removing old faceted navigation experiment

 doc/yelp-xsl/Makefile.am              |   2 +-
 xslt/mallard/html/Makefile.am         |   1 -
 xslt/mallard/html/mal2html-facets.xsl | 172 ----------------------------------
 xslt/mallard/html/mal2html-page.xsl   |  33 -------
 xslt/mallard/html/mal2xhtml.xsl       |   1 -
 5 files changed, 1 insertion(+), 208 deletions(-)

commit 545807e5c0016b463a700ceccfc612f050aeb569
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon May 1 13:18:54 2017 -0400

    Use $html.js.root for highlight.pack.js

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3241c50bbabd16da7cae5002a46d3fadc722809f
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Apr 8 09:18:08 2017 -0400

    Implement uix:overlay with pure JS, plus fixes and cleanups

 xslt/common/html.xsl                |   4 ++
 xslt/mallard/html/mal2html-page.xsl | 120 ++++++++++++++++++++----------------
 xslt/mallard/html/mal2html-ui.xsl   |  48 +++++++--------
 3 files changed, 96 insertions(+), 76 deletions(-)

commit 2f14ee0eff9f0978a8b9ac0a5b3b10fde941a8dc
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Mar 29 12:28:28 2017 -0400

    mal2html-gloss: Do gloss terms without js

 xslt/mallard/html/mal2html-gloss.xsl | 38 ------------------------------------
 xslt/mallard/html/mal2html-page.xsl  | 23 ++++++++++++++++++----
 2 files changed, 19 insertions(+), 42 deletions(-)

commit 897a2c25aba382d1563be8ed0c7b4b22b1aa0cfe
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Mar 28 08:34:28 2017 -0400

    Deprecate mouseovers/hover links and dejquery the implementation

 xslt/mallard/html/mal2html-links.xsl |  20 ++++--
 xslt/mallard/html/mal2html-page.xsl  | 132 ++++++++---------------------------
 xslt/mallard/html/mal2html-ui.xsl    |  19 +++--
 3 files changed, 55 insertions(+), 116 deletions(-)

commit c06447fb244cc803db9320f6950b5a411c5e2cef
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Mar 20 11:18:32 2017 -0400

    Cleaning up some old and busted CSS syntax

 xslt/common/html.xsl                | 12 +++++-------
 xslt/mallard/html/mal2html-page.xsl |  5 +----
 2 files changed, 6 insertions(+), 11 deletions(-)

commit f0fe845d8c36fda5b7eaf3d9641ead0ec8cdb5f0
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Mar 18 09:04:06 2017 -0400

    Support for automatic indexes in DocBook

 xslt/docbook/common/db-title.xsl    |  43 +++----
 xslt/docbook/html/db2html-css.xsl   |  30 +++++
 xslt/docbook/html/db2html-index.xsl | 225 ++++++++++++++++++++++++++++++++++--
 3 files changed, 264 insertions(+), 34 deletions(-)

commit a5df3334c77d202639d5f37ea1c61391fefbdb1c
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Mar 17 10:02:18 2017 -0400

    Get consistent font sizing for monospace text

 xslt/common/html.xsl              | 12 ++++++------
 xslt/docbook/html/db2html-css.xsl |  4 ++--
 2 files changed, 8 insertions(+), 8 deletions(-)

commit 9571f9f04df74b60281068fded8b92b856f51244
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Tue Mar 7 13:31:35 2017 +0000

    Add Scottish Gaelic translation

 po/LINGUAS |   1 +
 po/gd.po   | 598 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 599 insertions(+)

commit 2b00c226b2d923cb6cc1a7491ad6eea907ae94b4
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Oct 27 10:40:48 2016 -0400

    db2html-list: Handle stepalternatives and result elements

 xslt/docbook/html/db2html-list.xsl | 43 +++++++++++++++++++++++++++++++++++---
 1 file changed, 40 insertions(+), 3 deletions(-)

commit 6ea158354083a0f2dbbd5d769b88ae48712fbb6e
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Oct 22 12:27:15 2016 -0400

    Fixing up some CSS issues around DocBook list elements
    
    The recent box model and style overhaul requires div.contents for
    vertical spacing between blocks, but it wasn't being consistently
    used in DocBook list elements.

 xslt/common/html.xsl               |  1 -
 xslt/docbook/html/db2html-css.xsl  |  8 ++---
 xslt/docbook/html/db2html-list.xsl | 73 ++++++++++++++++++++++++++------------
 3 files changed, 54 insertions(+), 28 deletions(-)

commit 1b81facdea915e4027649e49b819269c859ee3ad
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 16 19:45:38 2016 +0200

    Revert "Update Croatian translation"
    
    This reverts commit 43ae1e51285e683a00751888bb6e94bd04e60350.
    
    yelp-xsl is NOT yelp!

 po/hr.po | 1079 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 532 insertions(+), 547 deletions(-)

commit 43ae1e51285e683a00751888bb6e94bd04e60350
Author: gogo <trebelnik2@gmail.com>
Date:   Sun Oct 16 16:46:32 2016 +0000

    Update Croatian translation

 po/hr.po | 1079 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 547 insertions(+), 532 deletions(-)

commit 8fcd09d88ab1bbd9215733683cee0ce831592757
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Oct 3 13:47:05 2016 -0400

    Add html.output.prefix param
    
    Sometimes it's not feasible to control the output directory externally
    to the stylesheets, so we now allow you to control it here.

 xslt/common/html.xsl | 21 +++++++++++++++++++--
 1 file changed, 19 insertions(+), 2 deletions(-)

commit b510273856b5c8e10e565edcbc420410b5505983
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 24 00:52:34 2016 +0200

    Revert "Updated Croatian translation"
    
    This reverts commit 57a4b10eeaa00d37c801ad2aa8e4beb3428280dd.
    
    Translation for yelp-xsl (XSLT stylesheets) added in the previous commit
    has been replaced with translation for yelp (the program) in this one.

 po/hr.po | 977 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 518 insertions(+), 459 deletions(-)

commit 57a4b10eeaa00d37c801ad2aa8e4beb3428280dd
Author: gogo <trebelnik2@gmail.com>
Date:   Fri Sep 23 22:19:55 2016 +0000

    Updated Croatian translation

 po/hr.po | 977 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 459 insertions(+), 518 deletions(-)

commit 8dfb7a8083b2f4dcb3e1076426f32499ff003468
Author: gogo <trebelnik2@gmail.com>
Date:   Fri Sep 23 22:18:47 2016 +0000

    Added Croatian translation

 po/LINGUAS |   1 +
 po/hr.po   | 538 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 539 insertions(+)

commit 1993f9a2dec7fac104fc09bc84b1ce5dbb0b76e9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Sep 16 12:29:54 2016 -0400

    Switch to SVG icons for admonition elements

 Makefile.am                                        |    2 +-
 configure.ac                                       |    9 +-
 icons/Makefile.am                                  |    1 -
 icons/hicolor/24x24/Makefile.am                    |    1 -
 icons/hicolor/24x24/status/Makefile.am             |    9 -
 icons/hicolor/24x24/status/yelp-note-bug.png       |  Bin 1214 -> 0 bytes
 icons/hicolor/24x24/status/yelp-note-important.png |  Bin 1053 -> 0 bytes
 icons/hicolor/24x24/status/yelp-note-tip.png       |  Bin 1193 -> 0 bytes
 icons/hicolor/24x24/status/yelp-note-warning.png   |  Bin 1245 -> 0 bytes
 icons/hicolor/24x24/status/yelp-note.png           |  Bin 838 -> 0 bytes
 icons/hicolor/48x48/Makefile.am                    |    1 -
 icons/hicolor/48x48/status/Makefile.am             |    9 -
 icons/hicolor/48x48/status/yelp-note-bug.png       |  Bin 2952 -> 0 bytes
 icons/hicolor/48x48/status/yelp-note-important.png |  Bin 2454 -> 0 bytes
 icons/hicolor/48x48/status/yelp-note-tip.png       |  Bin 2491 -> 0 bytes
 icons/hicolor/48x48/status/yelp-note-warning.png   |  Bin 2959 -> 0 bytes
 icons/hicolor/48x48/status/yelp-note.png           |  Bin 1733 -> 0 bytes
 icons/hicolor/Makefile.am                          |    1 -
 icons/hicolor/scalable/Makefile.am                 |    1 -
 icons/hicolor/scalable/status/Makefile.am          |    9 -
 icons/hicolor/scalable/status/yelp-note-bug.svg    |  285 -----
 .../scalable/status/yelp-note-important.svg        | 1223 -------------------
 icons/hicolor/scalable/status/yelp-note-tip.svg    |  255 ----
 .../hicolor/scalable/status/yelp-note-warning.svg  |  290 -----
 icons/hicolor/scalable/status/yelp-note.svg        | 1233 --------------------
 xslt/common/Makefile.am                            |    2 +-
 xslt/common/domains/yelp-xsl.xml.in                |   15 +
 xslt/common/html.xsl                               |   49 +-
 xslt/common/icons.xsl                              |  278 ++++-
 xslt/common/icons/Makefile.am                      |   12 +
 xslt/common/icons/yelp-note-advanced.svg           |   15 +
 xslt/common/icons/yelp-note-bug.svg                |   13 +
 xslt/common/icons/yelp-note-important.svg          |    4 +
 xslt/common/icons/yelp-note-note.svg               |    7 +
 xslt/common/icons/yelp-note-package.svg            |    7 +
 xslt/common/icons/yelp-note-tip.svg                |    7 +
 xslt/common/icons/yelp-note-warning.svg            |    4 +
 xslt/dita/html/dita2html-block.xsl                 |   33 +-
 xslt/docbook/html/db2html-block.xsl                |   80 +-
 xslt/mallard/html/mal2html-block.xsl               |   27 +-
 40 files changed, 458 insertions(+), 3424 deletions(-)

commit fb4146abfc864b85e89863b0a942a328562895af
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Sep 13 09:23:54 2016 -0400

    Use pagewide class to set max content width
    
    By default, we max the content at 960px and center horizontally. To
    allow various types of styling, we set this on certain nested divs
    and other blocks, instead of on the main article element. With this
    change, we no longer use intricate CSS selectors that are tricky to
    override. Instead, we output add a pagewide class to those elements.
    
    Don't like a max width?
    
    .pagewide { max-width: 100%; }
    
    Don't like horizontal centering?
    
    .pagewide { margin-left: 0; margin-right: 0; }

 xslt/common/html.xsl                   | 36 +++++++++++-----------------------
 xslt/dita/html/dita2html-topic.xsl     | 10 +++++-----
 xslt/docbook/html/db2html-division.xsl |  4 ++--
 xslt/docbook/html/db2html-links.xsl    |  2 +-
 xslt/mallard/html/mal2html-links.xsl   |  2 +-
 xslt/mallard/html/mal2html-page.xsl    |  8 ++++----
 6 files changed, 24 insertions(+), 38 deletions(-)

commit 4905f74468ed3fb16950f3e3fe057660593dc260
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Sep 12 13:45:11 2016 -0400

    html.xsl: Add stub for sidebars, involves extra top-level wrappers

 xslt/common/html.xsl | 153 ++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 102 insertions(+), 51 deletions(-)

commit 9f1801698d9f4b6ccd8a20ed0e3d053f5e2f60ac
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Sep 11 10:39:10 2016 +0000

    Added Kazakh translation

 po/LINGUAS |   1 +
 po/kk.po   | 596 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 597 insertions(+)

commit 7bed64c7b76353ea09f4266817b3d2a798448983
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 20 11:07:07 2016 +0200

    Updated Polish translation

 po/pl.po | 40 ++++++++++++++++++----------------------
 1 file changed, 18 insertions(+), 22 deletions(-)

commit d38377fc342744e53b19257522ba9f2dd42897d1
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Wed Aug 17 12:06:23 2016 +0000

    Updated British English translation

 po/en_GB.po | 228 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 139 insertions(+), 89 deletions(-)

commit 4191fad945954c97d981b9800085d5fb39d27760
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Jul 26 00:06:26 2016 +0200

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

 po/ast.po         | 1 +
 po/be@latin.po    | 1 +
 po/bn.po          | 1 +
 po/bn_IN.po       | 1 +
 po/ca@valencia.po | 2 +-
 po/cy.po          | 1 +
 po/de.po          | 2 +-
 po/dz.po          | 1 +
 po/en@shaw.po     | 1 +
 po/en_CA.po       | 1 +
 po/es.po          | 2 +-
 po/fa.po          | 2 +-
 po/fr.po          | 2 +-
 po/ga.po          | 1 +
 po/gu.po          | 1 +
 po/hu.po          | 2 +-
 po/ka.po          | 1 +
 po/km.po          | 2 +-
 po/ko.po          | 2 +-
 po/mai.po         | 1 +
 po/mg.po          | 1 +
 po/mk.po          | 1 +
 po/mn.po          | 1 +
 po/mr.po          | 1 +
 po/ne.po          | 1 +
 po/nn.po          | 1 +
 po/or.po          | 1 +
 po/rw.po          | 2 +-
 po/si.po          | 1 +
 po/sq.po          | 1 +
 po/sr@latin.po    | 2 +-
 po/tg.po          | 2 +-
 po/ug.po          | 2 +-
 po/uz.po          | 1 +
 po/uz@cyrillic.po | 1 +
 po/wa.po          | 1 +
 po/zh_CN.po       | 2 +-
 po/zh_HK.po       | 1 +
 po/zh_TW.po       | 2 +-
 39 files changed, 39 insertions(+), 14 deletions(-)

commit d44e94b25389962785dd164d85bccfe2ed73336e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jul 9 00:22:39 2016 +0200

    Updated POTFILES.skip

 po/POTFILES.skip | 3 +++
 1 file changed, 3 insertions(+)

commit 1679e84f735a08f7b0caaf070b20c8b27e8d38f9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Jun 22 10:44:42 2016 -0400

    Adding html.content.pre and html.content.post templates

 xslt/common/html.xsl                   | 130 +++++++++++++++++++++++++++++++++
 xslt/dita/html/dita2html-topic.xsl     |   6 ++
 xslt/docbook/html/db2html-division.xsl |   6 ++
 xslt/mallard/html/mal2html-page.xsl    |   6 ++
 4 files changed, 148 insertions(+)

commit 8ec2fdc3d5b461c82aafbb046806cfb6fe7af0a1
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jun 21 09:00:13 2016 -0400

    Fixing a few oddities in the number formatters

 xslt/common/l10n-numbers.xsl | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit 86e76dfc573781d19b43ccd3bb8be1480c5b4d7e
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jun 21 08:55:50 2016 -0400

    Drop redundant media label attributes
    
    These are now added on the common media controls in the html stylesheet.
    No need to add them in the format-specific stylesheets.

 xslt/docbook/html/db2html-media.xsl  | 20 --------------------
 xslt/mallard/html/mal2html-media.xsl | 14 ++------------
 2 files changed, 2 insertions(+), 32 deletions(-)

commit 1cf5693f8a48004c7a86b06c73114353a8ab99dc
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jun 21 08:54:39 2016 -0400

    Typo fixes

 xslt/docbook/html/db2html-classsynopsis.xsl | 2 +-
 xslt/mallard/common/mal-if.xsl              | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit bbeac7d3ccc1f5969d85ab0990ea832442d6203f
Author: Sam Spilsbury <smspillaz@gmail.com>
Date:   Tue Jul 21 13:12:19 2015 +0800

    Makefile: Move to AM_DISTCHECK_CONFIGURE_FLAGS
    
    Since automake 1.11.2 it is recommended that packages
    use AM_DISTCHECK_CONFIGURE_FLAGS instead of
    DISTCHECK_CONFIGURE_FLAGS as the latter is intended
    to be a user variable.
    
    [endlessm/eos-sdk#3303]

 Makefile.am  | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 8b447cb3031a626c2ff4f3bed99d3f2bcecae17b
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon May 30 17:02:17 2016 +0000

    Updated Occitan translation

 po/oc.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 23374709c97e6bc6efef12cdd68459129b4d1957
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue May 10 16:57:19 2016 +0000

    Updated Occitan translation

 po/oc.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit 5443ba5acfb98b7a6f5455a9986e7575a4d486df
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Apr 14 15:38:27 2016 -0400

    Adding simple localbuild.sh script

 configure.ac  |  1 +
 localbuild.sh | 21 +++++++++++++++++++++
 2 files changed, 22 insertions(+)

commit 95eef791ffe41a42e1a8de2733ace772a3c08a03
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon May 2 22:20:02 2016 +0200

    Updated Slovenian translation

 po/sl.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5cdd674bf1bb59a5eb7eb8dfbf17028ee1818302
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Apr 14 15:38:27 2016 -0400

    Adding simple localbuild.sh script

 configure.ac  |  1 +
 localbuild.sh | 21 +++++++++++++++++++++
 2 files changed, 22 insertions(+)

commit d61c1d4a7a5e8f6c9dba9dd14d3172801ff0caba
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Apr 2 09:31:54 2016 -0400

    doc/yelp-xsl/C/index: Change link title for better embedding in yelp.io

 doc/yelp-xsl/C/index.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 34e39805fc7a603b9286fa31544bca0a534897d5
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Apr 2 08:24:05 2016 -0400

    Adding generated docs to git
    
    Not my favorite thing to do, but this lets me merge them into the
    yelp.io site and publish them automatically.

 .gitignore                                         | 21 -----
 doc/yelp-xsl/C/color.background.page               |  6 ++
 doc/yelp-xsl/C/color.blue_background.page          |  6 ++
 doc/yelp-xsl/C/color.blue_border.page              |  6 ++
 doc/yelp-xsl/C/color.dark_background.page          |  6 ++
 doc/yelp-xsl/C/color.gray_background.page          |  6 ++
 doc/yelp-xsl/C/color.gray_border.page              |  6 ++
 doc/yelp-xsl/C/color.link.page                     |  6 ++
 doc/yelp-xsl/C/color.link_visited.page             |  6 ++
 doc/yelp-xsl/C/color.page                          | 36 ++++++++
 doc/yelp-xsl/C/color.red_background.page           |  6 ++
 doc/yelp-xsl/C/color.red_border.page               |  6 ++
 doc/yelp-xsl/C/color.text.page                     |  6 ++
 doc/yelp-xsl/C/color.text_error.page               |  6 ++
 doc/yelp-xsl/C/color.text_light.page               |  6 ++
 doc/yelp-xsl/C/color.yellow_background.page        |  6 ++
 doc/yelp-xsl/C/color.yellow_border.page            |  6 ++
 doc/yelp-xsl/C/db-chunk.page                       | 20 +++++
 doc/yelp-xsl/C/db-common.page                      | 26 ++++++
 doc/yelp-xsl/C/db-profile.page                     | 31 +++++++
 doc/yelp-xsl/C/db-title.page                       | 12 +++
 doc/yelp-xsl/C/db-xref.page                        | 16 ++++
 doc/yelp-xsl/C/db.biblio.abbrev.key.page           |  6 ++
 doc/yelp-xsl/C/db.biblio.id.key.page               |  6 ++
 doc/yelp-xsl/C/db.biblio.label.key.page            |  6 ++
 doc/yelp-xsl/C/db.chunk.basename.page              |  6 ++
 doc/yelp-xsl/C/db.chunk.chunk-id.axis.page         | 24 ++++++
 doc/yelp-xsl/C/db.chunk.chunk-id.page              | 20 +++++
 doc/yelp-xsl/C/db.chunk.depth-in-chunk.page        | 12 +++
 doc/yelp-xsl/C/db.chunk.depth-of-chunk.page        | 12 +++
 doc/yelp-xsl/C/db.chunk.extension.page             |  6 ++
 doc/yelp-xsl/C/db.chunk.max_depth.page             |  6 ++
 doc/yelp-xsl/C/db.copyright.page                   | 12 +++
 doc/yelp-xsl/C/db.glossentry.key.page              |  6 ++
 doc/yelp-xsl/C/db.id.key.page                      |  6 ++
 doc/yelp-xsl/C/db.linenumbering.start.page         | 12 +++
 doc/yelp-xsl/C/db.orderedlist.start.page           | 18 ++++
 doc/yelp-xsl/C/db.personname.list.page             | 12 +++
 doc/yelp-xsl/C/db.personname.page                  | 12 +++
 doc/yelp-xsl/C/db.profile.arch.page                |  6 ++
 doc/yelp-xsl/C/db.profile.audience.page            |  6 ++
 doc/yelp-xsl/C/db.profile.condition.page           |  6 ++
 doc/yelp-xsl/C/db.profile.conformance.page         |  6 ++
 doc/yelp-xsl/C/db.profile.os.page                  |  6 ++
 doc/yelp-xsl/C/db.profile.outputformat.page        |  6 ++
 doc/yelp-xsl/C/db.profile.revision.page            |  6 ++
 doc/yelp-xsl/C/db.profile.security.page            |  6 ++
 doc/yelp-xsl/C/db.profile.test.page                | 12 +++
 doc/yelp-xsl/C/db.profile.userlevel.page           |  6 ++
 doc/yelp-xsl/C/db.profile.vendor.page              |  6 ++
 doc/yelp-xsl/C/db.profile.wordsize.page            |  6 ++
 doc/yelp-xsl/C/db.subtitle.page                    | 16 ++++
 doc/yelp-xsl/C/db.title.page                       | 16 ++++
 doc/yelp-xsl/C/db.titleabbrev.page                 | 16 ++++
 doc/yelp-xsl/C/db.ulink.tooltip.page               | 15 ++++
 doc/yelp-xsl/C/db.xref.content.page                | 20 +++++
 doc/yelp-xsl/C/db.xref.target.page                 | 20 +++++
 doc/yelp-xsl/C/db.xref.tooltip.mode.page           |  6 ++
 doc/yelp-xsl/C/db.xref.tooltip.page                | 16 ++++
 doc/yelp-xsl/C/db2html-bibliography.page           | 13 +++
 doc/yelp-xsl/C/db2html-block.page                  | 18 ++++
 doc/yelp-xsl/C/db2html-callout.page                |  8 ++
 doc/yelp-xsl/C/db2html-classsynopsis.page          | 13 +++
 doc/yelp-xsl/C/db2html-cmdsynopsis.page            |  8 ++
 doc/yelp-xsl/C/db2html-css.page                    |  6 ++
 doc/yelp-xsl/C/db2html-division.page               | 15 ++++
 doc/yelp-xsl/C/db2html-ebnf.page                   |  6 ++
 doc/yelp-xsl/C/db2html-footnote.page               | 12 +++
 doc/yelp-xsl/C/db2html-funcsynopsis.page           |  9 ++
 doc/yelp-xsl/C/db2html-index.page                  |  7 ++
 doc/yelp-xsl/C/db2html-inline.page                 | 13 +++
 doc/yelp-xsl/C/db2html-links.page                  | 12 +++
 doc/yelp-xsl/C/db2html-list.page                   |  7 ++
 doc/yelp-xsl/C/db2html-math.page                   | 12 +++
 doc/yelp-xsl/C/db2html-media.page                  | 16 ++++
 doc/yelp-xsl/C/db2html-refentry.page               |  7 ++
 doc/yelp-xsl/C/db2html-table.page                  | 23 +++++
 doc/yelp-xsl/C/db2html-xref.page                   | 16 ++++
 doc/yelp-xsl/C/db2html.anchor.page                 | 16 ++++
 doc/yelp-xsl/C/db2html.audiodata.page              | 12 +++
 doc/yelp-xsl/C/db2html.biblioentry.data.page       | 12 +++
 doc/yelp-xsl/C/db2html.biblioentry.label.page      | 12 +++
 doc/yelp-xsl/C/db2html.biblioentry.mode.page       |  6 ++
 doc/yelp-xsl/C/db2html.block.formal.page           | 29 +++++++
 doc/yelp-xsl/C/db2html.block.page                  | 17 ++++
 doc/yelp-xsl/C/db2html.block.title.page            | 16 ++++
 doc/yelp-xsl/C/db2html.blockquote.page             | 13 +++
 doc/yelp-xsl/C/db2html.callout.label.page          | 12 +++
 doc/yelp-xsl/C/db2html.class.cpp.mode.page         |  6 ++
 doc/yelp-xsl/C/db2html.class.python.mode.page      |  6 ++
 doc/yelp-xsl/C/db2html.classsynopsis.language.page |  6 ++
 .../C/db2html.cmdsynopsis.sbr.padding.mode.page    | 17 ++++
 doc/yelp-xsl/C/db2html.colspec.colnum.page         | 20 +++++
 doc/yelp-xsl/C/db2html.division.about.page         | 16 ++++
 .../C/db2html.division.div.content.mode.page       | 16 ++++
 doc/yelp-xsl/C/db2html.division.div.page           | 36 ++++++++
 doc/yelp-xsl/C/db2html.entry.colnum.page           | 24 ++++++
 doc/yelp-xsl/C/db2html.entry.colspan.page          | 20 +++++
 doc/yelp-xsl/C/db2html.entry.implicit.page         | 46 ++++++++++
 doc/yelp-xsl/C/db2html.entry.page                  | 45 ++++++++++
 doc/yelp-xsl/C/db2html.footnote.footer.page        | 16 ++++
 doc/yelp-xsl/C/db2html.footnote.link.page          | 12 +++
 doc/yelp-xsl/C/db2html.footnote.note.page          | 12 +++
 doc/yelp-xsl/C/db2html.funcsynopsis.style.page     |  6 ++
 doc/yelp-xsl/C/db2html.hgroup.page                 | 20 +++++
 doc/yelp-xsl/C/db2html.imagedata.page              | 13 +++
 doc/yelp-xsl/C/db2html.inline.children.page        | 16 ++++
 doc/yelp-xsl/C/db2html.inline.content.mode.page    |  6 ++
 doc/yelp-xsl/C/db2html.inline.page                 | 29 +++++++
 doc/yelp-xsl/C/db2html.link.page                   | 16 ++++
 doc/yelp-xsl/C/db2html.links.linktrail.page        | 12 +++
 doc/yelp-xsl/C/db2html.links.next.page             | 16 ++++
 doc/yelp-xsl/C/db2html.links.section.page          | 16 ++++
 doc/yelp-xsl/C/db2html.math.div.page               | 12 +++
 doc/yelp-xsl/C/db2html.math.mode.page              |  6 ++
 doc/yelp-xsl/C/db2html.math.span.page              | 12 +++
 doc/yelp-xsl/C/db2html.mediaobject.fallback.page   | 12 +++
 doc/yelp-xsl/C/db2html.mediaobject.page            | 13 +++
 doc/yelp-xsl/C/db2html.page                        |  6 ++
 doc/yelp-xsl/C/db2html.para.page                   | 17 ++++
 doc/yelp-xsl/C/db2html.pre.page                    | 24 ++++++
 doc/yelp-xsl/C/db2html.row.page                    | 32 +++++++
 doc/yelp-xsl/C/db2html.spanstr.page                | 20 +++++
 doc/yelp-xsl/C/db2html.spanstr.pop.page            | 24 ++++++
 doc/yelp-xsl/C/db2html.ulink.page                  | 16 ++++
 doc/yelp-xsl/C/db2html.videodata.page              | 12 +++
 doc/yelp-xsl/C/db2html.xlink.page                  | 24 ++++++
 doc/yelp-xsl/C/db2html.xref.page                   | 28 ++++++
 doc/yelp-xsl/C/db2xhtml.page                       |  7 ++
 doc/yelp-xsl/C/html.basename.page                  |  6 ++
 doc/yelp-xsl/C/html.body.attr.mode.page            |  6 ++
 doc/yelp-xsl/C/html.body.mode.page                 |  6 ++
 doc/yelp-xsl/C/html.bottom.custom.page             | 13 +++
 doc/yelp-xsl/C/html.class.attr.mode.page           |  7 ++
 doc/yelp-xsl/C/html.class.attr.page                | 16 ++++
 doc/yelp-xsl/C/html.css.content.page               | 24 ++++++
 doc/yelp-xsl/C/html.css.core.page                  | 25 ++++++
 doc/yelp-xsl/C/html.css.custom.page                | 25 ++++++
 doc/yelp-xsl/C/html.css.elements.page              | 25 ++++++
 doc/yelp-xsl/C/html.css.mode.page                  | 20 +++++
 doc/yelp-xsl/C/html.css.page                       | 25 ++++++
 doc/yelp-xsl/C/html.css.root.page                  |  6 ++
 doc/yelp-xsl/C/html.css.syntax.page                | 25 ++++++
 doc/yelp-xsl/C/html.extension.page                 |  6 ++
 doc/yelp-xsl/C/html.footer.custom.page             | 13 +++
 doc/yelp-xsl/C/html.footer.mode.page               |  6 ++
 doc/yelp-xsl/C/html.head.custom.page               | 13 +++
 doc/yelp-xsl/C/html.header.custom.page             | 13 +++
 doc/yelp-xsl/C/html.header.mode.page               |  6 ++
 doc/yelp-xsl/C/html.js.content.custom.page         | 13 +++
 doc/yelp-xsl/C/html.js.content.page                | 12 +++
 doc/yelp-xsl/C/html.js.core.page                   | 12 +++
 doc/yelp-xsl/C/html.js.custom.page                 | 13 +++
 doc/yelp-xsl/C/html.js.jquery.page                 | 12 +++
 doc/yelp-xsl/C/html.js.mathjax.page                | 12 +++
 doc/yelp-xsl/C/html.js.media.page                  | 12 +++
 doc/yelp-xsl/C/html.js.mode.page                   |  6 ++
 doc/yelp-xsl/C/html.js.page                        | 12 +++
 doc/yelp-xsl/C/html.js.root.page                   |  6 ++
 doc/yelp-xsl/C/html.js.syntax.page                 | 12 +++
 doc/yelp-xsl/C/html.js.ui.page                     | 12 +++
 doc/yelp-xsl/C/html.lang.attrs.page                | 26 ++++++
 doc/yelp-xsl/C/html.linktrails.empty.page          | 13 +++
 doc/yelp-xsl/C/html.linktrails.prefix.page         | 13 +++
 doc/yelp-xsl/C/html.mathml.namespace.page          |  6 ++
 doc/yelp-xsl/C/html.namespace.page                 |  6 ++
 doc/yelp-xsl/C/html.output.after.mode.page         |  6 ++
 doc/yelp-xsl/C/html.output.page                    | 18 ++++
 doc/yelp-xsl/C/html.page                           | 99 ++++++++++++++++++++++
 doc/yelp-xsl/C/html.page.page                      | 12 +++
 doc/yelp-xsl/C/html.svg.namespace.page             |  6 ++
 doc/yelp-xsl/C/html.syntax.class.page              | 20 +++++
 doc/yelp-xsl/C/html.syntax.highlight.page          |  6 ++
 doc/yelp-xsl/C/html.title.mode.page                |  6 ++
 doc/yelp-xsl/C/html.top.custom.page                | 13 +++
 doc/yelp-xsl/C/html.xhtml.page                     |  6 ++
 doc/yelp-xsl/C/icons.base_url.page                 |  6 ++
 doc/yelp-xsl/C/icons.note.bug.page                 |  6 ++
 doc/yelp-xsl/C/icons.note.important.page           |  6 ++
 doc/yelp-xsl/C/icons.note.page                     |  6 ++
 doc/yelp-xsl/C/icons.note.tip.page                 |  6 ++
 doc/yelp-xsl/C/icons.note.warning.page             |  6 ++
 doc/yelp-xsl/C/icons.page                          | 22 +++++
 doc/yelp-xsl/C/icons.size.note.page                |  6 ++
 doc/yelp-xsl/C/icons.size.quote.page               |  7 ++
 doc/yelp-xsl/C/l10n-numbers.page                   | 17 ++++
 doc/yelp-xsl/C/l10n.align.end.page                 | 12 +++
 doc/yelp-xsl/C/l10n.align.start.page               | 12 +++
 doc/yelp-xsl/C/l10n.direction.page                 | 13 +++
 doc/yelp-xsl/C/l10n.format.mode.page               | 18 ++++
 doc/yelp-xsl/C/l10n.gettext.page                   | 51 +++++++++++
 doc/yelp-xsl/C/l10n.locale.page                    |  6 ++
 doc/yelp-xsl/C/l10n.msgstr.key.page                |  6 ++
 doc/yelp-xsl/C/l10n.number.alphabetic.page         | 16 ++++
 doc/yelp-xsl/C/l10n.number.cjk-ideographic.page    | 16 ++++
 doc/yelp-xsl/C/l10n.number.ionic.page              | 16 ++++
 doc/yelp-xsl/C/l10n.number.numeric.page            | 16 ++++
 doc/yelp-xsl/C/l10n.number.page                    | 16 ++++
 doc/yelp-xsl/C/l10n.page                           | 25 ++++++
 doc/yelp-xsl/C/l10n.plural.form.page               | 17 ++++
 doc/yelp-xsl/C/mal-cache.page                      | 12 +++
 doc/yelp-xsl/C/mal-gloss.page                      | 12 +++
 doc/yelp-xsl/C/mal-if.page                         | 20 +++++
 doc/yelp-xsl/C/mal-link.page                       | 56 ++++++++++++
 doc/yelp-xsl/C/mal-sort.page                       | 10 +++
 doc/yelp-xsl/C/mal.cache.file.page                 |  6 ++
 doc/yelp-xsl/C/mal.cache.id.page                   |  5 ++
 doc/yelp-xsl/C/mal.cache.info.page                 |  5 ++
 doc/yelp-xsl/C/mal.cache.key.page                  |  7 ++
 doc/yelp-xsl/C/mal.cache.link.key.page             |  7 ++
 doc/yelp-xsl/C/mal.cache.page                      |  7 ++
 doc/yelp-xsl/C/mal.cache.xref.page                 |  5 ++
 doc/yelp-xsl/C/mal.facet.all.key.page              |  6 ++
 doc/yelp-xsl/C/mal.gloss.key.page                  |  6 ++
 doc/yelp-xsl/C/mal.gloss.match.page                | 17 ++++
 doc/yelp-xsl/C/mal.gloss.terms.page                | 15 ++++
 doc/yelp-xsl/C/mal.if.custom.page                  |  6 ++
 doc/yelp-xsl/C/mal.if.features.page                |  6 ++
 doc/yelp-xsl/C/mal.if.maybe.page                   |  6 ++
 doc/yelp-xsl/C/mal.if.platform.page                |  6 ++
 doc/yelp-xsl/C/mal.if.target.page                  |  6 ++
 doc/yelp-xsl/C/mal.if.test.page                    | 19 +++++
 doc/yelp-xsl/C/mal.link.content.custom.page        | 33 ++++++++
 doc/yelp-xsl/C/mal.link.content.mode.page          |  6 ++
 doc/yelp-xsl/C/mal.link.content.page               | 36 ++++++++
 doc/yelp-xsl/C/mal.link.default_root.page          |  6 ++
 doc/yelp-xsl/C/mal.link.desc.custom.page           | 33 ++++++++
 doc/yelp-xsl/C/mal.link.desc.page                  | 35 ++++++++
 doc/yelp-xsl/C/mal.link.extension.page             |  6 ++
 doc/yelp-xsl/C/mal.link.facetlinks.page            | 15 ++++
 doc/yelp-xsl/C/mal.link.guidelinks.page            | 19 +++++
 doc/yelp-xsl/C/mal.link.linkid.page                | 13 +++
 doc/yelp-xsl/C/mal.link.linktrails.page            | 25 ++++++
 doc/yelp-xsl/C/mal.link.prefix.page                |  6 ++
 doc/yelp-xsl/C/mal.link.seealsolinks.page          | 19 +++++
 doc/yelp-xsl/C/mal.link.sorttitle.page             | 16 ++++
 doc/yelp-xsl/C/mal.link.target.custom.page         | 25 ++++++
 doc/yelp-xsl/C/mal.link.target.page                | 26 ++++++
 doc/yelp-xsl/C/mal.link.tooltip.custom.page        | 33 ++++++++
 doc/yelp-xsl/C/mal.link.tooltip.page               | 36 ++++++++
 doc/yelp-xsl/C/mal.link.topiclinks.page            | 25 ++++++
 doc/yelp-xsl/C/mal.link.xref.linkid.page           | 17 ++++
 doc/yelp-xsl/C/mal.sort.tsort.page                 | 15 ++++
 doc/yelp-xsl/C/mal2html-api.page                   | 10 +++
 doc/yelp-xsl/C/mal2html-block.page                 | 11 +++
 doc/yelp-xsl/C/mal2html-facets.page                | 12 +++
 doc/yelp-xsl/C/mal2html-gloss.page                 | 10 +++
 doc/yelp-xsl/C/mal2html-inline.page                | 12 +++
 doc/yelp-xsl/C/mal2html-links.page                 | 36 ++++++++
 doc/yelp-xsl/C/mal2html-list.page                  |  8 ++
 doc/yelp-xsl/C/mal2html-math.page                  |  8 ++
 doc/yelp-xsl/C/mal2html-media.page                 | 14 +++
 doc/yelp-xsl/C/mal2html-page.page                  | 28 ++++++
 doc/yelp-xsl/C/mal2html-svg.page                   |  8 ++
 doc/yelp-xsl/C/mal2html-table.page                 |  7 ++
 doc/yelp-xsl/C/mal2html-ui.page                    | 16 ++++
 doc/yelp-xsl/C/mal2html.api.links.function.c.page  | 16 ++++
 doc/yelp-xsl/C/mal2html.api.links.function.page    | 17 ++++
 doc/yelp-xsl/C/mal2html.block.mode.page            | 14 +++
 doc/yelp-xsl/C/mal2html.editor.badge.page          | 12 +++
 doc/yelp-xsl/C/mal2html.editor.banner.page         | 12 +++
 doc/yelp-xsl/C/mal2html.editor_mode.page           |  6 ++
 doc/yelp-xsl/C/mal2html.facets.controls.page       | 12 +++
 doc/yelp-xsl/C/mal2html.facets.js.page             |  6 ++
 doc/yelp-xsl/C/mal2html.facets.links.page          | 12 +++
 doc/yelp-xsl/C/mal2html.gloss.js.page              |  6 ++
 doc/yelp-xsl/C/mal2html.gloss.terms.page           | 12 +++
 doc/yelp-xsl/C/mal2html.inline.content.mode.page   |  6 ++
 doc/yelp-xsl/C/mal2html.inline.mode.page           |  7 ++
 doc/yelp-xsl/C/mal2html.links.guide.page           | 20 +++++
 doc/yelp-xsl/C/mal2html.links.links.page           | 34 ++++++++
 doc/yelp-xsl/C/mal2html.links.prevnext.page        | 13 +++
 doc/yelp-xsl/C/mal2html.links.section.page         | 16 ++++
 doc/yelp-xsl/C/mal2html.links.seealso.page         | 20 +++++
 doc/yelp-xsl/C/mal2html.links.series.next.page     | 16 ++++
 doc/yelp-xsl/C/mal2html.links.series.page          | 13 +++
 doc/yelp-xsl/C/mal2html.links.series.prev.page     | 16 ++++
 doc/yelp-xsl/C/mal2html.links.topic.page           | 28 ++++++
 doc/yelp-xsl/C/mal2html.links.ul.li.page           | 28 ++++++
 doc/yelp-xsl/C/mal2html.links.ul.page              | 25 ++++++
 doc/yelp-xsl/C/mal2html.math.mode.page             |  6 ++
 doc/yelp-xsl/C/mal2html.media.audio.page           | 16 ++++
 doc/yelp-xsl/C/mal2html.media.image.page           | 16 ++++
 doc/yelp-xsl/C/mal2html.media.video.page           | 17 ++++
 doc/yelp-xsl/C/mal2html.page                       |  6 ++
 doc/yelp-xsl/C/mal2html.page.about.page            | 12 +++
 doc/yelp-xsl/C/mal2html.page.linktrails.empty.page | 14 +++
 doc/yelp-xsl/C/mal2html.page.linktrails.link.page  | 17 ++++
 doc/yelp-xsl/C/mal2html.page.linktrails.page       | 12 +++
 doc/yelp-xsl/C/mal2html.page.linktrails.trail.page | 12 +++
 .../C/mal2html.page.linktrails.trail.prefix.page   | 14 +++
 doc/yelp-xsl/C/mal2html.pre.page                   | 13 +++
 doc/yelp-xsl/C/mal2html.section.page               | 12 +++
 doc/yelp-xsl/C/mal2html.span.page                  | 17 ++++
 doc/yelp-xsl/C/mal2html.svg.mode.page              |  6 ++
 doc/yelp-xsl/C/mal2html.title.mode.page            |  6 ++
 doc/yelp-xsl/C/mal2html.tree.mode.page             | 16 ++++
 doc/yelp-xsl/C/mal2html.ttml.mode.page             |  6 ++
 doc/yelp-xsl/C/mal2html.ui.expander.data.page      | 17 ++++
 doc/yelp-xsl/C/mal2html.ui.links.hover.page        | 22 +++++
 doc/yelp-xsl/C/mal2html.ui.links.img.attrs.page    | 24 ++++++
 doc/yelp-xsl/C/mal2html.ui.links.img.page          | 31 +++++++
 doc/yelp-xsl/C/mal2html.ui.links.tiles.page        | 21 +++++
 doc/yelp-xsl/C/mal2xhtml.page                      |  6 ++
 doc/yelp-xsl/C/ttml.features.page                  |  7 ++
 doc/yelp-xsl/C/ttml.page                           | 16 ++++
 doc/yelp-xsl/C/ttml.profile.attr.page              | 17 ++++
 doc/yelp-xsl/C/ttml.profile.page                   | 12 +++
 doc/yelp-xsl/C/ttml.time.range.page                | 30 +++++++
 doc/yelp-xsl/C/ttml.time.seconds.page              | 13 +++
 doc/yelp-xsl/C/utils.email_address.page            | 12 +++
 doc/yelp-xsl/C/utils.linenumbering.page            | 16 ++++
 doc/yelp-xsl/C/utils.page                          | 14 +++
 doc/yelp-xsl/C/utils.repeat_string.page            | 16 ++++
 doc/yelp-xsl/C/utils.strip_newlines.page           | 20 +++++
 315 files changed, 4448 insertions(+), 21 deletions(-)

commit cdfb5255416e3f62df099748cd893a6bf9fd8396
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Mar 25 09:01:10 2016 +0000

    Added Friulian translation
    (cherry picked from commit 9339ccd12a0bb38cdd1b2f794cf1ab0e79157f13)

 po/LINGUAS |   1 +
 po/fur.po  | 596 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 597 insertions(+)

commit e834d060c7390df32917dfc29472c6eac2d28c93
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Mar 20 23:21:15 2016 +0100

    Updated Danish translation

 po/da.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit feea0fda5e430968027520e15840f4bb57fc7a80
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Feb 29 18:59:31 2016 -0500

    mal2html-block: Handle unknown blocks like divs, per MEP-0005

 xslt/common/html.xsl                 |  1 +
 xslt/mallard/html/mal2html-block.xsl | 35 ++++++++++++++++++++++++++++++++---
 2 files changed, 33 insertions(+), 3 deletions(-)

commit 89b52e2101cbe8c6c85211e005cc14dbbab5803f
Merge: 021e8d9d 62eb60da
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Feb 27 10:36:22 2016 -0500

    Merge branch 'master' into wip/html5

commit 62eb60da8de10f41a819d9f075feef5701a5a6d8
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Feb 27 10:35:12 2016 -0500

    mal2html-block: Add support for generic div element, MEP-0005

 xslt/mallard/html/mal2html-block.xsl | 33 +++++++++++++++++++++++++++++++++
 1 file changed, 33 insertions(+)

commit 021e8d9d3844a8fc1f3e06313e7464a4b182b86e
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Feb 27 10:27:39 2016 -0500

    Updating revision versions on templates to 3.22
    
    This branch isn't making it into 3.20, so stuff that's new in this
    branch needs to be marked 3.22 instead.

 xslt/common/color.xsl | 68 +++++++++++++++++++++++++--------------------------
 xslt/common/html.xsl  |  8 +++---
 xslt/common/icons.xsl |  8 +++---
 3 files changed, 42 insertions(+), 42 deletions(-)

commit d8598cd77077d8d71b5f04d5d1c10030728bc3c4
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Feb 12 16:48:05 2016 -0500

    Use inline SVG icons for media controls

 xslt/common/html.xsl                 | 193 ++++++++++++++++++-----------------
 xslt/common/icons.xsl                |  35 +++++++
 xslt/docbook/html/db2html-media.xsl  |  10 +-
 xslt/mallard/html/mal2html-media.xsl |  20 ++--
 4 files changed, 149 insertions(+), 109 deletions(-)

commit d88f2be9c5532ff7949f7673ace3cbbd535f3091
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Feb 12 07:50:08 2016 -0500

    Use SVG icons for figure resizing and fix figure margins
    
    This is the first step towards moving all the iconography to inline SVG.

 xslt/common/html.xsl                 | 46 ++++++++++++++++-----------------
 xslt/common/icons.xsl                | 49 +++++++++++++++++++++++++++++++++++-
 xslt/dita/html/dita2html-block.xsl   |  2 ++
 xslt/dita/html/dita2html.xsl         |  6 ++++-
 xslt/docbook/html/db2html-block.xsl  |  2 ++
 xslt/docbook/html/db2html.xsl        |  4 ++-
 xslt/mallard/html/mal2html-block.xsl |  2 ++
 7 files changed, 83 insertions(+), 28 deletions(-)

commit 47fdba50ee641f828a95c4a8e44d48001303c563
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Feb 9 14:21:30 2016 -0500

    html.xsl: Do figure resizing on load instead of DOMContentLoaded
    
    This code queries the size of images, which might not be set yet on
    DOMContentLoaded. Using load ensures the images are loaded.

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit feb0cdaec412a8be2151b4899d248b155eed4532
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Feb 9 11:01:57 2016 -0500

    mal-cache.xsl: Don't force xref attribute on info links

 xslt/mallard/cache/mal-cache.xsl | 28 +---------------------------
 1 file changed, 1 insertion(+), 27 deletions(-)

commit 3e5f1d0e8c543eadae86a2a816967d205d526913
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sun Feb 7 10:39:55 2016 -0500

    Clean up figure autosizing code, now without jquery

 xslt/common/html.xsl                 | 218 +++++++++++++++++------------------
 xslt/dita/html/dita2html-block.xsl   |  14 +++
 xslt/docbook/html/db2html-block.xsl  |   2 +-
 xslt/docbook/html/db2html-media.xsl  |   9 +-
 xslt/mallard/html/mal2html-block.xsl |   2 +-
 5 files changed, 132 insertions(+), 113 deletions(-)

commit 151fbbb8d0e354bcfbf352814e20bd6dd3dd25a9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Feb 6 06:21:35 2016 -0500

    html.xsl: Styling on media seeker range

 xslt/common/html.xsl | 33 +++++++++++++++++++++++++++++----
 1 file changed, 29 insertions(+), 4 deletions(-)

commit ab55b7bd401df4a395afa0a464b60a2e2d7a2c5c
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Feb 5 11:27:41 2016 -0500

    html.xsl: Modernize JS for media controls, TTML; use range input

 xslt/common/html.xsl | 221 +++++++++++++++++++++++++++++----------------------
 1 file changed, 128 insertions(+), 93 deletions(-)

commit 36eccc0cf0a1abd2260899e7cc759f222839d697
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Feb 3 12:23:51 2016 -0500

    html.xsl: Changing the glyph used for expanders

 xslt/common/html.xsl | 24 +++++++++++++++++-------
 1 file changed, 17 insertions(+), 7 deletions(-)

commit e2f4adaf9f9fc89f08024fe3426fa8084db8e06e
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Feb 3 12:14:35 2016 -0500

    Keep previous links in a stable location

 xslt/common/html.xsl                 | 14 ++++++++------
 xslt/dita/html/dita2html-topic.xsl   | 13 +++++++++++--
 xslt/docbook/html/db2html-links.xsl  | 13 +++++++++++--
 xslt/mallard/html/mal2html-links.xsl | 16 +++++++++++++---
 4 files changed, 43 insertions(+), 13 deletions(-)

commit b413dd70ebd8dea0add08d7bd5d571e52acdc09e
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Feb 2 11:55:57 2016 -0500

    Do max-width and margin:auto with finer granularity
    
    Previously, the entire article had max-width set with auto left/right
    margins. If you wanted to make a section have a wide decorative background
    that went all the way to the page edges, you had to override this in your
    customization, then set max-width and margin yourself on various divs that
    aren't immediately obvious.
    
    This change sets those properties on the not-immediately-obvious divs by
    default. It's easier to get it right when we maintain that list upstream.
    Wide section backgrounds are popular. With this change, it is literally
    as easy as this:
    
    section#mycoolstuff {
      background: url(mycoolstuffbg.png);
    }

 xslt/common/html.xsl                 | 98 ++++++++++++++----------------------
 xslt/dita/html/dita2html-block.xsl   |  4 +-
 xslt/dita/html/dita2html-topic.xsl   | 38 +++++++-------
 xslt/docbook/html/db2html-links.xsl  |  8 +--
 xslt/mallard/html/mal2html-links.xsl |  8 +--
 xslt/mallard/html/mal2html-page.xsl  |  2 +
 6 files changed, 73 insertions(+), 85 deletions(-)

commit bcec9383c3a3bb1d2d589e45d410f1eeace91f36
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sun Jan 24 12:42:23 2016 -0500

    html.xsl: Remove jQuery dep from html.js.ui

 xslt/common/html.xsl | 228 +++++++++++++++++++++++++++++++--------------------
 1 file changed, 140 insertions(+), 88 deletions(-)

commit e5845c058f191c8b25e74c06ad170038c8292902
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Jan 21 19:33:56 2016 -0500

    Switching more CSS over to new color params

 xslt/common/html.xsl                |  10 +--
 xslt/docbook/html/db2html-css.xsl   |  28 +++-----
 xslt/mallard/html/mal2html-page.xsl | 132 ++++++++++++++++++------------------
 3 files changed, 81 insertions(+), 89 deletions(-)

commit 836282c5923d94c060f905ce3e75e6f62da4b518
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jan 19 19:24:33 2016 -0500

    html.xsl: Adding template html.js.script for easier overrides
    
    If you want to move yelp's js to an external file, currently you have
    to override html.js. This is fragile, because you'll miss whatever
    new things we might add. This new template is only responsible for
    wrapping html.js.content with <script>, so is safer to override.

 xslt/common/html.xsl | 54 +++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 37 insertions(+), 17 deletions(-)

commit 999f06dfb1c5cdd541adb24bff82a73d076969f1
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Jan 11 18:56:54 2016 -0500

    common/html.xsl: New location.hash highlighting code
    
    Changing the effect to a slight bounce instead of a color fade.
    More importantly, it no longer uses jQuery, as I'm slowly fasing
    it out.

 xslt/common/html.xsl | 55 ++++++++++++++++++++++++++++++----------------------
 1 file changed, 32 insertions(+), 23 deletions(-)

commit 1c456b64f4d4219c041b2854c3ce4f23e67ac63c
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jan 3 13:30:12 2016 -0500

    Adding SQL to the default list of syntax highlighted languages

 js/README.duck                       |  3 ++-
 js/highlight.pack.js                 |  5 +++--
 test/syntax/code/sql                 | 19 +++++++++++++++++++
 test/syntax/dita.dita                | 22 ++++++++++++++++++++++
 test/syntax/docbook.docbook          | 20 ++++++++++++++++++++
 test/syntax/mallard.page             | 12 ++++++++++++
 xslt/dita/html/dita2html-block.xsl   |  5 +++++
 xslt/docbook/html/db2html-block.xsl  |  5 +++++
 xslt/mallard/html/mal2html-block.xsl |  4 ++++
 9 files changed, 92 insertions(+), 3 deletions(-)

commit b12e144f0304115d8ffa116387ea944050b6a8a7
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jan 3 13:12:47 2016 -0500

    js/README.duck: Adding README on how to build highlight.pack.js

 js/README.duck | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

commit 99135e4548d916dc7660e32e4a99c2dcde620691
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jan 3 12:40:47 2016 -0500

    Adding code to generate color test page

 .gitignore                 |   2 +
 test/colors/Makefile       |   5 ++
 test/colors/testcolors.xsl | 200 +++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 207 insertions(+)

commit ff740f6c5e64a7ac213b7b3b9f7f47cb0c080e23
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Jan 3 12:33:26 2016 -0500

    Switch to highlight.js and revamp color stylesheet
    
    Switching from the dead jQuery.syntax to the actively maintained highlight.js
    for syntax highlighting. highlight.js doesn't require jQuery, doesn't break
    inline markup, and has nicely namespaced class names that avoid clashes with
    classes used elsewhere in these stylesheets.
    
    Previously, we included the JavaScript for syntax highlighting, but didn't
    provide any CSS to specify colors, leaving a large chunk of work to users
    to get syntax highlighting visible. This is because the colors defined in
    color.xsl weren't useful as text colors. This commit introduces a new color
    system which includes background, foreground, and accent shades for six
    colors, as well as multiple shades of gray. Many of these colors can now
    be automatically computed, thanks to color algorithms built into the XSLT.

 .gitignore                               |    1 +
 js/Makefile.am                           |   43 +-
 js/highlight.pack.js                     |    3 +
 js/jquery.syntax.brush.apache.js         |   41 --
 js/jquery.syntax.brush.applescript.js    |   57 --
 js/jquery.syntax.brush.assembly.js       |   37 -
 js/jquery.syntax.brush.bash-script.js    |   67 --
 js/jquery.syntax.brush.bash.js           |   33 -
 js/jquery.syntax.brush.basic.js          |   51 --
 js/jquery.syntax.brush.clang.js          |   89 ---
 js/jquery.syntax.brush.csharp.js         |   47 --
 js/jquery.syntax.brush.css.js            |   80 --
 js/jquery.syntax.brush.diff.js           |   24 -
 js/jquery.syntax.brush.go.js             |   47 --
 js/jquery.syntax.brush.haskell.js        |   45 --
 js/jquery.syntax.brush.html.js           |   66 --
 js/jquery.syntax.brush.io.js             |   45 --
 js/jquery.syntax.brush.java.js           |   45 --
 js/jquery.syntax.brush.javascript.js     |   40 -
 js/jquery.syntax.brush.kai.js            |   29 -
 js/jquery.syntax.brush.lisp.js           |   34 -
 js/jquery.syntax.brush.lua.js            |   44 --
 js/jquery.syntax.brush.ocaml.js          |   73 --
 js/jquery.syntax.brush.ooc.js            |   46 --
 js/jquery.syntax.brush.pascal.js         |   51 --
 js/jquery.syntax.brush.perl5.js          |   52 --
 js/jquery.syntax.brush.php-script.js     |   48 --
 js/jquery.syntax.brush.php.js            |   15 -
 js/jquery.syntax.brush.plain.js          |   10 -
 js/jquery.syntax.brush.protobuf.js       |   43 --
 js/jquery.syntax.brush.python.js         |   44 --
 js/jquery.syntax.brush.ruby.js           |   77 --
 js/jquery.syntax.brush.scala.js          |   44 --
 js/jquery.syntax.brush.smalltalk.js      |   29 -
 js/jquery.syntax.brush.sql.js            |   31 -
 js/jquery.syntax.brush.super-collider.js |   57 --
 js/jquery.syntax.brush.xml.js            |   50 --
 js/jquery.syntax.brush.yaml.js           |   29 -
 js/jquery.syntax.core.js                 | 1177 ------------------------------
 js/jquery.syntax.js                      |  317 --------
 js/jquery.syntax.layout.editor.js        |  291 --------
 js/jquery.syntax.layout.fixed.js         |   70 --
 js/jquery.syntax.layout.inline.js        |   13 -
 js/jquery.syntax.layout.list.js          |   54 --
 js/jquery.syntax.layout.plain.js         |   15 -
 js/jquery.syntax.layout.table.js         |   58 --
 js/jquery.syntax.layout.yelp.js          |    4 -
 js/syntax.html                           |  194 -----
 test/syntax/Makefile                     |   11 +
 test/syntax/code/actionscript            |   24 +
 test/syntax/code/apache                  |   19 +
 test/syntax/code/asciidoc                |   65 ++
 test/syntax/code/bash                    |   30 +
 test/syntax/code/clojure                 |   18 +
 test/syntax/code/cmake                   |   19 +
 test/syntax/code/cpp                     |   15 +
 test/syntax/code/cs                      |   38 +
 test/syntax/code/css                     |   25 +
 test/syntax/code/d                       |   44 ++
 test/syntax/code/diff                    |   30 +
 test/syntax/code/django                  |   16 +
 test/syntax/code/dockerfile              |   48 ++
 test/syntax/code/dos                     |   24 +
 test/syntax/code/erb                     |   10 +
 test/syntax/code/fsharp                  |   48 ++
 test/syntax/code/go                      |   34 +
 test/syntax/code/haml                    |   14 +
 test/syntax/code/haskell                 |   38 +
 test/syntax/code/http                    |    6 +
 test/syntax/code/ini                     |   12 +
 test/syntax/code/java                    |   35 +
 test/syntax/code/javascript              |   37 +
 test/syntax/code/json                    |   12 +
 test/syntax/code/lisp                    |   22 +
 test/syntax/code/lua                     |   32 +
 test/syntax/code/makefile                |   13 +
 test/syntax/code/markdown                |   22 +
 test/syntax/code/matlab                  |   45 ++
 test/syntax/code/nginx                   |   47 ++
 test/syntax/code/objectivec              |   43 ++
 test/syntax/code/perl                    |   41 ++
 test/syntax/code/php                     |   52 ++
 test/syntax/code/python                  |   12 +
 test/syntax/code/r                       |   68 ++
 test/syntax/code/ruby                    |   28 +
 test/syntax/code/rust                    |   55 ++
 test/syntax/code/scala                   |   44 ++
 test/syntax/code/scheme                  |   28 +
 test/syntax/code/smalltalk               |   39 +
 test/syntax/code/tcl                     |   26 +
 test/syntax/code/tex                     |   17 +
 test/syntax/code/vala                    |   46 ++
 test/syntax/code/xml                     |   24 +
 test/syntax/code/xquery                  |   20 +
 test/syntax/code/yaml                    |   39 +
 test/syntax/dita.dita                    |  614 ++++++++++++++++
 test/syntax/docbook.docbook              |  517 +++++++++++++
 test/syntax/mallard.page                 |  713 ++++++++++++++++++
 xslt/common/color.xsl                    |  955 +++++++++++++++++++++---
 xslt/common/html.xsl                     |  368 +++++-----
 xslt/dita/html/dita2html-block.xsl       |  216 +++++-
 xslt/dita/html/dita2html-topic.xsl       |   36 +-
 xslt/dita/html/dita2html.xsl             |    2 +-
 xslt/docbook/html/db2html-block.xsl      |  218 +++++-
 xslt/docbook/html/db2html-division.xsl   |   14 +-
 xslt/mallard/html/mal2html-block.xsl     |  245 ++++++-
 106 files changed, 5028 insertions(+), 4165 deletions(-)

commit b28bc251ba9d0f223673dacec2b5fa993fc73693
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Nov 3 19:59:46 2015 -0500

    html.xsl: Update some element styles for new HTML5 goodness

 xslt/common/html.xsl | 51 ++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 36 insertions(+), 15 deletions(-)

commit 5c1c7f1ef8fe845490f77e3a2f6c376e34ba4b02
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Oct 29 09:20:25 2015 +0000

    Added Icelandic translation

 po/LINGUAS |   1 +
 po/is.po   | 597 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 598 insertions(+)

commit 72db787c852c913e95d4e4a2302b885794c0b602
Author: Shaun McCance <shaunm@redhat.com>
Date:   Tue Oct 27 13:01:58 2015 -0400

    Use semantic HTML5 sections and footers

 xslt/common/html.xsl                   | 50 +++++++++++++++++-----------------
 xslt/dita/html/dita2html-topic.xsl     | 16 +++++------
 xslt/docbook/common/db-selectors.mod   |  2 +-
 xslt/docbook/html/db2html-division.xsl | 31 +++++++++++----------
 xslt/mallard/html/mal2html-page.xsl    | 15 +++++-----
 5 files changed, 58 insertions(+), 56 deletions(-)

commit c62d3c3891a67d499556d5b00c62845d1cfcd07a
Author: Shaun McCance <shaunm@redhat.com>
Date:   Mon Oct 26 16:39:12 2015 -0400

    Flexboxing commong 'About' footer
    
    Cleaned up some metadata handling across Mallard DocBook, and DITA
    in the process

 xslt/common/html.xsl                   |  36 +++----
 xslt/dita/html/dita2html-topic.xsl     | 118 +++++++++------------
 xslt/docbook/common/db-selectors.mod   |  21 ++++
 xslt/docbook/html/db2html-division.xsl | 154 ++++++++++-----------------
 xslt/mallard/html/mal2html-page.xsl    | 188 +++++++++++++--------------------
 5 files changed, 217 insertions(+), 300 deletions(-)

commit 561aff3b945acd140c3250fc8efeabd5f75c5079
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 23 16:43:29 2015 -0400

    Remove media queries from links flexbox for grid and twocolumn
    
    Media queries are fragile and aren't a good way to control when and
    how to reflow. Instead use a single flex declaration with blank flex
    divs to ensure homogenous sizing across wraps.

 xslt/mallard/html/mal2html-links.xsl |  3 +++
 xslt/mallard/html/mal2html-page.xsl  | 26 +++++++-------------------
 2 files changed, 10 insertions(+), 19 deletions(-)

commit 88f54cdafd352262bde1b537bcba5d3cf4d48487
Author: Shaun McCance <shaunm@redhat.com>
Date:   Fri Oct 23 10:26:11 2015 -0400

    mal2html-ui: Flexboxing thumbnail tails
    
    This removes some ability to specify thumb sizes, but gives nicer
    and more responsive results.

 xslt/mallard/html/mal2html-page.xsl |  79 ++++----
 xslt/mallard/html/mal2html-ui.xsl   | 385 +++++++++++++++---------------------
 2 files changed, 203 insertions(+), 261 deletions(-)

commit 36a41b61afa9ddaddd20cd61a8f854ff5a12166d
Author: Shaun McCance <shaunm@redhat.com>
Date:   Sun Oct 18 13:26:31 2015 -0400

    Initial work on new HTML5 layout
    
    New semantic elements, 960 base width, flexbox, even more responsive

 xslt/common/html.xsl                 | 181 +++++++++++++++++------------------
 xslt/mallard/html/mal2html-links.xsl |   6 +-
 xslt/mallard/html/mal2html-page.xsl  | 119 +++++++++++++----------
 3 files changed, 160 insertions(+), 146 deletions(-)

commit dd2ffed648f3375974f85c3bad480f6ce8f080d2
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Oct 5 09:07:08 2015 -0400

    Fix error in db-chunk from recent change to use selector entities

 xslt/docbook/common/db-chunk.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 792ce9dd6511758e43f98427d0212bd35f654c7a
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Oct 2 17:00:43 2015 -0400

    Move linktrails stubs to common for all source formats to use

 xslt/common/html.xsl                | 33 +++++++++++++++++++++++++++++++++
 xslt/dita/html/dita2html-topic.xsl  | 12 +++++++++++-
 xslt/docbook/html/db2html-links.xsl | 21 +++++++++++++++++----
 xslt/mallard/html/mal2html-page.xsl | 36 ++++++++++++++++++++++++------------
 4 files changed, 85 insertions(+), 17 deletions(-)

commit b42cf3ee7eec7e4c29ec2a517975256c24aa2253
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:41:13 2015 +0200

    Fix Slovenian translation of default:LTR

 po/sl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 47446dc3c767c303f98071c6f94d6b3b50724d1f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:40:55 2015 +0200

    Fix Sinhalese translation of default:LTR

 po/si.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 367538bf716287443b19f164ca3ee9e67e498dc1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:40:25 2015 +0200

    Fix Portuguese translation

 po/pt.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 43a2209311a590d3898ef0a5935974bbcd615e50
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:38:26 2015 +0200

    Fix Khmer translation of default:LTR

 po/km.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70658dd45075470e1ac979d98f6081d22cc187ad
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:37:59 2015 +0200

    Fix Hindi translation of default:LTR

 po/hi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b940a039c5f623cbaa8de6082b5b3062f4f93e88
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 26 17:36:58 2015 +0200

    Fix Estonian translation of default:LTR

 po/et.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2dcf168dde754d18152b008473269a803d6e650b
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Sep 12 11:20:39 2015 -0400

    Make example a formal element
    
    https://github.com/projectmallard/projectmallard.org/issues/4

 xslt/common/html.xsl                 |  1 +
 xslt/mallard/html/mal2html-block.xsl | 18 ++++++++++++++++--
 2 files changed, 17 insertions(+), 2 deletions(-)

commit b203f52216b7ce2eba4b7130b9373a12951b01d1
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Aug 26 13:03:21 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit 3aad0c4efe5458fdd88b5faabf0aa3cd31d76e87
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Aug 25 19:18:53 2015 +0200

    Updated Polish translation

 po/pl.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 0d0f61e2fd43aec27606c71baf04cd797513f205
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sun Aug 16 19:43:13 2015 -0400

    Version 3.17.90

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit fcac11ccb383c3ae13aa1605aaced6279e8054a9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Aug 14 17:14:47 2015 -0400

    Updating localization templates
    
    There was a lot of unused code sitting in there. And the used code
    was poorly documented, if at all.

 xslt/common/l10n-numbers.xsl       |   4 +-
 xslt/common/l10n.xsl               | 416 +++++++++++++++++--------------------
 xslt/docbook/html/Makefile.am      |   1 -
 xslt/docbook/html/db2html-l10n.xsl | 161 --------------
 xslt/docbook/html/db2xhtml.xsl     |   1 -
 5 files changed, 189 insertions(+), 394 deletions(-)

commit 5224b5dc737914cb6f816bf6d9d296cf823f74f9
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Jul 24 18:23:37 2015 -0400

    yelp-xsl.pc.in: Remove db2omf. Haven't shipped that in a while.

 yelp-xsl.pc.in | 1 -
 1 file changed, 1 deletion(-)

commit 7c5416fa3c3f94ff48884ed7661adb8ba75546fc
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Jul 24 17:33:51 2015 -0400

    Remove old build file

 xslt/common/domains/msgs.xsl | 43 -------------------------------------------
 1 file changed, 43 deletions(-)

commit f0d675747bb2b171ab012564ddef58181f290de4
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Jul 24 00:55:25 2015 -0400

    Dropping db.chunk.chunks param in favor of selector entity
    
    Exposing a parameter with a list of elements to chunk was never a
    good idea. It gave the impression that you could change the param
    and things would actually work. They wouldn't.
    
    But it's nice to have the list of chunkable elements in one place,
    so I went with a selector XML entity like I did for DITA.

 xslt/docbook/common/Makefile.am        |  3 +-
 xslt/docbook/common/db-chunk.xsl       | 93 ++++------------------------------
 xslt/docbook/common/db-selectors.mod   | 53 +++++++++++++++++++
 xslt/docbook/html/db2html-division.xsl |  6 ++-
 4 files changed, 70 insertions(+), 85 deletions(-)

commit d0f4e44815a24fae5fb3f2d40320ba4160313217
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Jul 23 19:56:26 2015 -0400

    Added some missing API docs and shifted a few things around

 test/testbook/testbook.xml             |  6 +++
 xslt/docbook/common/db-chunk.xsl       | 17 ++++-----
 xslt/docbook/common/db-common.xsl      | 67 ++++++++++++++++++++++++++++++++++
 xslt/docbook/html/db2html-division.xsl |  2 +-
 xslt/docbook/html/db2html-inline.xsl   | 40 ++++----------------
 xslt/mallard/common/mal-gloss.xsl      |  8 ++++
 xslt/mallard/common/mal-link.xsl       |  7 +++-
 7 files changed, 103 insertions(+), 44 deletions(-)

commit 82db427e416eeabd412c412b9b731939f2bbb283
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Jul 22 10:22:12 2015 -0400

    yelp-xsl.doap: Update homepage

 yelp-xsl.doap | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit fabc98d52ac74711189d7896c5e54f7ae9145c00
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Jul 22 00:19:54 2015 -0400

    Improvements to API docs

 doc/yelp-xsl/xsldoc-scan.xsl         | 55 ++++++++++++++++++++++++++++++++++--
 xslt/mallard/common/mal-if.xsl       |  2 +-
 xslt/mallard/html/mal2html-block.xsl |  1 +
 3 files changed, 55 insertions(+), 3 deletions(-)

commit 206a217d21e0b169294afce9ace7ca661fd1642c
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Jul 20 18:01:01 2015 -0400

    Version 3.17.4

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 1227d5ade4096e20136e96fc3d1e8afb8c3683a4
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Mon Jun 29 22:46:52 2015 +0000

    Updated Portuguese translation

 po/pt.po | 43 +++++++++++++++++++++++--------------------
 1 file changed, 23 insertions(+), 20 deletions(-)

commit f6e96215b28a9fdce3071fb7f4a3723d13b40c43
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Jun 29 10:39:29 2015 -0400

    Version 3.17.3

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 065a2a929d0b73d137ea36d4a8a7f6de34731745
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Jun 17 23:52:08 2015 -0400

    mal-cache.xsl: Pass through Sites attributes

 xslt/mallard/cache/mal-cache.xsl | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 4a5ec65adb9205722897c49ee170187f35389351
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jun 9 17:29:14 2015 -0400

    doc: Remove P. prefix for parameters
    
    We don't currently have name clashes. I'd prefer to avoid name
    clashes down the road.

 doc/yelp-xsl/xsldoc-scan.awk | 2 +-
 doc/yelp-xsl/xsldoc-scan.xsl | 7 ++-----
 2 files changed, 3 insertions(+), 6 deletions(-)

commit c1ba035473f4b21bb2bd8f3fa6d1707160b76825
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jun 9 17:27:52 2015 -0400

    configure.ac: gawk ironically broke compatibility with -W compat

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a3b822b6e76909fdf3a058a831c87f8a9557b32
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sun Jun 7 11:22:19 2015 -0400

    Support external info links for guide and seealso as well

 xslt/mallard/common/mal-link.xsl | 119 +++++++++++++++++++++++++++++----------
 1 file changed, 89 insertions(+), 30 deletions(-)

commit 3987e47123a1c07668a9c33bfe755498373c15f6
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Jun 6 15:12:35 2015 -0400

    Allow external info links for topic links
    
    This is the first step in allowing external info links:
    
    https://github.com/projectmallard/projectmallard.org/issues/30
    
    This commit only adds them for topic links, but it adds all the
    machinery necessary for other link types to use external links.
    The various templates for outputting link content can now all
    take an additional info parameter, which is provided by the
    templates that list info links.
    
    This commit also adds templates for outputting the desc, which
    was previously done ad-hoc in each place desc is used for links.
    This not only helps this use, but it will be necessary if we add
    multiple descs with roles in a future version of Mallard.

 xslt/mallard/common/mal-link.xsl     | 240 +++++++++++++++++++++++++++++++----
 xslt/mallard/html/mal2html-links.xsl | 168 ++++++++++++++++++------
 xslt/mallard/html/mal2html-ui.xsl    |  32 ++++-
 3 files changed, 369 insertions(+), 71 deletions(-)

commit d238fca11c10b2159eab36f24f4331303184c205
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed May 27 15:59:55 2015 -0400

    Version 3.17.2

 NEWS         | 11 +++++++++++
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 947c014717490476beda1d6f1e0685123af3f2d5
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon May 18 15:22:36 2015 +0000

    Updated Occitan translation

 po/oc.po | 1142 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 603 insertions(+), 539 deletions(-)

commit 6b4a3b118fbedfe540573104f50d1bcd851e686f
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon May 4 19:03:23 2015 -0400

    mal2html-svg: Inline SVG into non-XML HTML5, instead of <object>

 xslt/common/html.xsl               | 26 +++++++++++++++++++--
 xslt/mallard/html/mal2html-svg.xsl | 46 +++++++++++++++-----------------------
 xslt/mallard/html/mal2html.xsl     |  4 +++-
 3 files changed, 45 insertions(+), 31 deletions(-)

commit 0ed7617b50c9ca15ed5c51a76cb0d1b28b102678
Merge: 3a588d18 17451074
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon May 4 15:49:55 2015 -0400

    Merge branch 'gnome-3-16'

commit 3a588d18ebc67953935278e16560079ffdbd911b
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Apr 28 13:35:06 2015 +0000

    Updated Occitan translation

 po/oc.po | 2678 +++++++++++++-------------------------------------------------
 1 file changed, 539 insertions(+), 2139 deletions(-)

commit 17451074a86e1d7519b2116e1fe17a4ca789c0f1
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Apr 27 23:25:47 2015 -0400

    Adding a top-level dita2html driver

 xslt/dita/html/dita2html.xsl | 34 ++++++++++++++++++++++++++++++++++
 1 file changed, 34 insertions(+)

commit 181c366614aa920fbb4e7d693cbdc7b691b70832
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Apr 27 23:25:13 2015 -0400

    Fixing up some XSLT validity issues
    
    libxslt didn't seem to care, but saxon does

 xslt/docbook/html/db2html.xsl        | 4 ++--
 xslt/mallard/html/mal2html-links.xsl | 4 ++--
 xslt/mallard/html/mal2html.xsl       | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 48f6119e313cfab457fda8b1004b07e8afe91523
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Apr 4 01:16:34 2015 -0400

    mal2html-inline: Fix link content when it's only an image

 xslt/mallard/html/mal2html-inline.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7084d3a38559cf4cad512093adf4bf409d1551f8
Author: Shaun McCance <shaunm@gnome.org>
Date:   Sat Apr 4 01:16:34 2015 -0400

    mal2html-inline: Fix link content when it's only an image

 xslt/mallard/html/mal2html-inline.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e821975a42cafefef5d36953c6aa2ba40837c226
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Apr 3 10:41:29 2015 -0400

    html.xsl: Set HTML5 DOCTYPE for non-XHTML output

 xslt/common/html.xsl | 22 +++++++++++++++++-----
 1 file changed, 17 insertions(+), 5 deletions(-)

commit d05795d79b8ab3de873623e5c130fc0ee95e6d82
Author: Shaun McCance <shaunm@gnome.org>
Date:   Fri Mar 20 17:46:11 2015 -0400

    html.xsl: Make sure TTML spans are displayed inline, #746550

 xslt/common/html.xsl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d31f70e2f9a29bd2abc1d02955545e38d93ec4fd
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Mar 24 04:22:44 2015 -0400

    Version 3.16.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit b0f554438b88d1fbc31395239bdf9d1d3ace51c4
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Mar 16 21:59:53 2015 -0400

    Version 3.15.92

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit f0bb2d9d79dc6ffaa5d29afbb767808ab462e296
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 20:48:30 2015 +0000

    Added Bosnian translation

 po/LINGUAS |   1 +
 po/bs.po   | 592 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 593 insertions(+)

commit 5cfa268eb4e4f2721b10550e261bada2cedd6f78
Author: Shaun McCance <shaunm@gnome.org>
Date:   Tue Jan 27 10:04:45 2015 +0000

    html.xsl: Remove indenting of subsections

 xslt/common/html.xsl | 1 -
 1 file changed, 1 deletion(-)

commit 14e38e0b3e0ccbb0185595e43d62753299b2cc77
Author: Shaun McCance <shaunm@gnome.org>
Date:   Wed Dec 17 12:11:08 2014 -0500

    mal2html: Add support for th element (non-standard, possibly 1.1)

 xslt/mallard/html/mal2html-table.xsl | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 787cb6c83af9859f54da683dee7d24be356ebd4e
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Mon Dec 8 19:59:02 2014 +0000

    Updated Turkish translation

 po/tr.po | 231 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 140 insertions(+), 91 deletions(-)

commit e3e5968a8f2eae49c8026511771d34f38eb2f592
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Wed Dec 3 15:28:46 2014 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 542 +++++++++++++++++----------------------------------------------
 1 file changed, 144 insertions(+), 398 deletions(-)

commit 536ef0406c97a4830442f0bd7d11b840b0a9df70
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Sep 22 22:34:53 2014 -0400

    Version 3.14.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 7437a64d39c4adbb5d5fc45aaf5c058422afd961
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Fri Sep 19 19:19:23 2014 +0000

    Updated Swedish translation

 po/sv.po | 394 +++++++++++++++++++++++----------------------------------------
 1 file changed, 142 insertions(+), 252 deletions(-)

commit 4cac69660f247b809bc2fa9c6e4a107add028b81
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Sep 15 22:20:02 2014 -0400

    Version 3.13.92

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 339227b3916d401630cc13218ee68e62818c8914
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Tue Aug 5 21:58:52 2014 +0200

    Updated Romanian Translation

 po/ro.po | 2572 ++++++++++++--------------------------------------------------
 1 file changed, 465 insertions(+), 2107 deletions(-)

commit 55e16d42d628e5377426b6f15ad9900e80ab88d1
Author: Olav Vitters <olav@vitters.nl>
Date:   Wed Jul 30 20:45:34 2014 +0200

    doap category core

 yelp-xsl.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e1af160464afb86d7d0ccb336c06656d7ad13839
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Apr 6 20:53:10 2014 +0200

    doap: update URLs

 yelp-xsl.doap | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 00ccf4b6a3b3fb4252561d8719d0545048dafe9b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Apr 6 20:51:20 2014 +0200

    Remove gnome-doc-utils.doap
    
    There is yelp-xsl.doap instead.

 gnome-doc-utils.doap | 30 ------------------------------
 1 file changed, 30 deletions(-)

commit 3e527bf7777a5d4c69bb9cb39d2c7b08b6f98380
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Mar 24 22:33:06 2014 -0400

    Version 3.12.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 1f9fa39be1134c7eda19d47e652803794c914441
Author: Luc Pionchon <pionchon.luc@gmail.com>
Date:   Fri Mar 21 09:51:36 2014 +0000

    Updated French translation

 po/fr.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 84bbf33e859e1117656a9f8ab80e529702b28d07
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Feb 17 23:40:12 2014 -0500

    Version 3.11.90

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit d1c53ad780d9ac4e3eb7532fd1877d8a13540eec
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Jan 30 16:42:24 2014 +0000

    mal2html-page: Support "hidden" style hint on page/section titles

 xslt/mallard/html/mal2html-page.xsl | 2 ++
 1 file changed, 2 insertions(+)

commit d15b4eb1a3ec25f1d0316c345c4b6d64748b92b5
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Jan 30 16:15:01 2014 +0000

    mal2html-links: Added "norwich" links style for new index splash design

 xslt/mallard/html/mal2html-links.xsl | 114 +++++++++++++++++++++++++++++++++++
 xslt/mallard/html/mal2html-page.xsl  |  95 +++++++++++++++++++++++++++++
 2 files changed, 209 insertions(+)

commit 9824f0ebc305bf8d18798ff877a0b867add29d26
Author: Shaun McCance <shaunm@gnome.org>
Date:   Mon Feb 3 13:29:46 2014 -0500

    Version 3.11.5

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

